(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 3.0,
MathReader 3.0, or any compatible application. The data for the notebook 
starts with the line of stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[   1180457,      52598]*)
(*NotebookOutlinePosition[   1181612,      52634]*)
(*  CellTagsIndexPosition[   1181568,      52630]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData["Zur Evolution der Birkenspanner"], "Title",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData["Christian Jacob\n(copyright)\n\nMai 1996"], "Subsubtitle",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData["Hintergrund"], "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData["Laden externer Notebooks"], "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(SetDirectory["\<...\>"]\)], "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell[BoxData[
    \(<< "\<Birkenspanner.ma\>"\)], "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Einzelne Schmetterlinge"], "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Do[
      evolveButterflies[InitialPopulation \[Rule] {}, WorldWidth \[Rule] 1, 
        ButterflyProbability \[Rule] 1, ReductionCreationPortion \[Rule] 0.5, 
        Generations \[Rule] 0, MutationProbability \[Rule] .2, 
        MutationRange \[Rule] 0.5, BackgroundHue \[Rule] 1., 
        ColoringFunction \[Rule] GrayLevel], {20}]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.952381 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.0147151 0.97619 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.001 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{70, 43},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000160000:`P10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^CLg=gIfM[Fe]OCdm?clo5D005Gooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_C/k>gYjN[Vi^OShn000EED0EJX00?l003lo?ginO[fm_Oclo0<30d92@X61PL30`3lo
?ginO[fm_Ol0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5Q@<30d92@X61PL30`?l0ZP00
oeD0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9R@L71dI6AXF5QLC4a?l0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=S@/;2dY:BXV9RLS8b?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6AT@l?3di>CXf=SLc<c?mEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUA<C4e9B
DY6ATM3@d?mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVALG5eIFEYFEUMCDe?mEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWA/K6eYJFYVIVMSHf?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXAlO7eiNGYfMWMcLg?nZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYB<S8f9RHZ6QXN3Ph?nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZBLW9fIV
IZFUYNCTi?nZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][B/[:fYZJZVYZNSXj?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/Bl_;fi^KZf][Nc/k?ooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]C<c<g9bL[6a/O3`l00004H000160000AP0004H0000700;o6@000ol0
000G00;o200000L01OlF0003o`0001@01Ol800001`02o`03>olk00;o4`03oa<00_l00c_o>`02o`P0
000700[o4003oa002_l800001`02o`07>olkoc_o>`03o`d000Go>olko`0=00?o00Lkoc_o>olk00;o
200000L03_l:00Oo2P0>o`P0000700;o00/koc_o>olkoc_o>`04o`L00_l00c_o>`02o`L01?l02c_o
>olkoc_o>olk00;o200000L04ol400Wo100Co`P0000700;o014koc_o>olkoc_o>olkoc_o>`03o`0;
0?lkoc_o>olko`000ol04C_o>olkoc_o>olkoc_o>olk00;o200000L0=ol800001`02o`0c>olkoc_o
>olkoc_o>olkoc_o>olkoc_o>olkoc_o>olkoc_o>olkoc_o>olkoc_o>olk00;o200000L0=ol80000
1`02o`0c>olkoc_o>olkoc_o>olkoc_o>olkoc_o>olkoc_o>olkoc_o>olkoc_o>olkoc_o>olk00;o
200000L0=ol800001`02o`0c>olkoc_o>olkoc_o>olkoc_o>olkoc_o>olkoc_o>olkoc_o>olkoc_o
>olkoc_o>olk00;o200000L0=ol800001`02o`0c>olkoc_o>olkoc_o>olkoc_o>olkoc_o>olkoc_o
>olkoc_o>olkoc_o>olkoc_o>olk00;o200000L0=ol800001`02o`0c>olkoc_o>olkoc_o>olkoc_o
>olkoc_o>olkoc_o>olkoc_o>olkoc_o>olkoc_o>olk00;o200000L0=ol800001`02o`0c>olkoc_o
>olkoc_o>olkoc_o>olkoc_o>olkoc_o>olkoc_o>olkoc_o>olkoc_o>olk00;o200000L0=ol80000
1`02o`0c>olkoc_o>olkoc_o>olkoc_o>olkoc_o>olkoc_o>olkoc_o>olkoc_o>olkoc_o>olk00;o
200000L0=ol800001`02o`0A>olkoc_o>olkoc_o>olkoc/00_l300;o00<koc/00_l300;o014koc_o
>olkoc_o>olkoc_o>`02o`P0000701?o1`03o`L04ol800001`02o`0=>olkoc_o>olkoc_o>`02o`T0
0ol900;o00dkoc_o>olkoc_o>olk00;o200000L04?l90005o`000?l02@0@o`P0000700;o00Tkoc_o
>olkoc/00ol:0003o`0000<000?o00002003o`09>olkoc_o>olk00;o200000L03?l;0003o`0000D0
00?o00002@0<o`P0000700;o00Dkoc_o>`03o`/00_l900;o2`03o`05>olkoc/00_l800001`08o``0
00?o00002`000ol0000:00So200000L00_l013_o>ol=0003o`0000d000?o00002`001?lkoc/2o`P0
000700Go3@000ol0000?0003o`0000/01Ol800001`03o`h000?o00004@000ol0000<00?o200000L0
00?o00003@000ol0000C0003o`0000d000?o00001P0004H000160000AP000001\
\>"],
  ImageRangeCache->{{{0, 69}, {42, 0}} -> {-0.0330562, -0.0154541, 0.0154509, 
  0.0154509}, {{2.125, 66.8125}, {41, 1}} -> {-6.39427, -1.35397, 0.185509, 
  0.350187}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.952381 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.0147151 0.97619 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.312 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{70, 43},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000160000:`P10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^CLg=gIfM[Fe]OCdm?clo5D005Gooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_C/k>gYjN[Vi^OShn000EED0EJX00?l003lo?ginO[fm_Oclo0<30d92@X61PL30`3lo
?ginO[fm_Ol0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5Q@<30d92@X61PL30`?l0ZP00
oeD0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9R@L71dI6AXF5QLC4a?l0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=S@/;2dY:BXV9RLS8b?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6AT@l?3di>CXf=SLc<c?mEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUA<C4e9B
DY6ATM3@d?mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVALG5eIFEYFEUMCDe?mEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWA/K6eYJFYVIVMSHf?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXAlO7eiNGYfMWMcLg?nZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYB<S8f9RHZ6QXN3Ph?nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZBLW9fIV
IZFUYNCTi?nZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][B/[:fYZJZVYZNSXj?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/Bl_;fi^KZf][Nc/k?ooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]C<c<g9bL[6a/O3`l00004H000160000AP0004H0000700;o6@000ol0
000G00;o200000L000?oK?l00_lF0003o`0001@00ol00fco000700001`000om/K002K0;o4`000om/
o`0C00;o16`00ol0000600001`001om/O6alK7`00ol@0003ofco01000ol01ga/O6alK?l0200000L0
00?oK6`01f`2o`d000GoK6a/o`0=00;o2F`00ol0000600001`003?m/O6alK7a/O6alK0;o2P001om/
O6alK?l02P02o`0<K7a/O6alK7a/O6co200000L000?oK6`02f`3o`L000?oK6`00f`00ol0000500?o
3F`00ol0000600001`004Om/O6alK7a/O6alK7a/O6al00;o10002OmlK7a/O6alo`0400;o015lK7a/
O6alK7a/O6alK7a/o`0800001`000om/K00@K0?o00<0of`01V`00ol0o`02oa9/00?o00001P0000L0
03OoK7a/O6alK7a/O6alK7a/O6alK7a/ofalK7a/O6alK?m/O6alK7a/O6alK7a/O6alK7a/O6co00P0
00070003ofa/03=/00?o00001P0000L003OoK7a/O6alK7a/O6alK7a/O6alK7a/O6alK7a/O6alK7a/
O6alK7a/O6alK7a/O6alK7a/O6co00P000070003ofa/03=/00?o00001P0000L003OoK7a/O6alK7a/
O6alK7a/O6alK7a/O6alK7a/O6alK7a/O6alK7a/O6alK7a/O6alK7a/O6co00P000070003ofa/03=/
00?o00001P0000L003OoK7a/O6alK7a/O6alK7a/O6alK7a/O6alK7a/O6alK7a/O6alK7a/O6alK7a/
O6alK7a/O6co00P000070003ofa/03=/00?o00001P0000L003OoK7a/O6alK7a/O6alK7a/O6alK7a/
O6alK7a/O6alK7a/O6alK7a/O6alK7a/O6alK7a/O6co00P000070003ofa/03=/00?o00001P0000L0
03OoK7a/O6alK7a/O6alK7a/O6alK7a/O6alK7a/O6alK7a/O6alK7a/O6alK7a/O6alK7a/O6co00P0
00070003ofa/03=/00?o00001P0000L003OoK7a/O6alK7a/O6alK7a/O6alK7a/O6alK7a/O6alK7a/
O6alK7a/O6alK7a/O6alK7a/O6co00P000070003ofa/03=/00?o00001P0000L001GoK7a/O6alK7a/
O6alK7a/O6alK7`00ol01ga/O6alK7`00ol05Ga/O6alK7a/O6alK7a/O6alK7a/o`0800001`000om/
K00@K0;o0`02o`=/0_l300;o4V`00ol0000600001`004Om/O6alK7a/O6alK7a/O6al00;o1`000om/
o`0700;o015lK7a/O6alK7a/O6alK7a/o`0800001`000om/K00=K003o`0000L00ol90003ofa/00e/
00?o00001P0000L000koK7a/O6alK7a/O6alK0;o2@001Ol0003o00T00_l03ValK7a/O6alK7a/O6co
200000L000?oK6`02F`2o`X000?o00000`000ol0000800;o2f`00ol0000600001`002_m/O6alK7a/
O6`2o`/000?o00001@000ol0000900;o00Y/O6alK7a/O6co200000L000?oK6`01F`2o`/00_l900;o
2`02o`M/00?o00001P0000L000KoK7a/O6`2o``000?o00002`000ol0000:00;o00I/O6alK?l80000
1`000om/K002K003o`0000/000?o00003@000ol0000;0003ofa/009/00?o00001P0000L000?oK7`0
0_l=0003o`0000l000?o00002`02o`03O6co00P0000700?o3P000ol0000A0003o`0000`00ol80000
1`000ol0000=0003o`0001<000?o00003@000ol000060000AP0004H000160000\
\>"],
  ImageRangeCache->{{{0, 69}, {42, 0}} -> {-0.0330562, -0.0154541, 0.0154509, 
  0.0154509}, {{2.125, 66.8125}, {41, 1}} -> {-6.39427, -1.35397, 0.185509, 
  0.350187}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.952381 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.0147151 0.97619 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.615 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{70, 43},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000160000:`P10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^CLg=gIfM[Fe]OCdm?clo5D005Gooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_C/k>gYjN[Vi^OShn000EED0EJX00?l003lo?ginO[fm_Oclo0<30d92@X61PL30`3lo
?ginO[fm_Ol0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5Q@<30d92@X61PL30`?l0ZP00
oeD0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9R@L71dI6AXF5QLC4a?l0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=S@/;2dY:BXV9RLS8b?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6AT@l?3di>CXf=SLc<c?mEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUA<C4e9B
DY6ATM3@d?mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVALG5eIFEYFEUMCDe?mEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWA/K6eYJFYVIVMSHf?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXAlO7eiNGYfMWMcLg?nZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYB<S8f9RHZ6QXN3Ph?nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZBLW9fIV
IZFUYNCTi?nZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][B/[:fYZJZVYZNSXj?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/Bl_;fi^KZf][Nc/k?ooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]C<c<g9bL[6a/O3`l00004H000160000AP0004H0000700;o6@000ol0
000G00;o200000L000?o[Ol00_lF0003o`0001@00ol00jgo000700001`000on][@02[@;o4`000on]
o`0C00;o1:d00ol0000600001`000on][@04[@?o40000on]o`0@00?o1Zd00ol0000600001`000on]
[@07[@;o3@001On][Jgo00d00_l9[@03o`0000H000070003ojf]00V]0_l:0003ojf]00>]00?o0000
2002o`^]00?o00001P0000L000?o[Jd02jd3o`L000?o[Jd00jd00ol0000500?o3Jd00ol000060000
1`000on][@0>[@;o10000on][@05[@03o`0000800_l@[@03o`0000H000070003ojf]012]0ol00`3o
[@06[@03o`3o00;o4Zd00ol0000600001`000on][@0C[@03ojf]00N]00?o[Jd04jd00ol000060000
1`000on][@0c[@03o`0000H000070003ojf]03>]00?o00001P0000L000?o[Jd0<jd00ol000060000
1`000on][@0c[@03o`0000H000070003ojf]03>]00?o00001P0000L000?o[Jd0<jd00ol000060000
1`000on][@0c[@03o`0000H000070003ojf]03>]00?o00001P0000L000?o[Jd0<jd00ol000060000
1`000on][@0c[@03o`0000H000070003ojf]03>]00?o00001P0000L000?o[Jd0<jd00ol000060000
1`000on][@0c[@03o`0000H000070003ojf]01:]0ol7[@?o5:d00ol0000600001`000on][@0@[@;o
0`02o`>]0_l300;o4Zd00ol0000600001`000on][@0>[@;o1`000on]o`0700;o4:d00ol000060000
1`000on][@0=[@03o`0000L00ol90003ojf]00f]00?o00001P0000L000?o[Jd02jd2o`T000Go0000
o`0900;o3Jd00ol0000600001`000on][@09[@;o2P000ol000030003o`0000P00_l;[@03o`0000H0
00070003ojf]00N]0_l;0003o`0000D000?o00002@02o`V]00?o00001P0000L000?o[Jd01Jd2o`/0
0_l900;o2`02o`N]00?o00001P0000L000?o[Jd00jd2o``000?o00002`000ol0000:00;o1Jd00ol0
000600001`000on][@02[@03o`0000/000?o00003@000ol0000;0003ojf]00:]00?o00001P0000L0
00?o[Jd00_l=0003o`0000l000?o00002`02o`:]00?o00001P0000L00ol>0003o`00014000?o0000
3003o`P000070003o`0000d000?o00004`000ol0000=0003o`0000H000160000AP0004H00000\
\>"],
  ImageRangeCache->{{{0, 69}, {42, 0}} -> {-0.0330562, -0.0154541, 0.0154509, 
  0.0154509}, {{2.125, 66.8125}, {41, 1}} -> {-6.39427, -1.35397, 0.185509, 
  0.350187}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.952381 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.0147151 0.97619 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.708 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{70, 43},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000160000:`P10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^CLg=gIfM[Fe]OCdm?clo5D005Gooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_C/k>gYjN[Vi^OShn000EED0EJX00?l003lo?ginO[fm_Oclo0<30d92@X61PL30`3lo
?ginO[fm_Ol0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5Q@<30d92@X61PL30`?l0ZP00
oeD0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9R@L71dI6AXF5QLC4a?l0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=S@/;2dY:BXV9RLS8b?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6AT@l?3di>CXf=SLc<c?mEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUA<C4e9B
DY6ATM3@d?mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVALG5eIFEYFEUMCDe?mEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWA/K6eYJFYVIVMSHf?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXAlO7eiNGYfMWMcLg?nZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYB<S8f9RHZ6QXN3Ph?nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZBLW9fIV
IZFUYNCTi?nZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][B/[:fYZJZVYZNSXj?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/Bl_;fi^KZf][Nc/k?ooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]C<c<g9bL[6a/O3`l00004H000160000AP0004H0000700;o6@000ol0
000G00;o200000L000?o1_l00_lF0003o`0001@00ol00`Ko000700001`000ol61P021P;o4`000ol6
o`0C00;o10H00ol0000600001`000ol61P041P?o40000ol6o`0@00?o1PH00ol0000600001`000ol6
1P071P;o3@001Ol61PKo00d00_l91P03o`0000H000070003o`H600T60_l:0003o`H600<600?o0000
2002o`/600?o00001P0000L000?o1PH02`H3o`L000?o1PH00`H00ol0000500?o3@H00ol000060000
1`000ol61P0>1P;o10000ol61P051P03o`0000800_l@1P03o`0000H000070003o`H601060ol00`3o
1P061P03o`3o00;o4PH00ol0000600001`000ol61P0C1P03o`H600L600?o1PH04`H00ol000060000
1`000ol61P0c1P03o`0000H000070003o`H603<600?o00001P0000L000?o1PH0<`H00ol000060000
1`000ol61P0c1P03o`0000H000070003o`H603<600?o00001P0000L000?o1PH0<`H00ol000060000
1`000ol61P0c1P03o`0000H000070003o`H603<600?o00001P0000L000?o1PH0<`H00ol000060000
1`000ol61P0c1P03o`0000H000070003o`H603<600?o00001P0000L000?o1PH0<`H00ol000060000
1`000ol61P0c1P03o`0000H000070003o`H601860ol71P?o50H00ol0000600001`000ol61P0@1P;o
0`02o`<60_l300;o4PH00ol0000600001`000ol61P0>1P;o1`000ol6o`0700;o40H00ol000060000
1`000ol61P0=1P03o`0000L00ol90003o`H600d600?o00001P0000L000?o1PH02`H2o`T000Go0000
o`0900;o3@H00ol0000600001`000ol61P091P;o2P000ol000030003o`0000P00_l;1P03o`0000H0
00070003o`H600L60_l;0003o`0000D000?o00002@02o`T600?o00001P0000L000?o1PH01@H2o`/0
0_l900;o2`02o`L600?o00001P0000L000?o1PH00`H2o``000?o00002`000ol0000:00;o1@H00ol0
000600001`000ol61P021P03o`0000/000?o00003@000ol0000;0003o`H6008600?o00001P0000L0
00?o1PH00_l=0003o`0000l000?o00002`02o`8600?o00001P0000L00ol>0003o`00014000?o0000
3003o`P000070003o`0000d000?o00004`000ol0000=0003o`0000H000160000AP0004H00000\
\>"],
  ImageRangeCache->{{{0, 69}, {42, 0}} -> {-0.0330562, -0.0154541, 0.0154509, 
  0.0154509}, {{2.125, 66.8125}, {41, 1}} -> {-6.39427, -1.35397, 0.185509, 
  0.350187}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.952381 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.0147151 0.97619 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.675 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{70, 43},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000160000:`P10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^CLg=gIfM[Fe]OCdm?clo5D005Gooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_C/k>gYjN[Vi^OShn000EED0EJX00?l003lo?ginO[fm_Oclo0<30d92@X61PL30`3lo
?ginO[fm_Ol0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5Q@<30d92@X61PL30`?l0ZP00
oeD0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9R@L71dI6AXF5QLC4a?l0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=S@/;2dY:BXV9RLS8b?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6AT@l?3di>CXf=SLc<c?mEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUA<C4e9B
DY6ATM3@d?mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVALG5eIFEYFEUMCDe?mEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWA/K6eYJFYVIVMSHf?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXAlO7eiNGYfMWMcLg?nZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYB<S8f9RHZ6QXN3Ph?nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZBLW9fIV
IZFUYNCTi?nZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][B/[:fYZJZVYZNSXj?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/Bl_;fi^KZf][Nc/k?ooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]C<c<g9bL[6a/O3`l00004H000160000AP0004H0000700;o6@000ol0
000G00;o200000L000?o`_l00_lF0003o`0001@00ol00l;o000700001`000oo]k@02k@;o4`000oo]
o`0C00;o1>d00ol0000600001`001oo2kL;]`^d00ol@0003ol;o01000ol01ng2kL;]`_l0200000L0
00?okNd01nd2o`d000GokNg]o`0=00;o2Nd00ol0000600001`003?o2kL;]`^g2kL;]`P;o2P001oo2
kL;]`_l02P02o`0<`^g2kL;]`^g2kL;o200000L000?okNd02nd3o`L000?okNd00nd00ol0000500?o
3Nd00ol0000600001`004Oo2kL;]`^g2kL;]`^g2kL;]00;o10002Oo]`^g2kL;]o`0400;o017]`^g2
kL;]`^g2kL;]`^g2o`0800001`000oo]k@0@k@?o00<0ond01^d00ol0o`02oa;]00?o00001P0000L0
03Oo`^g2kL;]`^g2kL;]`^g2kL;]`^g2ol;]`^g2kL;]`_o2kL;]`^g2kL;]`^g2kL;]`^g2kL;o00P0
00070003ong]03?]00?o00001P0000L003Oo`^g2kL;]`^g2kL;]`^g2kL;]`^g2kL;]`^g2kL;]`^g2
kL;]`^g2kL;]`^g2kL;]`^g2kL;o00P000070003ong]03?]00?o00001P0000L003Oo`^g2kL;]`^g2
kL;]`^g2kL;]`^g2kL;]`^g2kL;]`^g2kL;]`^g2kL;]`^g2kL;]`^g2kL;o00P000070003ong]03?]
00?o00001P0000L003Oo`^g2kL;]`^g2kL;]`^g2kL;]`^g2kL;]`^g2kL;]`^g2kL;]`^g2kL;]`^g2
kL;]`^g2kL;o00P000070003ong]03?]00?o00001P0000L003Oo`^g2kL;]`^g2kL;]`^g2kL;]`^g2
kL;]`^g2kL;]`^g2kL;]`^g2kL;]`^g2kL;]`^g2kL;o00P000070003ong]03?]00?o00001P0000L0
03Oo`^g2kL;]`^g2kL;]`^g2kL;]`^g2kL;]`^g2kL;]`^g2kL;]`^g2kL;]`^g2kL;]`^g2kL;o00P0
00070003ong]03?]00?o00001P0000L003Oo`^g2kL;]`^g2kL;]`^g2kL;]`^g2kL;]`^g2kL;]`^g2
kL;]`^g2kL;]`^g2kL;]`^g2kL;o00P000070003ong]03?]00?o00001P0000L001Go`^g2kL;]`^g2
kL;]`^g2kL;]`^d00ol01ng2kL;]`^d00ol05Ng2kL;]`^g2kL;]`^g2kL;]`^g2o`0800001`000oo]
k@0@k@;o0`02o`?]0_l300;o4^d00ol0000600001`004Oo2kL;]`^g2kL;]`^g2kL;]00;o1`000oo2
o`0700;o017]`^g2kL;]`^g2kL;]`^g2o`0800001`000oo]k@0=k@03o`0000L00ol90003ong]00g]
00?o00001P0000L000ko`^g2kL;]`^g2kL;]`P;o2@001Ol0003o00T00_l03/;]`^g2kL;]`^g2kL;o
200000L000?okNd02Nd2o`X000?o00000`000ol0000800;o2nd00ol0000600001`002_o2kL;]`^g2
kL82o`/000?o00001@000ol0000900;o00[2kL;]`^g2kL;o200000L000?okNd01Nd2o`/00_l900;o
2`02o`O]00?o00001P0000L000Ko`^g2kL82o``000?o00002`000ol0000:00;o00K2kL;]`_l80000
1`000oo]k@02k@03o`0000/000?o00003@000ol0000;0003ong]00;]00?o00001P0000L000?o`^d0
0_l=0003o`0000l000?o00002`02o`03kL;o00P0000700?o3P000ol0000A0003o`0000`00ol80000
1`000ol0000=0003o`0001<000?o00003@000ol000060000AP0004H000160000\
\>"],
  ImageRangeCache->{{{0, 69}, {42, 0}} -> {-0.0330562, -0.0154541, 0.0154509, 
  0.0154509}, {{2.125, 66.8125}, {41, 1}} -> {-6.39427, -1.35397, 0.185509, 
  0.350187}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.952381 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.0147151 0.97619 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.239 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{70, 43},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000160000:`P10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^CLg=gIfM[Fe]OCdm?clo5D005Gooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_C/k>gYjN[Vi^OShn000EED0EJX00?l003lo?ginO[fm_Oclo0<30d92@X61PL30`3lo
?ginO[fm_Ol0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5Q@<30d92@X61PL30`?l0ZP00
oeD0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9R@L71dI6AXF5QLC4a?l0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=S@/;2dY:BXV9RLS8b?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6AT@l?3di>CXf=SLc<c?mEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUA<C4e9B
DY6ATM3@d?mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVALG5eIFEYFEUMCDe?mEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWA/K6eYJFYVIVMSHf?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXAlO7eiNGYfMWMcLg?nZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYB<S8f9RHZ6QXN3Ph?nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZBLW9fIV
IZFUYNCTi?nZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][B/[:fYZJZVYZNSXj?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/Bl_;fi^KZf][Nc/k?ooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]C<c<g9bL[6a/O3`l00004H000160000AP0004H0000700;o6@000ol0
000G00;o200000L000?o7?l00_lF0003o`0001@00ol00aco000700001`001Ol/72`L00;o4`000ol/
o`0C00;o00DL;1`/o`0800001`000olL700470?o40000olLo`0@00?o1Q`00ol0000600001`002_l/
72`L;1`/72`2o`d000Go72`Lo`0=00;o00X/72`L;1`/72co200000L000?o71`02A`2o`X000?o71`0
0a`00ol0000800;o2a`00ol0000600001`003_l/72`L;1`/72`L;1`/0ol70007ob`L;1`/o`0700?o
00h/72`L;1`/72`L;1`/o`P000070003oa`L00hL0_l40003oa`L00DL00?o00000P02oa0L00?o0000
1P0000L001?o;1`/72`L;1`/72`L;1`/72`L00?o00/0oa`/72`L;1co0003o`0C72`L;1`/72`L;1`/
72`L;1`/o`0800001`000olL700C7003oa`L00LL00?o71`04a`00ol0000600001`00=ol/72`L;1`/
72`L;1`/72`L;1`/72`L;1`/72`L;1`/72`L;1`/72`L;1`/72`L;1`/72`L;?l0200000L000?o71`0
<a`00ol0000600001`00=ol/72`L;1`/72`L;1`/72`L;1`/72`L;1`/72`L;1`/72`L;1`/72`L;1`/
72`L;1`/72`L;?l0200000L000?o71`0<a`00ol0000600001`00=ol/72`L;1`/72`L;1`/72`L;1`/
72`L;1`/72`L;1`/72`L;1`/72`L;1`/72`L;1`/72`L;?l0200000L000?o71`0<a`00ol000060000
1`00=ol/72`L;1`/72`L;1`/72`L;1`/72`L;1`/72`L;1`/72`L;1`/72`L;1`/72`L;1`/72`L;?l0
200000L000?o71`0<a`00ol0000600001`00=ol/72`L;1`/72`L;1`/72`L;1`/72`L;1`/72`L;1`/
72`L;1`/72`L;1`/72`L;1`/72`L;?l0200000L000?o71`0<a`00ol0000600001`00=ol/72`L;1`/
72`L;1`/72`L;1`/72`L;1`/72`L;1`/72`L;1`/72`L;1`/72`L;1`/72`L;?l0200000L000?o71`0
<a`00ol0000600001`00=ol/72`L;1`/72`L;1`/72`L;1`/72`L;1`/72`L;1`/72`L;1`/72`L;1`/
72`L;1`/72`L;?l0200000L000?o71`04Q`3o`LL0olD7003o`0000H00007000Cob`L;1`/72`L;1`/
72`L;1`/7002o`<00_l00a`/7002o`<00_l04a`/72`L;1`/72`L;1`/72`L;?l0200000L000?o71`0
3Q`2o`L000?o7?l01`02oa0L00?o00001P0000L0017o;1`/72`L;1`/72`L;1`/o`0900?o2@004Ol/
72`L;1`/72`L;1`/72co00P000070003oa`L00/L0_l90005o`000?l02@02o`dL00?o00001P0000L0
00co;1`/72`L;1`/72`2o`X000?o00000`000ol0000800;o00`/72`L;1`/72`L;?l800001`000olL
700770;o2`000ol000050003o`0000T00_l97003o`0000H000070008ob`L;1`/72`2o`/00_l900;o
2`02o`08;1`/72`L;?l800001`000olL700370;o30000ol0000;0003o`0000X00_l57003o`0000H0
00070006ob`L;1co3@000ol0000=0003o`0000/000Ko72`L;?l800001`000olL7002o`d000?o0000
3`000ol0000;00;o0Q`00ol0000600001`03o`h000?o00004@000ol0000<00?o200000L000?o0000
3@000ol0000C0003o`0000d000?o00001P0004H000160000AP000001\
\>"],
  ImageRangeCache->{{{0, 69}, {42, 0}} -> {-0.0330562, -0.0154541, 0.0154509, 
  0.0154509}, {{2.125, 66.8125}, {41, 1}} -> {-6.39427, -1.35397, 0.185509, 
  0.350187}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.952381 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.0147151 0.97619 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.77 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{70, 43},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000160000:`P10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^CLg=gIfM[Fe]OCdm?clo5D005Gooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_C/k>gYjN[Vi^OShn000EED0EJX00?l003lo?ginO[fm_Oclo0<30d92@X61PL30`3lo
?ginO[fm_Ol0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5Q@<30d92@X61PL30`?l0ZP00
oeD0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9R@L71dI6AXF5QLC4a?l0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=S@/;2dY:BXV9RLS8b?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6AT@l?3di>CXf=SLc<c?mEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUA<C4e9B
DY6ATM3@d?mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVALG5eIFEYFEUMCDe?mEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWA/K6eYJFYVIVMSHf?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXAlO7eiNGYfMWMcLg?nZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYB<S8f9RHZ6QXN3Ph?nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZBLW9fIV
IZFUYNCTi?nZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][B/[:fYZJZVYZNSXj?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/Bl_;fi^KZf][Nc/k?ooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]C<c<g9bL[6a/O3`l00004H000160000AP0004H0000700;o6@000ol0
000G00;o200000L000?oC_l00_lF0003o`0001@00ol00dko000700001`000om>CP02CP;o4`000om>
o`0C00;o14h00ol0000600001`000om>CP04CP?o40000om>o`0@00?o1Th00ol0000600001`000om>
CP07CP;o3@001Om>CTko00d00_l9CP03o`0000H000070003odi>00U>0_l:0003odi>00=>00?o0000
2002o`]>00?o00001P0000L000?oCTh02dh3o`L000?oCTh00dh00ol0000500?o3Dh00ol000060000
1`000om>CP0>CP;o10000om>CP05CP03o`0000800_l@CP03o`0000H000070003odi>011>0ol00`3o
CP06CP03o`3o00;o4Th00ol0000600001`000om>CP0CCP03odi>00M>00?oCTh04dh00ol000060000
1`000om>CP0cCP03o`0000H000070003odi>03=>00?o00001P0000L000?oCTh0<dh00ol000060000
1`000om>CP0cCP03o`0000H000070003odi>03=>00?o00001P0000L000?oCTh0<dh00ol000060000
1`000om>CP0cCP03o`0000H000070003odi>03=>00?o00001P0000L000?oCTh0<dh00ol000060000
1`000om>CP0cCP03o`0000H000070003odi>03=>00?o00001P0000L000?oCTh0<dh00ol000060000
1`000om>CP0cCP03o`0000H000070003odi>019>0ol7CP?o54h00ol0000600001`000om>CP0@CP;o
0`02o`=>0_l300;o4Th00ol0000600001`000om>CP0>CP;o1`000om>o`0700;o44h00ol000060000
1`000om>CP0=CP03o`0000L00ol90003odi>00e>00?o00001P0000L000?oCTh02dh2o`T000Go0000
o`0900;o3Dh00ol0000600001`000om>CP09CP;o2P000ol000030003o`0000P00_l;CP03o`0000H0
00070003odi>00M>0_l;0003o`0000D000?o00002@02o`U>00?o00001P0000L000?oCTh01Dh2o`/0
0_l900;o2`02o`M>00?o00001P0000L000?oCTh00dh2o``000?o00002`000ol0000:00;o1Dh00ol0
000600001`000om>CP02CP03o`0000/000?o00003@000ol0000;0003odi>009>00?o00001P0000L0
00?oCTh00_l=0003o`0000l000?o00002`02o`9>00?o00001P0000L00ol>0003o`00014000?o0000
3003o`P000070003o`0000d000?o00004`000ol0000=0003o`0000H000160000AP0004H00000\
\>"],
  ImageRangeCache->{{{0, 69}, {42, 0}} -> {-0.0330562, -0.0154541, 0.0154509, 
  0.0154509}, {{2.125, 66.8125}, {41, 1}} -> {-6.39427, -1.35397, 0.185509, 
  0.350187}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.952381 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.0147151 0.97619 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.412 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{70, 43},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000160000:`P10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^CLg=gIfM[Fe]OCdm?clo5D005Gooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_C/k>gYjN[Vi^OShn000EED0EJX00?l003lo?ginO[fm_Oclo0<30d92@X61PL30`3lo
?ginO[fm_Ol0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5Q@<30d92@X61PL30`?l0ZP00
oeD0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9R@L71dI6AXF5QLC4a?l0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=S@/;2dY:BXV9RLS8b?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6AT@l?3di>CXf=SLc<c?mEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUA<C4e9B
DY6ATM3@d?mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVALG5eIFEYFEUMCDe?mEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWA/K6eYJFYVIVMSHf?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXAlO7eiNGYfMWMcLg?nZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYB<S8f9RHZ6QXN3Ph?nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZBLW9fIV
IZFUYNCTi?nZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][B/[:fYZJZVYZNSXj?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/Bl_;fi^KZf][Nc/k?ooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]C<c<g9bL[6a/O3`l00004H000160000AP0004H0000700;o6@000ol0
000G00;o200000L000?oc?l00_lF0003o`0001@00ol00lco000700001`001OoLc=c<00;o4`000ooL
o`0C00;o00G<g<cLo`0800001`001oo<g<cLc=`00ol@0003olco01000ol01mc<g<cLc?l0200000L0
00[og<cLc=c<g<cL0_l=0005olcLc?l03@02o`0:g<cLc=c<g<cLo`P00007000<olcLc=c<g<cLc=c<
0_l:0007olcLc=c<o`0:00;o00c<g<cLc=c<g<cLc?l800001`003_oLc=c<g<cLc=c<g<cL0ol70007
omc<g<cLo`0700?o00kLc=c<g<cLc=c<g<cLo`P00007000AolcLc=c<g<cLc=c<g<cLc=`00_l40009
omc<g<cLc=co00@00_l04Mc<g<cLc=c<g<cLc=c<g<co00P00007000Comc<g<cLc=c<g<cLc=c<g<cL
c003o`0;0?o<g<cLc=c<o`000ol04lcLc=c<g<cLc=c<g<cLc=c<g?l0200000L003Ooc=c<g<cLc=c<
g<cLc=c<g<cLc=c<olcLc=c<g<cLc?o<g<cLc=c<g<cLc=c<g<cLc=c<g<co00P00007000gomc<g<cL
c=c<g<cLc=c<g<cLc=c<g<cLc=c<g<cLc=c<g<cLc=c<g<cLc=c<g<cLc=c<g<cLo`0800001`00=oo<
g<cLc=c<g<cLc=c<g<cLc=c<g<cLc=c<g<cLc=c<g<cLc=c<g<cLc=c<g<cLc=c<g<cLc?l0200000L0
03Oog<cLc=c<g<cLc=c<g<cLc=c<g<cLc=c<g<cLc=c<g<cLc=c<g<cLc=c<g<cLc=c<g<cLc=co00P0
0007000golcLc=c<g<cLc=c<g<cLc=c<g<cLc=c<g<cLc=c<g<cLc=c<g<cLc=c<g<cLc=c<g<cLc=c<
o`0800001`00=ooLc=c<g<cLc=c<g<cLc=c<g<cLc=c<g<cLc=c<g<cLc=c<g<cLc=c<g<cLc=c<g<cL
c=c<g?l0200000L003Ooc=c<g<cLc=c<g<cLc=c<g<cLc=c<g<cLc=c<g<cLc=c<g<cLc=c<g<cLc=c<
g<cLc=c<g<co00P00007000gomc<g<cLc=c<g<cLc=c<g<cLc=c<g<cLc=c<g<cLc=c<g<cLc=c<g<cL
c=c<g<cLc=c<g<cLo`0800001`00=oo<g<cLc=c<g<cLc=c<g<cLc=c<g<cLc=c<g<cLc=c<g<cLc=c<
g<cLc=c<g<cLc=c<g<cLc?l0200000L003Oog<cLc=c<g<cLc=c<g<cLc=c<g<cLc=c<g<cLc=c<g<cL
c=c<g<cLc=c<g<cLc=c<g<cLc=co00P00007000golcLc=c<g<cLc=c<g<cLc=c<g<cLc=c<g<cLc=c<
g<cLc=c<g<cLc=c<g<cLc=c<g<cLc=c<o`0800001`00=ooLc=c<g<cLc=c<g<cLc=c<g<cLc=c<g<cL
c=c<g<cLc=c<g<cLc=c<g<cLc=c<g<cLc=c<g?l0200000L003Ooc=c<g<cLc=c<g<cLc=c<g<cLc=c<
g<cLc=c<g<cLc=c<g<cLc=c<g<cLc=c<g<cLc=c<g<co00P00007000gomc<g<cLc=c<g<cLc=c<g<cL
c=c<g<cLc=c<g<cLc=c<g<cLc=c<g<cLc=c<g<cLc=c<g<cLo`0800001`005Oo<g<cLc=c<g<cLc=c<
g<cLc=c<g003o`07g<cLc=c<g003o`0Eg<cLc=c<g<cLc=c<g<cLc=c<g<co00P00007000Comc<g<cL
c=c<g<cLc=c<g<cLc002o`<00_l00lcLc002o`<00_l04lcLc=c<g<cLc=c<g<cLc=c<g?l0200000L0
017oc=c<g<cLc=c<g<cLc=c<g002o`L000?oc?l01`02o`0Ag<cLc=c<g<cLc=c<g<cLc?l0200000L0
017og<cLc=c<g<cLc=c<g<cLo`0900?o2@004OoLc=c<g<cLc=c<g<cLc=co00P00007000>olcLc=c<
g<cLc=c<g<`2o`T000Go0000o`0900;o00k<g<cLc=c<g<cLc=c<o`P00007000<omc<g<cLc=c<g<cL
0_l:0003o`0000<000?o00002002o`0<g<cLc=c<g<cLc=co200000L000[oc=c<g<cLc=c<0_l;0003
o`0000D000?o00002@02o`0:c=c<g<cLc=c<o`P000070008omc<g<cLc=`2o`/00_l900;o2`02o`08
g<cLc=c<g?l800001`001_o<g<cLc0;o30000ol0000;0003o`0000X00_l01/cLc=c<o`P000070006
omc<g<co3@000ol0000=0003o`0000/000Koc=c<g?l800001`000oo<g002o`d000?o00003`000ol0
000;00;o00?Lc?l0200000L00ol>0003o`00014000?o00003003o`P000070003o`0000d000?o0000
4`000ol0000=0003o`0000H000160000AP0004H00000\
\>"],
  ImageRangeCache->{{{0, 69}, {42, 0}} -> {-0.0330562, -0.0154541, 0.0154509, 
  0.0154509}, {{2.125, 66.8125}, {41, 1}} -> {-6.39427, -1.35397, 0.185509, 
  0.350187}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.952381 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.0147151 0.97619 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.176 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{70, 43},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000160000:`P10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^CLg=gIfM[Fe]OCdm?clo5D005Gooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_C/k>gYjN[Vi^OShn000EED0EJX00?l003lo?ginO[fm_Oclo0<30d92@X61PL30`3lo
?ginO[fm_Ol0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5Q@<30d92@X61PL30`?l0ZP00
oeD0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9R@L71dI6AXF5QLC4a?l0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=S@/;2dY:BXV9RLS8b?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6AT@l?3di>CXf=SLc<c?mEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUA<C4e9B
DY6ATM3@d?mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVALG5eIFEYFEUMCDe?mEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWA/K6eYJFYVIVMSHf?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXAlO7eiNGYfMWMcLg?nZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYB<S8f9RHZ6QXN3Ph?nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZBLW9fIV
IZFUYNCTi?nZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][B/[:fYZJZVYZNSXj?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/Bl_;fi^KZf][Nc/k?ooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]C<c<g9bL[6a/O3`l00004H000160000AP0004H0000700;o6@000ol0
000G00;o200000L000?ojol00_lF0003o`0001@00ol00n_o000700001`001OoKjm_[00;o4`000ooK
o`0C00;o00G[fn_Ko`0800001`000oo[j`04j`?o40000oo[o`0@00?o1^/00ol0000600001`002_oK
jm_[fn_Kjm/2o`d000Gojm_[o`0=00;o00[Kjm_[fn_Kjm_o200000L000?ojn/02N/2o`X000?ojn/0
0n/00ol0000800;o2n/00ol0000600001`003_oKjm_[fn_Kjm_[fn_K0ol70007om_[fn_Ko`0700?o
00kKjm_[fn_Kjm_[fn_Ko`P000070003on_[00k[0_l40003on_[00G[00?o00000P02oa3[00?o0000
1P0000L001?ofn_Kjm_[fn_Kjm_[fn_Kjm_[00?o00/0on_Kjm_[fn_o0003o`0Cjm_[fn_Kjm_[fn_K
jm_[fn_Ko`0800001`000oo[j`0Cj`03on_[00O[00?ojn/04n/00ol0000600001`00=ooKjm_[fn_K
jm_[fn_Kjm_[fn_Kjm_[fn_Kjm_[fn_Kjm_[fn_Kjm_[fn_Kjm_[fn_Kjm_[fol0200000L000?ojn/0
<n/00ol0000600001`00=ooKjm_[fn_Kjm_[fn_Kjm_[fn_Kjm_[fn_Kjm_[fn_Kjm_[fn_Kjm_[fn_K
jm_[fn_Kjm_[fol0200000L000?ojn/0<n/00ol0000600001`00=ooKjm_[fn_Kjm_[fn_Kjm_[fn_K
jm_[fn_Kjm_[fn_Kjm_[fn_Kjm_[fn_Kjm_[fn_Kjm_[fol0200000L000?ojn/0<n/00ol000060000
1`00=ooKjm_[fn_Kjm_[fn_Kjm_[fn_Kjm_[fn_Kjm_[fn_Kjm_[fn_Kjm_[fn_Kjm_[fn_Kjm_[fol0
200000L000?ojn/0<n/00ol0000600001`00=ooKjm_[fn_Kjm_[fn_Kjm_[fn_Kjm_[fn_Kjm_[fn_K
jm_[fn_Kjm_[fn_Kjm_[fn_Kjm_[fol0200000L000?ojn/0<n/00ol0000600001`00=ooKjm_[fn_K
jm_[fn_Kjm_[fn_Kjm_[fn_Kjm_[fn_Kjm_[fn_Kjm_[fn_Kjm_[fn_Kjm_[fol0200000L000?ojn/0
<n/00ol0000600001`00=ooKjm_[fn_Kjm_[fn_Kjm_[fn_Kjm_[fn_Kjm_[fn_Kjm_[fn_Kjm_[fn_K
jm_[fn_Kjm_[fol0200000L000?ojn/04^/3o`O[0olDj`03o`0000H00007000Com_[fn_Kjm_[fn_K
jm_[fn_Kj`02o`<00_l00n_Kj`02o`<00_l04n_Kjm_[fn_Kjm_[fn_Kjm_[fol0200000L000?ojn/0
3^/2o`L000?ojol01`02oa3[00?o00001P0000L0017ofn_Kjm_[fn_Kjm_[fn_Ko`0900?o2@004OoK
jm_[fn_Kjm_[fn_Kjm_o00P000070003on_[00_[0_l90005o`000?l02@02o`g[00?o00001P0000L0
00cofn_Kjm_[fn_Kjm/2o`X000?o00000`000ol0000800;o00cKjm_[fn_Kjm_[fol800001`000oo[
j`07j`;o2`000ol000050003o`0000T00_l9j`03o`0000H000070008om_[fn_Kjm/2o`/00_l900;o
2`02o`08fn_Kjm_[fol800001`000oo[j`03j`;o30000ol0000;0003o`0000X00_l5j`03o`0000H0
00070006om_[fn_o3@000ol0000=0003o`0000/000Kojm_[fol800001`000oo[j`02o`d000?o0000
3`000ol0000;00;o0^/00ol0000600001`03o`h000?o00004@000ol0000<00?o200000L000?o0000
3@000ol0000C0003o`0000d000?o00001P0004H000160000AP000001\
\>"],
  ImageRangeCache->{{{0, 69}, {42, 0}} -> {-0.0330562, -0.0154541, 0.0154509, 
  0.0154509}, {{2.125, 66.8125}, {41, 1}} -> {-6.39427, -1.35397, 0.185509, 
  0.350187}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.952381 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.0147151 0.97619 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.052 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{70, 43},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000160000:`P10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^CLg=gIfM[Fe]OCdm?clo5D005Gooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_C/k>gYjN[Vi^OShn000EED0EJX00?l003lo?ginO[fm_Oclo0<30d92@X61PL30`3lo
?ginO[fm_Ol0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5Q@<30d92@X61PL30`?l0ZP00
oeD0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9R@L71dI6AXF5QLC4a?l0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=S@/;2dY:BXV9RLS8b?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6AT@l?3di>CXf=SLc<c?mEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUA<C4e9B
DY6ATM3@d?mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVALG5eIFEYFEUMCDe?mEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWA/K6eYJFYVIVMSHf?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXAlO7eiNGYfMWMcLg?nZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYB<S8f9RHZ6QXN3Ph?nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZBLW9fIV
IZFUYNCTi?nZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][B/[:fYZJZVYZNSXj?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/Bl_;fi^KZf][Nc/k?ooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]C<c<g9bL[6a/O3`l00004H000160000AP0004H0000700;o6@000ol0
000G00;o200000L000?oJol00_lF0003o`0001@00ol00f_o000700001`000omKF`02F`;o4`000omK
o`0C00;o15/00ol0000600001`000om[J`04J`?o40000om[o`0@00?o1V/00ol0000600001`000omK
F`07F`;o3@001OmKFe_o00d00_l9F`03o`0000H000070003of][00U[0_l:0003of][00=[00?o0000
2002o`][00?o00001P0000L000?oFe/02e/3o`L000?oFe/00e/00ol0000500?o3E/00ol000060000
1`000om[J`0>J`;o10000om[J`05J`03o`0000800_l@J`03o`0000H000070003oe]K011K0ol00`3o
F`06F`03o`3o00;o4U/00ol0000600001`000om[J`0CJ`03of][00M[00?oJf/04f/00ol000060000
1`000omKF`0cF`03o`0000H000070003of][03=[00?o00001P0000L000?oFe/0<e/00ol000060000
1`000om[J`0cJ`03o`0000H000070003oe]K03=K00?o00001P0000L000?oJf/0<f/00ol000060000
1`000omKF`0cF`03o`0000H000070003of][03=[00?o00001P0000L000?oFe/0<e/00ol000060000
1`000om[J`0cJ`03o`0000H000070003oe]K03=K00?o00001P0000L000?oJf/0<f/00ol000060000
1`000omKF`0cF`03o`0000H000070003of][019[0ol7J`?o56/00ol0000600001`000omKF`0@F`;o
0`02o`=K0_l300;o4U/00ol0000600001`000om[J`0>J`;o1`000om[o`0700;o46/00ol000060000
1`000omKF`0=F`03o`0000L00ol90003oe]K00eK00?o00001P0000L000?oJf/02f/2o`T000Go0000
o`0900;o3F/00ol0000600001`000omKF`09F`;o2P000ol000030003o`0000P00_l;F`03o`0000H0
00070003of][00M[0_l;0003o`0000D000?o00002@02o`U[00?o00001P0000L000?oFe/01E/2o`/0
0_l900;o2`02o`MK00?o00001P0000L000?oJf/00f/2o``000?o00002`000ol0000:00;o1F/00ol0
000600001`000omKF`02F`03o`0000/000?o00003@000ol0000;0003oe]K009K00?o00001P0000L0
00?oJf/00_l=0003o`0000l000?o00002`02o`9[00?o00001P0000L00ol>0003o`00014000?o0000
3003o`P000070003o`0000d000?o00004`000ol0000=0003o`0000H000160000AP0004H00000\
\>"],
  ImageRangeCache->{{{0, 69}, {42, 0}} -> {-0.0330562, -0.0154541, 0.0154509, 
  0.0154509}, {{2.125, 66.8125}, {41, 1}} -> {-6.39427, -1.35397, 0.185509, 
  0.350187}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.952381 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.0147151 0.97619 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.722 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{70, 43},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000160000:`P10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^CLg=gIfM[Fe]OCdm?clo5D005Gooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_C/k>gYjN[Vi^OShn000EED0EJX00?l003lo?ginO[fm_Oclo0<30d92@X61PL30`3lo
?ginO[fm_Ol0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5Q@<30d92@X61PL30`?l0ZP00
oeD0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9R@L71dI6AXF5QLC4a?l0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=S@/;2dY:BXV9RLS8b?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6AT@l?3di>CXf=SLc<c?mEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUA<C4e9B
DY6ATM3@d?mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVALG5eIFEYFEUMCDe?mEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWA/K6eYJFYVIVMSHf?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXAlO7eiNGYfMWMcLg?nZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYB<S8f9RHZ6QXN3Ph?nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZBLW9fIV
IZFUYNCTi?nZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][B/[:fYZJZVYZNSXj?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/Bl_;fi^KZf][Nc/k?ooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]C<c<g9bL[6a/O3`l00004H000160000AP0004H0000700;o6@000ol0
000G00;o200000L000?o7_l00_lF0003o`0001@00ol00ako000700001`001OlN1Qh600;o4`000olN
o`0C00;o00D67PHNo`0800001`000olN7P047P?o40000olNo`0@00?o1Qh00ol0000600001`002_lN
1Qh67PHN1Qh2o`d000Go1Qh6o`0=00;o00XN1Qh67PHN1Qko200000L000?o7Qh02Ah2o`X000?o7Qh0
0ah00ol0000800;o2ah00ol0000600001`003_lN1Qh67PHN1Qh67PHN0ol70007oah67PHNo`0700?o
00hN1Qh67PHN1Qh67PHNo`P000070003oahN00hN0_l40003oahN00DN00?o00000P02oa0N00?o0000
1P0000L001?o7PHN1Qh67PHN1Qh67PHN1Qh600?o00/0o`HN1Qh67PKo0003o`0C1Qh67PHN1Qh67PHN
1Qh67PHNo`0800001`000olN7P0C7P03oahN00LN00?o7Qh04ah00ol0000600001`00=olN1Qh67PHN
1Qh67PHN1Qh67PHN1Qh67PHN1Qh67PHN1Qh67PHN1Qh67PHN1Qh67PHN1Qh67_l0200000L000?o7Qh0
<ah00ol0000600001`00=olN1Qh67PHN1Qh67PHN1Qh67PHN1Qh67PHN1Qh67PHN1Qh67PHN1Qh67PHN
1Qh67PHN1Qh67_l0200000L000?o7Qh0<ah00ol0000600001`00=olN1Qh67PHN1Qh67PHN1Qh67PHN
1Qh67PHN1Qh67PHN1Qh67PHN1Qh67PHN1Qh67PHN1Qh67_l0200000L000?o7Qh0<ah00ol000060000
1`00=olN1Qh67PHN1Qh67PHN1Qh67PHN1Qh67PHN1Qh67PHN1Qh67PHN1Qh67PHN1Qh67PHN1Qh67_l0
200000L000?o7Qh0<ah00ol0000600001`00=olN1Qh67PHN1Qh67PHN1Qh67PHN1Qh67PHN1Qh67PHN
1Qh67PHN1Qh67PHN1Qh67PHN1Qh67_l0200000L000?o7Qh0<ah00ol0000600001`00=olN1Qh67PHN
1Qh67PHN1Qh67PHN1Qh67PHN1Qh67PHN1Qh67PHN1Qh67PHN1Qh67PHN1Qh67_l0200000L000?o7Qh0
<ah00ol0000600001`00=olN1Qh67PHN1Qh67PHN1Qh67PHN1Qh67PHN1Qh67PHN1Qh67PHN1Qh67PHN
1Qh67PHN1Qh67_l0200000L000?o7Qh04Qh3o`LN0olD7P03o`0000H00007000Coah67PHN1Qh67PHN
1Qh67PHN1P02o`<00_l00`HN1P02o`<00_l04`HN1Qh67PHN1Qh67PHN1Qh67_l0200000L000?o7Qh0
3Qh2o`L000?o7_l01`02oa0N00?o00001P0000L0017o7PHN1Qh67PHN1Qh67PHNo`0900?o2@004OlN
1Qh67PHN1Qh67PHN1Qko00P000070003oahN00/N0_l90005o`000?l02@02o`dN00?o00001P0000L0
00co7PHN1Qh67PHN1Qh2o`X000?o00000`000ol0000800;o00`N1Qh67PHN1Qh67_l800001`000olN
7P077P;o2`000ol000050003o`0000T00_l97P03o`0000H000070008oah67PHN1Qh2o`/00_l900;o
2`02o`087PHN1Qh67_l800001`000olN7P037P;o30000ol0000;0003o`0000X00_l57P03o`0000H0
00070006oah67PKo3@000ol0000=0003o`0000/000Ko1Qh67_l800001`000olN7P02o`d000?o0000
3`000ol0000;00;o0Qh00ol0000600001`03o`h000?o00004@000ol0000<00?o200000L000?o0000
3@000ol0000C0003o`0000d000?o00001P0004H000160000AP000001\
\>"],
  ImageRangeCache->{{{0, 69}, {42, 0}} -> {-0.0330562, -0.0154541, 0.0154509, 
  0.0154509}, {{2.125, 66.8125}, {41, 1}} -> {-6.39427, -1.35397, 0.185509, 
  0.350187}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.952381 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.0147151 0.97619 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.28 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{70, 43},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000160000:`P10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^CLg=gIfM[Fe]OCdm?clo5D005Gooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_C/k>gYjN[Vi^OShn000EED0EJX00?l003lo?ginO[fm_Oclo0<30d92@X61PL30`3lo
?ginO[fm_Ol0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5Q@<30d92@X61PL30`?l0ZP00
oeD0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9R@L71dI6AXF5QLC4a?l0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=S@/;2dY:BXV9RLS8b?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6AT@l?3di>CXf=SLc<c?mEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUA<C4e9B
DY6ATM3@d?mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVALG5eIFEYFEUMCDe?mEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWA/K6eYJFYVIVMSHf?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXAlO7eiNGYfMWMcLg?nZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYB<S8f9RHZ6QXN3Ph?nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZBLW9fIV
IZFUYNCTi?nZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][B/[:fYZJZVYZNSXj?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/Bl_;fi^KZf][Nc/k?ooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]C<c<g9bL[6a/O3`l00004H000160000AP0004H0000700;o6@000ol0
000G00;o200000L000?oG?l00_lF0003o`0001@00ol00eco000700001`001Om<G4aL00;o4`000om<
o`0C00;o00ELC5a<o`0800001`001omLC5a<G4`00ol@0003oeco01000ol01daLC5a<G?l0200000L0
00[oC5a<G4aLC5a<0_l=0005oea<G?l03@02o`0:C5a<G4aLC5a<o`P00007000<oea<G4aLC5a<G4aL
0_l:0007oea<G4aLo`0:00;o00aLC5a<G4aLC5a<G?l800001`003_m<G4aLC5a<G4aLC5a<0ol70007
odaLC5a<o`0700?o00i<G4aLC5a<G4aLC5a<o`P00007000Aoea<G4aLC5a<G4aLC5a<G4`00_l40009
odaLC5a<G4co00@00_l04DaLC5a<G4aLC5a<G4aLC5co00P00007000CodaLC5a<G4aLC5a<G4aLC5a<
G003o`0;0?mLC5a<G4aLo`000ol04ea<G4aLC5a<G4aLC5a<G4aLC?l0200000L003OoG4aLC5a<G4aL
C5a<G4aLC5a<G4aLoea<G4aLC5a<G?mLC5a<G4aLC5a<G4aLC5a<G4aLC5co00P00007000godaLC5a<
G4aLC5a<G4aLC5a<G4aLC5a<G4aLC5a<G4aLC5a<G4aLC5a<G4aLC5a<G4aLC5a<o`0800001`00=omL
C5a<G4aLC5a<G4aLC5a<G4aLC5a<G4aLC5a<G4aLC5a<G4aLC5a<G4aLC5a<G4aLC5a<G?l0200000L0
03OoC5a<G4aLC5a<G4aLC5a<G4aLC5a<G4aLC5a<G4aLC5a<G4aLC5a<G4aLC5a<G4aLC5a<G4co00P0
0007000goea<G4aLC5a<G4aLC5a<G4aLC5a<G4aLC5a<G4aLC5a<G4aLC5a<G4aLC5a<G4aLC5a<G4aL
o`0800001`00=om<G4aLC5a<G4aLC5a<G4aLC5a<G4aLC5a<G4aLC5a<G4aLC5a<G4aLC5a<G4aLC5a<
G4aLC?l0200000L003OoG4aLC5a<G4aLC5a<G4aLC5a<G4aLC5a<G4aLC5a<G4aLC5a<G4aLC5a<G4aL
C5a<G4aLC5co00P00007000godaLC5a<G4aLC5a<G4aLC5a<G4aLC5a<G4aLC5a<G4aLC5a<G4aLC5a<
G4aLC5a<G4aLC5a<o`0800001`00=omLC5a<G4aLC5a<G4aLC5a<G4aLC5a<G4aLC5a<G4aLC5a<G4aL
C5a<G4aLC5a<G4aLC5a<G?l0200000L003OoC5a<G4aLC5a<G4aLC5a<G4aLC5a<G4aLC5a<G4aLC5a<
G4aLC5a<G4aLC5a<G4aLC5a<G4co00P00007000goea<G4aLC5a<G4aLC5a<G4aLC5a<G4aLC5a<G4aL
C5a<G4aLC5a<G4aLC5a<G4aLC5a<G4aLo`0800001`00=om<G4aLC5a<G4aLC5a<G4aLC5a<G4aLC5a<
G4aLC5a<G4aLC5a<G4aLC5a<G4aLC5a<G4aLC?l0200000L003OoG4aLC5a<G4aLC5a<G4aLC5a<G4aL
C5a<G4aLC5a<G4aLC5a<G4aLC5a<G4aLC5a<G4aLC5co00P00007000godaLC5a<G4aLC5a<G4aLC5a<
G4aLC5a<G4aLC5a<G4aLC5a<G4aLC5a<G4aLC5a<G4aLC5a<o`0800001`005OmLC5a<G4aLC5a<G4aL
C5a<G4aLC003o`07C5a<G4aLC003o`0EC5a<G4aLC5a<G4aLC5a<G4aLC5co00P00007000CodaLC5a<
G4aLC5a<G4aLC5a<G002o`<00_l00ea<G002o`<00_l04ea<G4aLC5a<G4aLC5a<G4aLC?l0200000L0
017oG4aLC5a<G4aLC5a<G4aLC002o`L000?oG?l01`02o`0AC5a<G4aLC5a<G4aLC5a<G?l0200000L0
017oC5a<G4aLC5a<G4aLC5a<o`0900?o2@004Om<G4aLC5a<G4aLC5a<G4co00P00007000>oea<G4aL
C5a<G4aLC5`2o`T000Go0000o`0900;o00iLC5a<G4aLC5a<G4aLo`P00007000<odaLC5a<G4aLC5a<
0_l:0003o`0000<000?o00002002o`0<C5a<G4aLC5a<G4co200000L000[oG4aLC5a<G4aL0_l;0003
o`0000D000?o00002@02o`0:G4aLC5a<G4aLo`P000070008odaLC5a<G4`2o`/00_l900;o2`02o`08
C5a<G4aLC?l800001`001_mLC5a<G0;o30000ol0000;0003o`0000X00_l01Ua<G4aLo`P000070006
odaLC5co3@000ol0000=0003o`0000/000KoG4aLC?l800001`000omLC002o`d000?o00003`000ol0
000;00;o00=<G?l0200000L00ol>0003o`00014000?o00003003o`P000070003o`0000d000?o0000
4`000ol0000=0003o`0000H000160000AP0004H00000\
\>"],
  ImageRangeCache->{{{0, 69}, {42, 0}} -> {-0.0330562, -0.0154541, 0.0154509, 
  0.0154509}, {{2.125, 66.8125}, {41, 1}} -> {-6.39427, -1.35397, 0.185509, 
  0.350187}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.952381 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.0147151 0.97619 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.254 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{70, 43},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000160000:`P10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^CLg=gIfM[Fe]OCdm?clo5D005Gooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_C/k>gYjN[Vi^OShn000EED0EJX00?l003lo?ginO[fm_Oclo0<30d92@X61PL30`3lo
?ginO[fm_Ol0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5Q@<30d92@X61PL30`?l0ZP00
oeD0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9R@L71dI6AXF5QLC4a?l0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=S@/;2dY:BXV9RLS8b?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6AT@l?3di>CXf=SLc<c?mEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUA<C4e9B
DY6ATM3@d?mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVALG5eIFEYFEUMCDe?mEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWA/K6eYJFYVIVMSHf?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXAlO7eiNGYfMWMcLg?nZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYB<S8f9RHZ6QXN3Ph?nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZBLW9fIV
IZFUYNCTi?nZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][B/[:fYZJZVYZNSXj?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/Bl_;fi^KZf][Nc/k?ooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]C<c<g9bL[6a/O3`l00004H000160000AP0004H0000700;o6@000ol0
000G00;o200000L000?o;?l00_lF0003o`0001@00ol00bco000700001`001OlY;2T/00;o4`000olY
o`0C00;o00D/:B`Yo`0800001`000ol/;004;0?o40000ol/o`0@00?o1R`00ol0000600001`002_lY
;2T/:B`Y;2T2o`d000Go;2T/o`0=00;o00XY;2T/:B`Y;2Wo200000L000?o;2`02B`2o`X000?o;2`0
0b`00ol0000800;o2b`00ol0000600001`003_lY;2T/:B`Y;2T/:B`Y0ol70007obT/:B`Yo`0700?o
00hY;2T/:B`Y;2T/:B`Yo`P000070003ob`/00h/0_l40003ob`/00D/00?o00000P02oa0/00?o0000
1P0000L001?o:B`Y;2T/:B`Y;2T/:B`Y;2T/00?o00/0ob`Y;2T/:Bco0003o`0C;2T/:B`Y;2T/:B`Y
;2T/:B`Yo`0800001`000ol/;00C;003ob`/00L/00?o;2`04b`00ol0000600001`00=olY;2T/:B`Y
;2T/:B`Y;2T/:B`Y;2T/:B`Y;2T/:B`Y;2T/:B`Y;2T/:B`Y;2T/:B`Y;2T/:Ol0200000L000?o;2`0
<b`00ol0000600001`00=olY;2T/:B`Y;2T/:B`Y;2T/:B`Y;2T/:B`Y;2T/:B`Y;2T/:B`Y;2T/:B`Y
;2T/:B`Y;2T/:Ol0200000L000?o;2`0<b`00ol0000600001`00=olY;2T/:B`Y;2T/:B`Y;2T/:B`Y
;2T/:B`Y;2T/:B`Y;2T/:B`Y;2T/:B`Y;2T/:B`Y;2T/:Ol0200000L000?o;2`0<b`00ol000060000
1`00=olY;2T/:B`Y;2T/:B`Y;2T/:B`Y;2T/:B`Y;2T/:B`Y;2T/:B`Y;2T/:B`Y;2T/:B`Y;2T/:Ol0
200000L000?o;2`0<b`00ol0000600001`00=olY;2T/:B`Y;2T/:B`Y;2T/:B`Y;2T/:B`Y;2T/:B`Y
;2T/:B`Y;2T/:B`Y;2T/:B`Y;2T/:Ol0200000L000?o;2`0<b`00ol0000600001`00=olY;2T/:B`Y
;2T/:B`Y;2T/:B`Y;2T/:B`Y;2T/:B`Y;2T/:B`Y;2T/:B`Y;2T/:B`Y;2T/:Ol0200000L000?o;2`0
<b`00ol0000600001`00=olY;2T/:B`Y;2T/:B`Y;2T/:B`Y;2T/:B`Y;2T/:B`Y;2T/:B`Y;2T/:B`Y
;2T/:B`Y;2T/:Ol0200000L000?o;2`04R`3o`L/0olD;003o`0000H00007000CobT/:B`Y;2T/:B`Y
;2T/:B`Y;002o`<00_l00b`Y;002o`<00_l04b`Y;2T/:B`Y;2T/:B`Y;2T/:Ol0200000L000?o;2`0
3R`2o`L000?o;?l01`02oa0/00?o00001P0000L0017o:B`Y;2T/:B`Y;2T/:B`Yo`0900?o2@004OlY
;2T/:B`Y;2T/:B`Y;2Wo00P000070003ob`/00//0_l90005o`000?l02@02o`d/00?o00001P0000L0
00co:B`Y;2T/:B`Y;2T2o`X000?o00000`000ol0000800;o00`Y;2T/:B`Y;2T/:Ol800001`000ol/
;007;0;o2`000ol000050003o`0000T00_l9;003o`0000H000070008obT/:B`Y;2T2o`/00_l900;o
2`02o`08:B`Y;2T/:Ol800001`000ol/;003;0;o30000ol0000;0003o`0000X00_l5;003o`0000H0
00070006obT/:Bco3@000ol0000=0003o`0000/000Ko;2T/:Ol800001`000ol/;002o`d000?o0000
3`000ol0000;00;o0R`00ol0000600001`03o`h000?o00004@000ol0000<00?o200000L000?o0000
3@000ol0000C0003o`0000d000?o00001P0004H000160000AP000001\
\>"],
  ImageRangeCache->{{{0, 69}, {42, 0}} -> {-0.0330562, -0.0154541, 0.0154509, 
  0.0154509}, {{2.125, 66.8125}, {41, 1}} -> {-6.39427, -1.35397, 0.185509, 
  0.350187}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.952381 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.0147151 0.97619 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.913 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{70, 43},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000160000:`P10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^CLg=gIfM[Fe]OCdm?clo5D005Gooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_C/k>gYjN[Vi^OShn000EED0EJX00?l003lo?ginO[fm_Oclo0<30d92@X61PL30`3lo
?ginO[fm_Ol0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5Q@<30d92@X61PL30`?l0ZP00
oeD0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9R@L71dI6AXF5QLC4a?l0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=S@/;2dY:BXV9RLS8b?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6AT@l?3di>CXf=SLc<c?mEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUA<C4e9B
DY6ATM3@d?mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVALG5eIFEYFEUMCDe?mEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWA/K6eYJFYVIVMSHf?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXAlO7eiNGYfMWMcLg?nZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYB<S8f9RHZ6QXN3Ph?nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZBLW9fIV
IZFUYNCTi?nZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][B/[:fYZJZVYZNSXj?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/Bl_;fi^KZf][Nc/k?ooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]C<c<g9bL[6a/O3`l00004H000160000AP0004H0000700;o6@000ol0
000G00;o200000L000?og_l00_lF0003o`0001@00ol00mko000700001`001OoNk]k^00;o4`000ooN
o`0C00;o00G^g^kNo`0800001`001ooNk]k^g^h00ol@0003omko01000ol01nkNk]k^g_l0200000L0
00[og^kNk]k^g^kN0_l=0005onkNk_l03@02o`0:g^kNk]k^g^kNo`P00007000<omk^g^kNk]k^g^kN
0_l:0007omk^g^kNo`0:00;o00cNk]k^g^kNk]k^g_l800001`003_oNk]k^g^kNk]k^g^kN0ol70007
omk^g^kNo`0700?o00kNk]k^g^kNk]k^g^kNo`P00007000Aomk^g^kNk]k^g^kNk]k^g^h00_l40009
onkNk]k^g^ko00@00_l04NkNk]k^g^kNk]k^g^kNk]ko00P00007000Comk^g^kNk]k^g^kNk]k^g^kN
kP03o`0;0?o^g^kNk]k^o`000ol04nkNk]k^g^kNk]k^g^kNk]k^g_l0200000L003Oog^kNk]k^g^kN
k]k^g^kNk]k^g^kNomk^g^kNk]k^g_oNk]k^g^kNk]k^g^kNk]k^g^kNk]ko00P00007000gomk^g^kN
k]k^g^kNk]k^g^kNk]k^g^kNk]k^g^kNk]k^g^kNk]k^g^kNk]k^g^kNk]k^g^kNo`0800001`00=ooN
k]k^g^kNk]k^g^kNk]k^g^kNk]k^g^kNk]k^g^kNk]k^g^kNk]k^g^kNk]k^g^kNk]k^g_l0200000L0
03Oog^kNk]k^g^kNk]k^g^kNk]k^g^kNk]k^g^kNk]k^g^kNk]k^g^kNk]k^g^kNk]k^g^kNk]ko00P0
0007000gomk^g^kNk]k^g^kNk]k^g^kNk]k^g^kNk]k^g^kNk]k^g^kNk]k^g^kNk]k^g^kNk]k^g^kN
o`0800001`00=ooNk]k^g^kNk]k^g^kNk]k^g^kNk]k^g^kNk]k^g^kNk]k^g^kNk]k^g^kNk]k^g^kN
k]k^g_l0200000L003Oog^kNk]k^g^kNk]k^g^kNk]k^g^kNk]k^g^kNk]k^g^kNk]k^g^kNk]k^g^kN
k]k^g^kNk]ko00P00007000gomk^g^kNk]k^g^kNk]k^g^kNk]k^g^kNk]k^g^kNk]k^g^kNk]k^g^kN
k]k^g^kNk]k^g^kNo`0800001`00=ooNk]k^g^kNk]k^g^kNk]k^g^kNk]k^g^kNk]k^g^kNk]k^g^kN
k]k^g^kNk]k^g^kNk]k^g_l0200000L003Oog^kNk]k^g^kNk]k^g^kNk]k^g^kNk]k^g^kNk]k^g^kN
k]k^g^kNk]k^g^kNk]k^g^kNk]ko00P00007000gomk^g^kNk]k^g^kNk]k^g^kNk]k^g^kNk]k^g^kN
k]k^g^kNk]k^g^kNk]k^g^kNk]k^g^kNo`0800001`00=ooNk]k^g^kNk]k^g^kNk]k^g^kNk]k^g^kN
k]k^g^kNk]k^g^kNk]k^g^kNk]k^g^kNk]k^g_l0200000L003Oog^kNk]k^g^kNk]k^g^kNk]k^g^kN
k]k^g^kNk]k^g^kNk]k^g^kNk]k^g^kNk]k^g^kNk]ko00P00007000gomk^g^kNk]k^g^kNk]k^g^kN
k]k^g^kNk]k^g^kNk]k^g^kNk]k^g^kNk]k^g^kNk]k^g^kNo`0800001`005OoNk]k^g^kNk]k^g^kN
k]k^g^kNkP03o`07k]k^g^kNkP03o`0Ek]k^g^kNk]k^g^kNk]k^g^kNk]ko00P00007000Comk^g^kN
k]k^g^kNk]k^g^kNkP02o`<00_l00nkNkP02o`<00_l04nkNk]k^g^kNk]k^g^kNk]k^g_l0200000L0
017og^kNk]k^g^kNk]k^g^kNkP02o`L000?og_l01`02o`0Ak]k^g^kNk]k^g^kNk]k^g_l0200000L0
017og^kNk]k^g^kNk]k^g^kNo`0900?o2@004OoNk]k^g^kNk]k^g^kNk]ko00P00007000>omk^g^kN
k]k^g^kNk]h2o`T000Go0000o`0900;o00kNk]k^g^kNk]k^g^kNo`P00007000<omk^g^kNk]k^g^kN
0_l:0003o`0000<000?o00002002o`0<g^kNk]k^g^kNk]ko200000L000[og^kNk]k^g^kN0_l;0003
o`0000D000?o00002@02o`0:g^kNk]k^g^kNo`P000070008omk^g^kNk]h2o`/00_l900;o2`02o`08
g^kNk]k^g_l800001`001_oNk]k^gP;o30000ol0000;0003o`0000X00_l01]k^g^kNo`P000070006
omk^g^ko3@000ol0000=0003o`0000/000Kok]k^g_l800001`000ooNkP02o`d000?o00003`000ol0
000;00;o00?^g_l0200000L00ol>0003o`00014000?o00003003o`P000070003o`0000d000?o0000
4`000ol0000=0003o`0000H000160000AP0004H00000\
\>"],
  ImageRangeCache->{{{0, 69}, {42, 0}} -> {-0.0330562, -0.0154541, 0.0154509, 
  0.0154509}, {{2.125, 66.8125}, {41, 1}} -> {-6.39427, -1.35397, 0.185509, 
  0.350187}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.952381 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.0147151 0.97619 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.92 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{70, 43},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000160000:`P10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^CLg=gIfM[Fe]OCdm?clo5D005Gooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_C/k>gYjN[Vi^OShn000EED0EJX00?l003lo?ginO[fm_Oclo0<30d92@X61PL30`3lo
?ginO[fm_Ol0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5Q@<30d92@X61PL30`?l0ZP00
oeD0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9R@L71dI6AXF5QLC4a?l0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=S@/;2dY:BXV9RLS8b?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6AT@l?3di>CXf=SLc<c?mEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUA<C4e9B
DY6ATM3@d?mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVALG5eIFEYFEUMCDe?mEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWA/K6eYJFYVIVMSHf?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXAlO7eiNGYfMWMcLg?nZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYB<S8f9RHZ6QXN3Ph?nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZBLW9fIV
IZFUYNCTi?nZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][B/[:fYZJZVYZNSXj?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/Bl_;fi^KZf][Nc/k?ooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]C<c<g9bL[6a/O3`l00004H000160000AP0004H0000700;o6@000ol0
000G00;o200000L000?og_l00_lF0003o`0001@00ol00mko000700001`001Oo^g^kN00;o4`000oo^
o`0C00;o00GNk]k^o`0800001`001ooNk]k^g^h00ol@0003omko01000ol01nkNk]k^g_l0200000L0
00[ok]k^g^kNk]k^0_l=0005omk^g_l03@02o`0:k]k^g^kNk]k^o`P00007000<omk^g^kNk]k^g^kN
0_l:0007omk^g^kNo`0:00;o00cNk]k^g^kNk]k^g_l800001`003_o^g^kNk]k^g^kNk]k^0ol70007
onkNk]k^o`0700?o00k^g^kNk]k^g^kNk]k^o`P00007000Aomk^g^kNk]k^g^kNk]k^g^h00_l40009
onkNk]k^g^ko00@00_l04NkNk]k^g^kNk]k^g^kNk]ko00P00007000ConkNk]k^g^kNk]k^g^kNk]k^
gP03o`0;0?oNk]k^g^kNo`000ol04mk^g^kNk]k^g^kNk]k^g^kNk_l0200000L003Oog^kNk]k^g^kN
k]k^g^kNk]k^g^kNomk^g^kNk]k^g_oNk]k^g^kNk]k^g^kNk]k^g^kNk]ko00P00007000gonkNk]k^
g^kNk]k^g^kNk]k^g^kNk]k^g^kNk]k^g^kNk]k^g^kNk]k^g^kNk]k^g^kNk]k^o`0800001`00=ooN
k]k^g^kNk]k^g^kNk]k^g^kNk]k^g^kNk]k^g^kNk]k^g^kNk]k^g^kNk]k^g^kNk]k^g_l0200000L0
03Ook]k^g^kNk]k^g^kNk]k^g^kNk]k^g^kNk]k^g^kNk]k^g^kNk]k^g^kNk]k^g^kNk]k^g^ko00P0
0007000gomk^g^kNk]k^g^kNk]k^g^kNk]k^g^kNk]k^g^kNk]k^g^kNk]k^g^kNk]k^g^kNk]k^g^kN
o`0800001`00=oo^g^kNk]k^g^kNk]k^g^kNk]k^g^kNk]k^g^kNk]k^g^kNk]k^g^kNk]k^g^kNk]k^
g^kNk_l0200000L003Oog^kNk]k^g^kNk]k^g^kNk]k^g^kNk]k^g^kNk]k^g^kNk]k^g^kNk]k^g^kN
k]k^g^kNk]ko00P00007000gonkNk]k^g^kNk]k^g^kNk]k^g^kNk]k^g^kNk]k^g^kNk]k^g^kNk]k^
g^kNk]k^g^kNk]k^o`0800001`00=ooNk]k^g^kNk]k^g^kNk]k^g^kNk]k^g^kNk]k^g^kNk]k^g^kN
k]k^g^kNk]k^g^kNk]k^g_l0200000L003Ook]k^g^kNk]k^g^kNk]k^g^kNk]k^g^kNk]k^g^kNk]k^
g^kNk]k^g^kNk]k^g^kNk]k^g^ko00P00007000gomk^g^kNk]k^g^kNk]k^g^kNk]k^g^kNk]k^g^kN
k]k^g^kNk]k^g^kNk]k^g^kNk]k^g^kNo`0800001`00=oo^g^kNk]k^g^kNk]k^g^kNk]k^g^kNk]k^
g^kNk]k^g^kNk]k^g^kNk]k^g^kNk]k^g^kNk_l0200000L003Oog^kNk]k^g^kNk]k^g^kNk]k^g^kN
k]k^g^kNk]k^g^kNk]k^g^kNk]k^g^kNk]k^g^kNk]ko00P00007000gonkNk]k^g^kNk]k^g^kNk]k^
g^kNk]k^g^kNk]k^g^kNk]k^g^kNk]k^g^kNk]k^g^kNk]k^o`0800001`005OoNk]k^g^kNk]k^g^kN
k]k^g^kNkP03o`07k]k^g^kNkP03o`0Ek]k^g^kNk]k^g^kNk]k^g^kNk]ko00P00007000ConkNk]k^
g^kNk]k^g^kNk]k^gP02o`<00_l00mk^gP02o`<00_l04mk^g^kNk]k^g^kNk]k^g^kNk_l0200000L0
017og^kNk]k^g^kNk]k^g^kNkP02o`L000?og_l01`02o`0Ak]k^g^kNk]k^g^kNk]k^g_l0200000L0
017ok]k^g^kNk]k^g^kNk]k^o`0900?o2@004Oo^g^kNk]k^g^kNk]k^g^ko00P00007000>omk^g^kN
k]k^g^kNk]h2o`T000Go0000o`0900;o00kNk]k^g^kNk]k^g^kNo`P00007000<onkNk]k^g^kNk]k^
0_l:0003o`0000<000?o00002002o`0<k]k^g^kNk]k^g^ko200000L000[og^kNk]k^g^kN0_l;0003
o`0000D000?o00002@02o`0:g^kNk]k^g^kNo`P000070008onkNk]k^g^h2o`/00_l900;o2`02o`08
k]k^g^kNk_l800001`001_oNk]k^gP;o30000ol0000;0003o`0000X00_l01]k^g^kNo`P000070006
onkNk]ko3@000ol0000=0003o`0000/000Kog^kNk_l800001`000ooNkP02o`d000?o00003`000ol0
000;00;o00?^g_l0200000L00ol>0003o`00014000?o00003003o`P000070003o`0000d000?o0000
4`000ol0000=0003o`0000H000160000AP0004H00000\
\>"],
  ImageRangeCache->{{{0, 69}, {42, 0}} -> {-0.0330562, -0.0154541, 0.0154509, 
  0.0154509}, {{2.125, 66.8125}, {41, 1}} -> {-6.39427, -1.35397, 0.185509, 
  0.350187}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.952381 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.0147151 0.97619 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.502 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{70, 43},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000160000:`P10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^CLg=gIfM[Fe]OCdm?clo5D005Gooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_C/k>gYjN[Vi^OShn000EED0EJX00?l003lo?ginO[fm_Oclo0<30d92@X61PL30`3lo
?ginO[fm_Ol0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5Q@<30d92@X61PL30`?l0ZP00
oeD0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9R@L71dI6AXF5QLC4a?l0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=S@/;2dY:BXV9RLS8b?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6AT@l?3di>CXf=SLc<c?mEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUA<C4e9B
DY6ATM3@d?mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVALG5eIFEYFEUMCDe?mEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWA/K6eYJFYVIVMSHf?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXAlO7eiNGYfMWMcLg?nZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYB<S8f9RHZ6QXN3Ph?nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZBLW9fIV
IZFUYNCTi?nZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][B/[:fYZJZVYZNSXj?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/Bl_;fi^KZf][Nc/k?ooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]C<c<g9bL[6a/O3`l00004H000160000AP0004H0000700;o6@000ol0
000G00;o200000L000?o:_l00_lF0003o`0001@00ol00b[o000700001`001OlZ;BX]00;o4`000olZ
o`0C00;o00D]:RdZo`0800001`001olZ;BX]:Rd00ol@0003ob[o01000ol01bdZ;BX]:_l0200000L0
00[o:RdZ;BX]:RdZ0_l=0005obdZ;Ol03@02o`0::RdZ;BX]:RdZo`P00007000<obX]:RdZ;BX]:RdZ
0_l:0007obX]:RdZo`0:00;o00`Z;BX]:RdZ;BX]:_l800001`003_lZ;BX]:RdZ;BX]:RdZ0ol70007
obX]:RdZo`0700?o00hZ;BX]:RdZ;BX]:RdZo`P00007000AobX]:RdZ;BX]:RdZ;BX]:Rd00_l40009
obdZ;BX]:Rgo00@00_l04BdZ;BX]:RdZ;BX]:RdZ;B[o00P00007000CobX]:RdZ;BX]:RdZ;BX]:RdZ
;@03o`0;0?l]:RdZ;BX]o`000ol04bdZ;BX]:RdZ;BX]:RdZ;BX]:_l0200000L003Oo:RdZ;BX]:RdZ
;BX]:RdZ;BX]:RdZobX]:RdZ;BX]:_lZ;BX]:RdZ;BX]:RdZ;BX]:RdZ;B[o00P00007000gobX]:RdZ
;BX]:RdZ;BX]:RdZ;BX]:RdZ;BX]:RdZ;BX]:RdZ;BX]:RdZ;BX]:RdZ;BX]:RdZo`0800001`00=olZ
;BX]:RdZ;BX]:RdZ;BX]:RdZ;BX]:RdZ;BX]:RdZ;BX]:RdZ;BX]:RdZ;BX]:RdZ;BX]:_l0200000L0
03Oo:RdZ;BX]:RdZ;BX]:RdZ;BX]:RdZ;BX]:RdZ;BX]:RdZ;BX]:RdZ;BX]:RdZ;BX]:RdZ;B[o00P0
0007000gobX]:RdZ;BX]:RdZ;BX]:RdZ;BX]:RdZ;BX]:RdZ;BX]:RdZ;BX]:RdZ;BX]:RdZ;BX]:RdZ
o`0800001`00=olZ;BX]:RdZ;BX]:RdZ;BX]:RdZ;BX]:RdZ;BX]:RdZ;BX]:RdZ;BX]:RdZ;BX]:RdZ
;BX]:_l0200000L003Oo:RdZ;BX]:RdZ;BX]:RdZ;BX]:RdZ;BX]:RdZ;BX]:RdZ;BX]:RdZ;BX]:RdZ
;BX]:RdZ;B[o00P00007000gobX]:RdZ;BX]:RdZ;BX]:RdZ;BX]:RdZ;BX]:RdZ;BX]:RdZ;BX]:RdZ
;BX]:RdZ;BX]:RdZo`0800001`00=olZ;BX]:RdZ;BX]:RdZ;BX]:RdZ;BX]:RdZ;BX]:RdZ;BX]:RdZ
;BX]:RdZ;BX]:RdZ;BX]:_l0200000L003Oo:RdZ;BX]:RdZ;BX]:RdZ;BX]:RdZ;BX]:RdZ;BX]:RdZ
;BX]:RdZ;BX]:RdZ;BX]:RdZ;B[o00P00007000gobX]:RdZ;BX]:RdZ;BX]:RdZ;BX]:RdZ;BX]:RdZ
;BX]:RdZ;BX]:RdZ;BX]:RdZ;BX]:RdZo`0800001`00=olZ;BX]:RdZ;BX]:RdZ;BX]:RdZ;BX]:RdZ
;BX]:RdZ;BX]:RdZ;BX]:RdZ;BX]:RdZ;BX]:_l0200000L003Oo:RdZ;BX]:RdZ;BX]:RdZ;BX]:RdZ
;BX]:RdZ;BX]:RdZ;BX]:RdZ;BX]:RdZ;BX]:RdZ;B[o00P00007000gobX]:RdZ;BX]:RdZ;BX]:RdZ
;BX]:RdZ;BX]:RdZ;BX]:RdZ;BX]:RdZ;BX]:RdZ;BX]:RdZo`0800001`005OlZ;BX]:RdZ;BX]:RdZ
;BX]:RdZ;@03o`07;BX]:RdZ;@03o`0E;BX]:RdZ;BX]:RdZ;BX]:RdZ;B[o00P00007000CobX]:RdZ
;BX]:RdZ;BX]:RdZ;@02o`<00_l00bdZ;@02o`<00_l04bdZ;BX]:RdZ;BX]:RdZ;BX]:_l0200000L0
017o:RdZ;BX]:RdZ;BX]:RdZ;@02o`L000?o:_l01`02o`0A;BX]:RdZ;BX]:RdZ;BX]:_l0200000L0
017o:RdZ;BX]:RdZ;BX]:RdZo`0900?o2@004OlZ;BX]:RdZ;BX]:RdZ;B[o00P00007000>obX]:RdZ
;BX]:RdZ;BX2o`T000Go0000o`0900;o00hZ;BX]:RdZ;BX]:RdZo`P00007000<obX]:RdZ;BX]:RdZ
0_l:0003o`0000<000?o00002002o`0<:RdZ;BX]:RdZ;B[o200000L000[o:RdZ;BX]:RdZ0_l;0003
o`0000D000?o00002@02o`0::RdZ;BX]:RdZo`P000070008obX]:RdZ;BX2o`/00_l900;o2`02o`08
:RdZ;BX]:_l800001`001_lZ;BX]:P;o30000ol0000;0003o`0000X00_l01RX]:RdZo`P000070006
obX]:Rgo3@000ol0000=0003o`0000/000Ko;BX]:_l800001`000olZ;@02o`d000?o00003`000ol0
000;00;o00<]:_l0200000L00ol>0003o`00014000?o00003003o`P000070003o`0000d000?o0000
4`000ol0000=0003o`0000H000160000AP0004H00000\
\>"],
  ImageRangeCache->{{{0, 69}, {42, 0}} -> {-0.0330562, -0.0154541, 0.0154509, 
  0.0154509}, {{2.125, 66.8125}, {41, 1}} -> {-6.39427, -1.35397, 0.185509, 
  0.350187}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.952381 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.0147151 0.97619 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.991 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{70, 43},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000160000:`P10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^CLg=gIfM[Fe]OCdm?clo5D005Gooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_C/k>gYjN[Vi^OShn000EED0EJX00?l003lo?ginO[fm_Oclo0<30d92@X61PL30`3lo
?ginO[fm_Ol0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5Q@<30d92@X61PL30`?l0ZP00
oeD0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9R@L71dI6AXF5QLC4a?l0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=S@/;2dY:BXV9RLS8b?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6AT@l?3di>CXf=SLc<c?mEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUA<C4e9B
DY6ATM3@d?mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVALG5eIFEYFEUMCDe?mEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWA/K6eYJFYVIVMSHf?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXAlO7eiNGYfMWMcLg?nZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYB<S8f9RHZ6QXN3Ph?nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZBLW9fIV
IZFUYNCTi?nZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][B/[:fYZJZVYZNSXj?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/Bl_;fi^KZf][Nc/k?ooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]C<c<g9bL[6a/O3`l00004H000160000AP0004H0000700;o6@000ol0
000G00;o200000L000?o0?l00_lF0003o`0001@00ol00`3o000700001`000olW9`029`;o4`000olW
o`0C00;o12L00ol0000600001`000ol0000400?o40000ol0o`0@00?o1P000ol0000600001`000olW
9`079`;o3@001OlW9bOo00d00_l99`03o`0000H000070003o`0000T00_l:0003o`0000<000?o0000
2002o`/000?o00001P0000L000?o9bL02bL3o`L000?o9bL00bL00ol0000500?o3BL00ol000060000
1`000ol0000>00;o10000ol000050003o`0000800_l@0003o`0000H000070003obLW010W0ol00`3o
9`069`03o`3o00;o4RL00ol0000600001`000ol0000C0003o`0000L000?o00004`000ol000060000
1`000olW9`0c9`03o`0000H000070003o`0003<000?o00001P0000L000?o9bL0<bL00ol000060000
1`000ol0000c0003o`0000H000070003obLW03<W00?o00001P0000L000?o0000<`000ol000060000
1`000olW9`0c9`03o`0000H000070003o`0003<000?o00001P0000L000?o9bL0<bL00ol000060000
1`000ol0000c0003o`0000H000070003obLW03<W00?o00001P0000L000?o0000<`000ol000060000
1`000olW9`0c9`03o`0000H000070003o`0001800ol700?o50000ol0000600001`000olW9`0@9`;o
0`02o`<W0_l300;o4RL00ol0000600001`000ol0000>00;o1`000ol0o`0700;o40000ol000060000
1`000olW9`0=9`03o`0000L00ol90003obLW00dW00?o00001P0000L000?o00002`02o`T000Go0000
o`0900;o3@000ol0000600001`000olW9`099`;o2P000ol000030003o`0000P00_l;9`03o`0000H0
00070003o`0000L00_l;0003o`0000D000?o00002@02o`T000?o00001P0000L000?o9bL01BL2o`/0
0_l900;o2`02o`LW00?o00001P0000L000?o00000`02o``000?o00002`000ol0000:00;o1@000ol0
000600001`000olW9`029`03o`0000/000?o00003@000ol0000;0003obLW008W00?o00001P0000L0
00?o00000_l=0003o`0000l000?o00002`02o`8000?o00001P0000L00ol>0003o`00014000?o0000
3003o`P000070003o`0000d000?o00004`000ol0000=0003o`0000H000160000AP0004H00000\
\>"],
  ImageRangeCache->{{{0, 69}, {42, 0}} -> {-0.0330562, -0.0154541, 0.0154509, 
  0.0154509}, {{2.125, 66.8125}, {41, 1}} -> {-6.39427, -1.35397, 0.185509, 
  0.350187}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.952381 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.0147151 0.97619 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.683 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{70, 43},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000160000:`P10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^CLg=gIfM[Fe]OCdm?clo5D005Gooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_C/k>gYjN[Vi^OShn000EED0EJX00?l003lo?ginO[fm_Oclo0<30d92@X61PL30`3lo
?ginO[fm_Ol0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5Q@<30d92@X61PL30`?l0ZP00
oeD0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9R@L71dI6AXF5QLC4a?l0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=S@/;2dY:BXV9RLS8b?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6AT@l?3di>CXf=SLc<c?mEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUA<C4e9B
DY6ATM3@d?mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVALG5eIFEYFEUMCDe?mEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWA/K6eYJFYVIVMSHf?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXAlO7eiNGYfMWMcLg?nZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYB<S8f9RHZ6QXN3Ph?nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZBLW9fIV
IZFUYNCTi?nZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][B/[:fYZJZVYZNSXj?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/Bl_;fi^KZf][Nc/k?ooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]C<c<g9bL[6a/O3`l00004H000160000AP0004H0000700;o6@000ol0
000G00;o200000L000?okOl00_lF0003o`0001@00ol00ngo000700001`001Oo]oNgm00;o4`000oo]
o`0C00;o00GmkOg]o`0800001`001oo]oNgmkOd00ol@0003ongo01000ol01og]oNgmkOl0200000L0
00[okOg]oNgmkOg]0_l=0005oog]oOl03@02o`0:kOg]oNgmkOg]o`P00007000<ongmkOg]oNgmkOg]
0_l:0007ongmkOg]o`0:00;o00c]oNgmkOg]oNgmkOl800001`003_o]oNgmkOg]oNgmkOg]0ol70007
ongmkOg]o`0700?o00k]oNgmkOg]oNgmkOg]o`P00007000AongmkOg]oNgmkOg]oNgmkOd00_l40009
oog]oNgmkOgo00@00_l04Og]oNgmkOg]oNgmkOg]oNgo00P00007000CongmkOg]oNgmkOg]oNgmkOg]
o@03o`0;0?omkOg]oNgmo`000ol04og]oNgmkOg]oNgmkOg]oNgmkOl0200000L003OokOg]oNgmkOg]
oNgmkOg]oNgmkOg]ongmkOg]oNgmkOo]oNgmkOg]oNgmkOg]oNgmkOg]oNgo00P00007000gongmkOg]
oNgmkOg]oNgmkOg]oNgmkOg]oNgmkOg]oNgmkOg]oNgmkOg]oNgmkOg]oNgmkOg]o`0800001`00=oo]
oNgmkOg]oNgmkOg]oNgmkOg]oNgmkOg]oNgmkOg]oNgmkOg]oNgmkOg]oNgmkOg]oNgmkOl0200000L0
03OokOg]oNgmkOg]oNgmkOg]oNgmkOg]oNgmkOg]oNgmkOg]oNgmkOg]oNgmkOg]oNgmkOg]oNgo00P0
0007000gongmkOg]oNgmkOg]oNgmkOg]oNgmkOg]oNgmkOg]oNgmkOg]oNgmkOg]oNgmkOg]oNgmkOg]
o`0800001`00=oo]oNgmkOg]oNgmkOg]oNgmkOg]oNgmkOg]oNgmkOg]oNgmkOg]oNgmkOg]oNgmkOg]
oNgmkOl0200000L003OokOg]oNgmkOg]oNgmkOg]oNgmkOg]oNgmkOg]oNgmkOg]oNgmkOg]oNgmkOg]
oNgmkOg]oNgo00P00007000gongmkOg]oNgmkOg]oNgmkOg]oNgmkOg]oNgmkOg]oNgmkOg]oNgmkOg]
oNgmkOg]oNgmkOg]o`0800001`00=oo]oNgmkOg]oNgmkOg]oNgmkOg]oNgmkOg]oNgmkOg]oNgmkOg]
oNgmkOg]oNgmkOg]oNgmkOl0200000L003OokOg]oNgmkOg]oNgmkOg]oNgmkOg]oNgmkOg]oNgmkOg]
oNgmkOg]oNgmkOg]oNgmkOg]oNgo00P00007000gongmkOg]oNgmkOg]oNgmkOg]oNgmkOg]oNgmkOg]
oNgmkOg]oNgmkOg]oNgmkOg]oNgmkOg]o`0800001`00=oo]oNgmkOg]oNgmkOg]oNgmkOg]oNgmkOg]
oNgmkOg]oNgmkOg]oNgmkOg]oNgmkOg]oNgmkOl0200000L003OokOg]oNgmkOg]oNgmkOg]oNgmkOg]
oNgmkOg]oNgmkOg]oNgmkOg]oNgmkOg]oNgmkOg]oNgo00P00007000gongmkOg]oNgmkOg]oNgmkOg]
oNgmkOg]oNgmkOg]oNgmkOg]oNgmkOg]oNgmkOg]oNgmkOg]o`0800001`005Oo]oNgmkOg]oNgmkOg]
oNgmkOg]o@03o`07oNgmkOg]o@03o`0EoNgmkOg]oNgmkOg]oNgmkOg]oNgo00P00007000CongmkOg]
oNgmkOg]oNgmkOg]o@02o`<00_l00og]o@02o`<00_l04og]oNgmkOg]oNgmkOg]oNgmkOl0200000L0
017okOg]oNgmkOg]oNgmkOg]o@02o`L000?okOl01`02o`0AoNgmkOg]oNgmkOg]oNgmkOl0200000L0
017okOg]oNgmkOg]oNgmkOg]o`0900?o2@004Oo]oNgmkOg]oNgmkOg]oNgo00P00007000>ongmkOg]
oNgmkOg]oNd2o`T000Go0000o`0900;o00k]oNgmkOg]oNgmkOg]o`P00007000<ongmkOg]oNgmkOg]
0_l:0003o`0000<000?o00002002o`0<kOg]oNgmkOg]oNgo200000L000[okOg]oNgmkOg]0_l;0003
o`0000D000?o00002@02o`0:kOg]oNgmkOg]o`P000070008ongmkOg]oNd2o`/00_l900;o2`02o`08
kOg]oNgmkOl800001`001_o]oNgmk@;o30000ol0000;0003o`0000X00_l01^gmkOg]o`P000070006
ongmkOgo3@000ol0000=0003o`0000/000KooNgmkOl800001`000oo]o@02o`d000?o00003`000ol0
000;00;o00?mkOl0200000L00ol>0003o`00014000?o00003003o`P000070003o`0000d000?o0000
4`000ol0000=0003o`0000H000160000AP0004H00000\
\>"],
  ImageRangeCache->{{{0, 69}, {42, 0}} -> {-0.0330562, -0.0154541, 0.0154509, 
  0.0154509}, {{2.125, 66.8125}, {41, 1}} -> {-6.39427, -1.35397, 0.185509, 
  0.350187}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.952381 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.0147151 0.97619 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.144 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{70, 43},
  ImageMargins->{{35, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000160000:`P10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^CLg=gIfM[Fe]OCdm?clo5D005Gooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_C/k>gYjN[Vi^OShn000EED0EJX00?l003lo?ginO[fm_Oclo0<30d92@X61PL30`3lo
?ginO[fm_Ol0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5Q@<30d92@X61PL30`?l0ZP00
oeD0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9R@L71dI6AXF5QLC4a?l0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=S@/;2dY:BXV9RLS8b?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6AT@l?3di>CXf=SLc<c?mEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUA<C4e9B
DY6ATM3@d?mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVALG5eIFEYFEUMCDe?mEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWA/K6eYJFYVIVMSHf?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXAlO7eiNGYfMWMcLg?nZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYB<S8f9RHZ6QXN3Ph?nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZBLW9fIV
IZFUYNCTi?nZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][B/[:fYZJZVYZNSXj?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/Bl_;fi^KZf][Nc/k?ooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]C<c<g9bL[6a/O3`l00004H000160000AP0004H0000700;o6@000ol0
000G00;o200000L000?oZ?l00_lF0003o`0001@00ol00jSo000700001`001OnXbjS;00;o4`000onX
o`0C00;o00G;Z<^Xo`0800001`001onXbjS;Z</00ol@0003ojSo01000ol01l^XbjS;Z?l0200000L0
00[oZ<^XbjS;Z<^X0_l=0005ol^Xbol03@02o`0:Z<^XbjS;Z<^Xo`P00007000<ojS;Z<^XbjS;Z<^X
0_l:0007ojS;Z<^Xo`0:00;o00bXbjS;Z<^XbjS;Z?l800001`003_nXbjS;Z<^XbjS;Z<^X0ol70007
ojS;Z<^Xo`0700?o00jXbjS;Z<^XbjS;Z<^Xo`P00007000AojS;Z<^XbjS;Z<^XbjS;Z</00_l40009
ol^XbjS;Z<_o00@00_l04L^XbjS;Z<^XbjS;Z<^XbjSo00P00007000CojS;Z<^XbjS;Z<^XbjS;Z<^X
b`03o`0;0?o;Z<^XbjS;o`000ol04l^XbjS;Z<^XbjS;Z<^XbjS;Z?l0200000L003OoZ<^XbjS;Z<^X
bjS;Z<^XbjS;Z<^XojS;Z<^XbjS;Z?nXbjS;Z<^XbjS;Z<^XbjS;Z<^XbjSo00P00007000gojS;Z<^X
bjS;Z<^XbjS;Z<^XbjS;Z<^XbjS;Z<^XbjS;Z<^XbjS;Z<^XbjS;Z<^XbjS;Z<^Xo`0800001`00=onX
bjS;Z<^XbjS;Z<^XbjS;Z<^XbjS;Z<^XbjS;Z<^XbjS;Z<^XbjS;Z<^XbjS;Z<^XbjS;Z?l0200000L0
03OoZ<^XbjS;Z<^XbjS;Z<^XbjS;Z<^XbjS;Z<^XbjS;Z<^XbjS;Z<^XbjS;Z<^XbjS;Z<^XbjSo00P0
0007000gojS;Z<^XbjS;Z<^XbjS;Z<^XbjS;Z<^XbjS;Z<^XbjS;Z<^XbjS;Z<^XbjS;Z<^XbjS;Z<^X
o`0800001`00=onXbjS;Z<^XbjS;Z<^XbjS;Z<^XbjS;Z<^XbjS;Z<^XbjS;Z<^XbjS;Z<^XbjS;Z<^X
bjS;Z?l0200000L003OoZ<^XbjS;Z<^XbjS;Z<^XbjS;Z<^XbjS;Z<^XbjS;Z<^XbjS;Z<^XbjS;Z<^X
bjS;Z<^XbjSo00P00007000gojS;Z<^XbjS;Z<^XbjS;Z<^XbjS;Z<^XbjS;Z<^XbjS;Z<^XbjS;Z<^X
bjS;Z<^XbjS;Z<^Xo`0800001`00=onXbjS;Z<^XbjS;Z<^XbjS;Z<^XbjS;Z<^XbjS;Z<^XbjS;Z<^X
bjS;Z<^XbjS;Z<^XbjS;Z?l0200000L003OoZ<^XbjS;Z<^XbjS;Z<^XbjS;Z<^XbjS;Z<^XbjS;Z<^X
bjS;Z<^XbjS;Z<^XbjS;Z<^XbjSo00P00007000gojS;Z<^XbjS;Z<^XbjS;Z<^XbjS;Z<^XbjS;Z<^X
bjS;Z<^XbjS;Z<^XbjS;Z<^XbjS;Z<^Xo`0800001`00=onXbjS;Z<^XbjS;Z<^XbjS;Z<^XbjS;Z<^X
bjS;Z<^XbjS;Z<^XbjS;Z<^XbjS;Z<^XbjS;Z?l0200000L003OoZ<^XbjS;Z<^XbjS;Z<^XbjS;Z<^X
bjS;Z<^XbjS;Z<^XbjS;Z<^XbjS;Z<^XbjS;Z<^XbjSo00P00007000gojS;Z<^XbjS;Z<^XbjS;Z<^X
bjS;Z<^XbjS;Z<^XbjS;Z<^XbjS;Z<^XbjS;Z<^XbjS;Z<^Xo`0800001`005OnXbjS;Z<^XbjS;Z<^X
bjS;Z<^Xb`03o`07bjS;Z<^Xb`03o`0EbjS;Z<^XbjS;Z<^XbjS;Z<^XbjSo00P00007000CojS;Z<^X
bjS;Z<^XbjS;Z<^Xb`02o`<00_l00l^Xb`02o`<00_l04l^XbjS;Z<^XbjS;Z<^XbjS;Z?l0200000L0
017oZ<^XbjS;Z<^XbjS;Z<^Xb`02o`L000?oZ?l01`02o`0AbjS;Z<^XbjS;Z<^XbjS;Z?l0200000L0
017oZ<^XbjS;Z<^XbjS;Z<^Xo`0900?o2@004OnXbjS;Z<^XbjS;Z<^XbjSo00P00007000>ojS;Z<^X
bjS;Z<^XbjP2o`T000Go0000o`0900;o00jXbjS;Z<^XbjS;Z<^Xo`P00007000<ojS;Z<^XbjS;Z<^X
0_l:0003o`0000<000?o00002002o`0<Z<^XbjS;Z<^XbjSo200000L000[oZ<^XbjS;Z<^X0_l;0003
o`0000D000?o00002@02o`0:Z<^XbjS;Z<^Xo`P000070008ojS;Z<^XbjP2o`/00_l900;o2`02o`08
Z<^XbjS;Z?l800001`001_nXbjS;Z0;o30000ol0000;0003o`0000X00_l01ZS;Z<^Xo`P000070006
ojS;Z<_o3@000ol0000=0003o`0000/000KobjS;Z?l800001`000onXb`02o`d000?o00003`000ol0
000;00;o00?;Z?l0200000L00ol>0003o`00014000?o00003003o`P000070003o`0000d000?o0000
4`000ol0000=0003o`0000H000160000AP0004H00000\
\>"],
  ImageRangeCache->{{{0, 69}, {42, 0}} -> {-0.0330562, -0.0154541, 0.0154509, 
  0.0154509}, {{2.125, 66.8125}, {41, 1}} -> {-6.39427, -1.35397, 0.185509, 
  0.350187}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.952381 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.0147151 0.97619 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.366 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{70, 43},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000160000:`P10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^CLg=gIfM[Fe]OCdm?clo5D005Gooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_C/k>gYjN[Vi^OShn000EED0EJX00?l003lo?ginO[fm_Oclo0<30d92@X61PL30`3lo
?ginO[fm_Ol0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5Q@<30d92@X61PL30`?l0ZP00
oeD0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9R@L71dI6AXF5QLC4a?l0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=S@/;2dY:BXV9RLS8b?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6AT@l?3di>CXf=SLc<c?mEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUA<C4e9B
DY6ATM3@d?mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVALG5eIFEYFEUMCDe?mEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWA/K6eYJFYVIVMSHf?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXAlO7eiNGYfMWMcLg?nZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYB<S8f9RHZ6QXN3Ph?nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZBLW9fIV
IZFUYNCTi?nZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][B/[:fYZJZVYZNSXj?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/Bl_;fi^KZf][Nc/k?ooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]C<c<g9bL[6a/O3`l00004H000160000AP0004H0000700;o6@000ol0
000G00;o200000L000?oW?l00_lF0003o`0001@00ol00ico000700001`001On/W:bL00;o4`000on/
o`0C00;o00FL[9b/o`0800001`001onL[9b/W:`00ol@0003oico01000ol01jbL[9b/W?l0200000L0
00[o[9b/W:bL[9b/0_l=0005oib/W?l03@02o`0:[9b/W:bL[9b/o`P00007000<oib/W:bL[9b/W:bL
0_l:0007oib/W:bLo`0:00;o00bL[9b/W:bL[9b/W?l800001`003_n/W:bL[9b/W:bL[9b/0ol70007
ojbL[9b/o`0700?o00j/W:bL[9b/W:bL[9b/o`P00007000Aoib/W:bL[9b/W:bL[9b/W:`00_l40009
ojbL[9b/W:co00@00_l04JbL[9b/W:bL[9b/W:bL[9co00P00007000CojbL[9b/W:bL[9b/W:bL[9b/
W003o`0;0?nL[9b/W:bLo`000ol04ib/W:bL[9b/W:bL[9b/W:bL[?l0200000L003OoW:bL[9b/W:bL
[9b/W:bL[9b/W:bLoib/W:bL[9b/W?nL[9b/W:bL[9b/W:bL[9b/W:bL[9co00P00007000gojbL[9b/
W:bL[9b/W:bL[9b/W:bL[9b/W:bL[9b/W:bL[9b/W:bL[9b/W:bL[9b/W:bL[9b/o`0800001`00=onL
[9b/W:bL[9b/W:bL[9b/W:bL[9b/W:bL[9b/W:bL[9b/W:bL[9b/W:bL[9b/W:bL[9b/W?l0200000L0
03Oo[9b/W:bL[9b/W:bL[9b/W:bL[9b/W:bL[9b/W:bL[9b/W:bL[9b/W:bL[9b/W:bL[9b/W:co00P0
0007000goib/W:bL[9b/W:bL[9b/W:bL[9b/W:bL[9b/W:bL[9b/W:bL[9b/W:bL[9b/W:bL[9b/W:bL
o`0800001`00=on/W:bL[9b/W:bL[9b/W:bL[9b/W:bL[9b/W:bL[9b/W:bL[9b/W:bL[9b/W:bL[9b/
W:bL[?l0200000L003OoW:bL[9b/W:bL[9b/W:bL[9b/W:bL[9b/W:bL[9b/W:bL[9b/W:bL[9b/W:bL
[9b/W:bL[9co00P00007000gojbL[9b/W:bL[9b/W:bL[9b/W:bL[9b/W:bL[9b/W:bL[9b/W:bL[9b/
W:bL[9b/W:bL[9b/o`0800001`00=onL[9b/W:bL[9b/W:bL[9b/W:bL[9b/W:bL[9b/W:bL[9b/W:bL
[9b/W:bL[9b/W:bL[9b/W?l0200000L003Oo[9b/W:bL[9b/W:bL[9b/W:bL[9b/W:bL[9b/W:bL[9b/
W:bL[9b/W:bL[9b/W:bL[9b/W:co00P00007000goib/W:bL[9b/W:bL[9b/W:bL[9b/W:bL[9b/W:bL
[9b/W:bL[9b/W:bL[9b/W:bL[9b/W:bLo`0800001`00=on/W:bL[9b/W:bL[9b/W:bL[9b/W:bL[9b/
W:bL[9b/W:bL[9b/W:bL[9b/W:bL[9b/W:bL[?l0200000L003OoW:bL[9b/W:bL[9b/W:bL[9b/W:bL
[9b/W:bL[9b/W:bL[9b/W:bL[9b/W:bL[9b/W:bL[9co00P00007000gojbL[9b/W:bL[9b/W:bL[9b/
W:bL[9b/W:bL[9b/W:bL[9b/W:bL[9b/W:bL[9b/W:bL[9b/o`0800001`005OnL[9b/W:bL[9b/W:bL
[9b/W:bL[003o`07[9b/W:bL[003o`0E[9b/W:bL[9b/W:bL[9b/W:bL[9co00P00007000CojbL[9b/
W:bL[9b/W:bL[9b/W002o`<00_l00ib/W002o`<00_l04ib/W:bL[9b/W:bL[9b/W:bL[?l0200000L0
017oW:bL[9b/W:bL[9b/W:bL[002o`L000?oW?l01`02o`0A[9b/W:bL[9b/W:bL[9b/W?l0200000L0
017o[9b/W:bL[9b/W:bL[9b/o`0900?o2@004On/W:bL[9b/W:bL[9b/W:co00P00007000>oib/W:bL
[9b/W:bL[9`2o`T000Go0000o`0900;o00jL[9b/W:bL[9b/W:bLo`P00007000<ojbL[9b/W:bL[9b/
0_l:0003o`0000<000?o00002002o`0<[9b/W:bL[9b/W:co200000L000[oW:bL[9b/W:bL0_l;0003
o`0000D000?o00002@02o`0:W:bL[9b/W:bLo`P000070008ojbL[9b/W:`2o`/00_l900;o2`02o`08
[9b/W:bL[?l800001`001_nL[9b/W0;o30000ol0000;0003o`0000X00_l01Yb/W:bLo`P000070006
ojbL[9co3@000ol0000=0003o`0000/000KoW:bL[?l800001`000onL[002o`d000?o00003`000ol0
000;00;o00>/W?l0200000L00ol>0003o`00014000?o00003003o`P000070003o`0000d000?o0000
4`000ol0000=0003o`0000H000160000AP0004H00000\
\>"],
  ImageRangeCache->{{{0, 69}, {42, 0}} -> {-0.0330562, -0.0154541, 0.0154509, 
  0.0154509}, {{2.125, 66.8125}, {41, 1}} -> {-6.39427, -1.35397, 0.185509, 
  0.350187}}]
}, Closed]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Evolution der Birkenspanner an Beispielen"], "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData["Schmetterlinge vor wei\[SZ]em Hintergrund"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(butterflies = 
      evolveButterflies[InitialPopulation \[Rule] {}, WorldWidth \[Rule] 10, 
        ButterflyProbability \[Rule] .8, 
        ReductionCreationPortion \[Rule] 0.5, Generations \[Rule] 20, 
        MutationProbability \[Rule] .2, MutationRange \[Rule] 0.5, 
        BackgroundHue \[Rule] 1., ColoringFunction \[Rule] GrayLevel]; \)\)], 
  "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .0567 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.00135001 0.0952381 [
[ 0 0 0 0 ]
[ 1 .0567 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .0567 L
0 .0567 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.00135001 0.111184 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.00135001 0.207296 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.687 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.00135001 0.303408 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.486 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.00135001 0.399519 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.575 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.00135001 0.495631 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.571 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.00135001 0.591743 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.00135001 0.687855 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.677 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.00135001 0.783967 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.00135001 0.880079 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.527 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.00135001 0.97619 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.028 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{352, 20},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005P000050P10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^CLg=gIfM[Fe]OCdm?clo5D005Gooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_C/k>gYjN[Vi^OShn000EED0EJX00?l003lo?ginO[fm_Oclo0<30d92@X61PL30`3lo
?ginO[fm_Ol0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5Q@<30d92@X61PL30`?l0ZP00
oeD0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9R@L71dI6AXF5QLC4a?l0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=S@/;2dY:BXV9RLS8b?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6AT@l?3di>CXf=SLc<c?mEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUA<C4e9B
DY6ATM3@d?mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVALG5eIFEYFEUMCDe?mEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWA/K6eYJFYVIVMSHf?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXAlO7eiNGYfMWMcLg?nZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYB<S8f9RHZ6QXN3Ph?nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZBLW9fIV
IZFUYNCTi?nZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][B/[:fYZJZVYZNSXj?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/Bl_;fi^KZf][Nc/k?ooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]C<c<g9bL[6a/O3`l0000?l0H@000?l0H@0003800_l:0003o`0000P0
0_l700;o2P000ol0000900;o1P02o`/000?o00002002o`L00_l:0003o`0000P00_lW00;o2P000ol0
000800;o1`02o`/000?o00002002o`L00_l:0003o`0000P00_l700;o2P000ol0000800;o4`000380
00?ooOl00_l70003o`0000H00_l00ogo00060003obgo00;o1`000ol0000600?o00<]o`001@000on=
o`02o`P000?o00001@03o`03J_l000H000CoJ_oo20000ol0000500?o00=Zo`009P000oo]o`02o`L0
00?o00001P02o`03kOl000H000?o9ol00_l80003o`0000D00ol00`3o00060004odgoo`P000?o0000
1@03o`03COl000H000CoBooo20000ol0000500?o00=;o`004P00038000Goo@Km1P02o`@000?o1_l0
1003o`04o@Kmo`L000?o7Ad00Qd2o`@000?o7Ol01@02o`@M00?o000010001On=JXeZ00;o1@000on=
o`0400;o00F=JXeZo`070004ofYZJP?o10000omZo`0400;o16X00ol0000U0003ong]00;]0_l40003
ongo00@00ol3k@03o`0000D000Go9`0W0002o`D000?o9ol01002o`059`0W0?l01`001?mMCEd3o`@0
00?oCOl01002o`05CEe=GOl01`001?m;>d/3o`@000?o>ol01002o`05>d/kBol04`00038000OooNgm
kOg]00?o00H0ongmo`02o`07kOg]oNgmo`070003obd]00@]0ol01P3o;Bgo00?o1Rd00ol000040007
oheZSFZ=JP03o`060?mZSOl00ol01heZSFZ=J_l01`001omZSFZ=JXd00_l01P3oJXgo00?o00N=JXeZ
SF[o02L000?okNd01>d3o`060?o]kOl00_l6k@03o`0000D000Oo9`0W02L000?o00H0o`0Wo`03o`07
9`0W02L0o`070003ode=00A=0_l01P3oCDgo00?o1Td00ol000050003od];00A;0_l01P3oBd_o00?o
1T/00ol0000A0000<P006Oom1_d6o@Km1_goo@Km1_l6o@Km1_d6oOl01`000olM7@077@03oadM008M
00?o7Ad01ad00ol00004000JoheZSFZ=JXeZSOn=JXeZofZ=JXeZSFZ=J_l70003ofYZ00IZ00?oJVX0
0VX00omZJP07JP03o`0002D000?okNd01nd00oo]k@02k@03ong]00K]00?o00001@006_lW02L09`0W
02Oo9`0W0?l09`0W02L09`3o1`006OmMCEe=GDeMCOm=GDeMoee=GDeMCEe=GOl01`006Om;>d/kBc];
>olkBc];od/kBc];>d/kBol04`00038001WooNgmkOg]oNgmkOg]oNgmkOg]oNgmkOgo00L000?o;Bd0
5Rd00ol00004000JoheZSFZ=JXeZSFZ=JXeZSFZ=JXeZSFZ=J_l7000IofZ=JXeZSFZ=JXeZSFZ=JXeZ
SFZ=JXeZo`0W0003ong]01G]00?o00001@006_lW02L09`0W02L09`0W02L09`0W02L09`3o1`000om=
C@0EC@03o`0000D000?oBd/05D/00ol0000A0000<P006Oom1_d6o@Km1_d6o@Km1_d6o@Km1_d6oOl0
1`000olM7@0F7@03o`0000@001[oSFZ=JXeZSFZ=JXeZSFZ=JXeZSFZ=JXeZo`L000?oJVX05FX00ol0
000U0003ong]01G]00?o00001@006_lW02L09`0W02L09`0W02L09`0W02L09`3o1`006OmMCEe=GDeM
CEe=GDeMCEe=GDeMCEe=GOl01`006Om;>d/kBc];>d/kBc];>d/kBc];>d/kBol04`00038001WooNgm
kOg]oNgmkOg]oNgmkOg]oNgmkOgo00L000?o;Bd05Rd00ol00004000JoheZSFZ=JXeZSFZ=JXeZSFZ=
JXeZSFZ=J_l7000IofZ=JXeZSFZ=JXeZSFZ=JXeZSFZ=JXeZo`0W0003ong]01G]00?o00001@006_lW
02L09`0W02L09`0W02L09`0W02L09`3o1`000om=C@0EC@03o`0000D000?oBd/05D/00ol0000A0000
<P006Oom1_d6o@Km1_d6o@Km1_d6o@Km1_d6oOl01`000olM7@0F7@03o`0000@001[oSFZ=JXeZSFZ=
JXeZSFZ=JXeZSFZ=JXeZo`L000?oJVX05FX00ol0000U0003ong]01G]00?o00001@006_lW02L09`0W
02L09`0W02L09`0W02L09`3o1`006OmMCEe=GDeMCEe=GDeMCEe=GDeMCEe=GOl01`006Om;>d/kBc];
>d/kBc];>d/kBc];>d/kBol04`00038001WooNgmkOg]oNgmkOg]oNgmkOg]oNgmkOgo00L000?o;Bd0
5Rd00ol00004000JoheZSFZ=JXeZSFZ=JXeZSFZ=JXeZSFZ=J_l7000IofZ=JXeZSFZ=JXeZSFZ=JXeZ
SFZ=JXeZo`0W0003ong]01G]00?o00001@006_lW02L09`0W02L09`0W02L09`0W02L09`3o1`000om=
C@0EC@03o`0000D000?oBd/05D/00ol0000A0000<P006Oom1_d6o@Km1_d6o@Km1_d6o@Km1_d6oOl0
1`000olM7@0F7@03o`0000@001[oSFZ=JXeZSFZ=JXeZSFZ=JXeZSFZ=JXeZo`L000?oJVX05FX00ol0
000U0003ong]01G]00?o00001@006_lW02L09`0W02L09`0W02L09`0W02L09`3o1`006OmMCEe=GDeM
CEe=GDeMCEe=GDeMCEe=GOl01`006Om;>d/kBc];>d/kBc];>d/kBc];>d/kBol04`00038000WooNgm
kOg]oNd00ol00ngmo`02o`08oNgmkOg]oOl70003obd]00H]0ol2;@?o22d00ol000040009oheZSFZ=
JXeZ00Co00f=ooooSFZ=JXeZSF[o00L000SoJXeZSFZ=JPCo00f=ooooSFZ=JXeZSF[o02L000?okNd0
1^d3o`;]0ol7k@03o`0000D000Wo9`0W02L09`001?l03BOooolW02L09`0W0?l01`000om=C@05C@Co
00A=oooo24d00ol000050003od];00E;1?l014_oool8B`03o`000140000b0007ood6o@Km1P02o`80
0ol300;o00Km1_d6oOl70003oadM00@M0_l300;o0`02o`HM00?o000010001on=JXeZSFX00_l300?o
0P02o`07SFZ=JXeZo`070003ofYZ00=Z0_l300?o0P02o`IZ00?o00009@000oo]k@04k@;o0P03o`<0
0_l5k@03o`0000D000Oo9`0W02L000;o0`02o`<00_l01bL09`0W0?l01`001_mMCEe=G@;o0`03o`80
0_l01deMCEe=GOl01`001_m;>d/kB`;o0`03o`800_l01c];>d/kBol04`00038000GooNgmk@02o`<0
00Go0000o`0400;o00CmkOgo1`000ol];@02;@;o10001?l00?l400;o12d00ol000040005oheZSFX0
0_l40005o`000?l00`02o`05SFZ=J_l01`001?mZSFX2o`@000Go0000o`0300;o00F=JXeZo`0W0003
ong]00;]0_l30005o`000?l01002o`?]00?o00001@001OlW02L000;o10001?l00?l400;o00DW02L0
o`070004ode=C@;o10001Ol0003o00<00_l4C@03o`0000D000CoBd];0_l40005o`000?l00`02o`A;
00?o00004@00038000?oo@H00_l40003o`0000<000?o00000`001?l6oOl70003oadM00;o1@000ol0
00020003o`0000<00_l27@03o`0000@000?oSFX00_l50003o`0000<000?o00000P02o`03SF[o00L0
00CoJV[o1@000ol000030003o`0000800_l2JP03o`0002D000?okNd00_l40003o`0000<000?o0000
0`001?o]kOl70003obL000;o1@000ol000020003o`0000<00_l00bL0o`070004oee=o`D000?o0000
0`000ol0000200;o00==GOl01`001?m;>ol50003o`0000<000?o00000P02o`03>d_o01<0000b00?o
1@000ol000050003o`0000<00ol700?o1P000ol000040003o`0000@00ol600?o1P000ol000050003
o`0000<00ol700?o1@000ol000050003o`0000<00olW00?o1@000ol000050003o`0000<00ol700?o
1P000ol000040003o`0000@00ol700?o1@000ol000050003o`0000<00ol700?o1@000ol000050003
o`0000<00olC0000<P000ol000040003o`0000L000?o000010000ol000050003o`0000D000?o0000
1P000ol000050003o`0000@000?o00001@000ol000070003o`0000@000?o00001@000ol000040003
o`0000L000?o000010000ol0000U0003o`0000@000?o00001`000ol000040003o`0000D000?o0000
1@000ol000060003o`0000D000?o00001@000ol000040003o`0000L000?o000010000ol000050003
o`0000@000?o00001`000ol000040003o`000140003o06400000\
\>"],
  ImageRangeCache->{{{0, 351}, {19, 0}} -> {-0.499209, -0.0141781, 0.0313345, 
  0.0313345}, {{15.875, 45.1875}, {18.5, 0.4375}} -> {-0.596907, -0.0540711, 
  0.0359274, 0.0581317}, {{48.125, 77.375}, {18.5, 0.4375}} -> {-25.7651,
   -1.38761, 0.410599, 0.775089}, {{80.3125, 109.625}, {18.5, 0.4375}} ->
   {-38.994, -1.38761, 0.410599, 0.775089}, {{112.5, 141.812}, {18.5, 0.4375}}
   -> {-52.2102, -1.38761, 0.410599, 0.775089}, {{144.75, 174}, {18.5, 
  0.4375}} -> {-65.4392, -1.38761, 0.410599, 0.775089}, {{176.938, 206.188}, {
  18.5, 0.4375}} -> {-6.38234, -0.0540711, 0.0359274, 0.0581317}, {{209.125, 
  238.438}, {18.5, 0.4375}} -> {-91.8843, -1.38761, 0.410599, 0.775089}, {{
  241.375, 270.625}, {18.5, 0.4375}} -> {-105.113, -1.38761, 0.410599, 
  0.775089}, {{273.562, 302.812}, {18.5, 0.4375}} -> {-118.329, -1.38761, 
  0.410599, 0.775089}, {{305.75, 335.062}, {18.5, 0.4375}} -> {-131.558,
   -1.38761, 0.410599, 0.775089}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .0567 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.00135001 0.0952381 [
[ 0 0 0 0 ]
[ 1 .0567 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .0567 L
0 .0567 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.00135001 0.111184 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.282 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.00135001 0.207296 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.521 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.00135001 0.303408 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.00135001 0.399519 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.00135001 0.495631 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.571 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.00135001 0.591743 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.296 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.00135001 0.687855 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.677 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.00135001 0.783967 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.00135001 0.880079 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.571 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.00135001 0.97619 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.282 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{352, 20},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005P000050P10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^CLg=gIfM[Fe]OCdm?clo5D005Gooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_C/k>gYjN[Vi^OShn000EED0EJX00?l003lo?ginO[fm_Oclo0<30d92@X61PL30`3lo
?ginO[fm_Ol0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5Q@<30d92@X61PL30`?l0ZP00
oeD0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9R@L71dI6AXF5QLC4a?l0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=S@/;2dY:BXV9RLS8b?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6AT@l?3di>CXf=SLc<c?mEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUA<C4e9B
DY6ATM3@d?mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVALG5eIFEYFEUMCDe?mEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWA/K6eYJFYVIVMSHf?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXAlO7eiNGYfMWMcLg?nZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYB<S8f9RHZ6QXN3Ph?nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZBLW9fIV
IZFUYNCTi?nZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][B/[:fYZJZVYZNSXj?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/Bl_;fi^KZf][Nc/k?ooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]C<c<g9bL[6a/O3`l0000?l0H@000?l0H@0001800_l:0003o`0000P0
0_l700;o2P000ol0000800;oB002o`X000?o00002002o`L00_l:0003o`0000P00_l700;o2P000ol0
000800;o1`02o`/000?o00002002o`L00_l:0003o`0000P00_l700;o2P000ol0000800;o4`000180
00?oG?l00_l70003o`0000D00ol00eco00060003odgo00;o1`000ol0000600;o00==o`00A`001?mZ
ool80003o`0000D00ol00f[o00060003oeco00;o1`000ol0000500?o00=Lo`001P000oo]o`02o`L0
00?o00001P02o`03kOl000H000?o9ol00_l80003o`0000D00ol00`3o00060004ohgoo`P000?o0000
1@03o`03SOl000H000CoG?oo20000ol0000500?o00=Lo`004P00018000GoG4aLC002o`@000?oC?l0
1002o`05C5a<G?l01`001Om=:TdZ00;o10000olZo`0400?o00A=:TgoB0001?mZJVX3o`@000?oJ_l0
1002o`AZ00?o00001@001Om/G6aL00;o10000omLo`0400;o00ELK5a/o`070003ong]00;]0_l40003
ongo00@00ol3k@03o`0000D000Go9`0W0002o`D000?o9ol01002o`059`0W0?l01`001?mZJVX3o`@0
00?oJ_l01002o`AZ00?o00001@001?mLC5`3o`@000?oC?l01002o`05C5a<G?l04`00018000OoG4aL
C5a<00?o00D0odco0003o`07C5a<G4aLo`070003ode=00A=0ol01P3oCDgo00;o1Td00ol000160007
ofZ=JXeZS@02o`060?mZSOl00ol01heZSFZ=J_l01`001omLK5a/G6`00ol01@3oK?l000?o00M/G6aL
K5co00L000?okNd01>d3o`060?o]kOl00_l6k@03o`0000D000Oo9`0W02L000?o00H0o`0Wo`03o`07
9`0W02L0o`070007oheZSFZ=JP02o`060?n=J_l00ol01fZ=JXeZSOl01`001omLC5a<G4`00_l01P3o
G4co00?o00M<G4aLC5co01<0000B000Ioea<G4aLC5a<G?mLC5coG4aLC5a<G4aLo`07000IoddZCBY=
:TdZCOm=:TdZobY=:TdZCBY=o`180003ofYZ00IZ00?oJVX00VX00omZJP07JP03o`0000D001WoK5a/
G6aLK5a/ofaLK?m/G6aLK5a/G6co00L000?okNd01nd00oo]k@02k@03ong]00K]00?o00001@006_lW
02L09`0W02Oo9`0W0?l09`0W02L09`3o1`000omZJP06JP03ofYZ009Z00?oJVX01fX00ol00005000I
oea<G4aLC5a<odaLC5coG4aLC5a<G4aLo`0C00004P006OmLC5a<G4aLC5a<G4aLC5a<G4aLC5a<G?l0
1`000om=C@0EC@03o`0004H001WoJXeZSFZ=JXeZSFZ=JXeZSFZ=JXeZSF[o00L001WoG6aLK5a/G6aL
K5a/G6aLK5a/G6aLK5co00L000?okNd05Nd00ol00005000JobL09`0W02L09`0W02L09`0W02L09`0W
0?l7000IoheZSFZ=JXeZSFZ=JXeZSFZ=JXeZSFZ=o`07000Ioea<G4aLC5a<G4aLC5a<G4aLC5a<G4aL
o`0C00004P006OmLC5a<G4aLC5a<G4aLC5a<G4aLC5a<G?l01`006Om=:TdZCBY=:TdZCBY=:TdZCBY=
:TdZCOl0B0000omZJP0EJP03o`0000D001WoK5a/G6aLK5a/G6aLK5a/G6aLK5a/G6co00L000?okNd0
5Nd00ol00005000JobL09`0W02L09`0W02L09`0W02L09`0W0?l70003ofYZ01EZ00?o00001@006OmL
C5a<G4aLC5a<G4aLC5a<G4aLC5a<G?l04`00018001WoG4aLC5a<G4aLC5a<G4aLC5a<G4aLC5co00L0
00?oCDd05Dd00ol00016000IofZ=JXeZSFZ=JXeZSFZ=JXeZSFZ=JXeZo`07000Ioea/G6aLK5a/G6aL
K5a/G6aLK5a/G6aLo`070003ong]01G]00?o00001@006_lW02L09`0W02L09`0W02L09`0W02L09`3o
1`006On=JXeZSFZ=JXeZSFZ=JXeZSFZ=JXeZSOl01`006OmLC5a<G4aLC5a<G4aLC5a<G4aLC5a<G?l0
4`00018001WoG4aLC5a<G4aLC5a<G4aLC5a<G4aLC5co00L001WoCBY=:TdZCBY=:TdZCBY=:TdZCBY=
:Tgo04P000?oJVX05FX00ol00005000IofaLK5a/G6aLK5a/G6aLK5a/G6aLK5a/o`070003ong]01G]
00?o00001@006_lW02L09`0W02L09`0W02L09`0W02L09`3o1`000omZJP0EJP03o`0000D001WoG4aL
C5a<G4aLC5a<G4aLC5a<G4aLC5co01<0000B000Ioea<G4aLC5a<G4aLC5a<G4aLC5a<G4aLo`070003
ode=01E=00?o0000AP006OmZSFZ=JXeZSFZ=JXeZSFZ=JXeZSFZ=J_l01`006OmLK5a/G6aLK5a/G6aL
K5a/G6aLK5a/G?l01`000oo]k@0Ek@03o`0000D001[o9`0W02L09`0W02L09`0W02L09`0W02L0o`L0
01WoSFZ=JXeZSFZ=JXeZSFZ=JXeZSFZ=JXgo00L001WoG4aLC5a<G4aLC5a<G4aLC5a<G4aLC5co01<0
000B000Ioea<G4aLC5a<G4aLC5a<G4aLC5a<G4aLo`07000IoddZCBY=:TdZCBY=:TdZCBY=:TdZCBY=
o`180003ofYZ01EZ00?o00001@006Om/G6aLK5a/G6aLK5a/G6aLK5a/G6aLK?l01`000oo]k@0Ek@03
o`0000D001[o9`0W02L09`0W02L09`0W02L09`0W02L0o`L000?oJVX05FX00ol00005000Ioea<G4aL
C5a<G4aLC5a<G4aLC5a<G4aLo`0C00004P002OmLC5a<G4aLC003o`0=C?ooodaLC5a<G4aLo`070003
ode=00I=0ol2C@?o1dd00ol000160008ofZ=JXeZSFX4o`0=SOoooheZSFZ=JXeZo`070009oea/G6aL
K5a/00?o00e/ooooK5a/G6aLK5co00L000?okNd01^d3o`;]0ol7k@03o`0000D000Wo9`0W02L09`00
1?l03BOooolW02L09`0W0?l01`002?n=JXeZSFZ=1?l03F[ooomZSFZ=JXeZSOl01`002?mLC5a<G4aL
1?l03Dcooom<G4aLC5a<G?l04`00018000OoG4aLC5a<00;o0P03o`800_l01daLC5a<G?l01`001om=
:TdZCBX00_l200?o0`02o`06CBY=:TgoB0000omZJP03JP;o0`03o`800_l6JP03o`0000D000OoK5a/
G6aL00;o0P03o`800_l01ea/G6aLK?l01`000oo]k@04k@;o0P03o`<00_l5k@03o`0000D000Oo9`0W
02L000;o0`02o`<00_l01bL09`0W0?l01`000omZJP03JP;o0`03o`800_l6JP03o`0000D000KoG4aL
C5`2o`<00ol200;o00M<G4aLC5co01<0000B0005oea<G4`00_l30005o`000?l00`02o`05C5a<G?l0
1`000om=C@02C@;o0`001Ol0003o00@00_l3C@03o`0004H000CoJXeZ0_l40005o`000?l00`02o`05
SFZ=J_l01`001OmLK5a/00;o0`001Ol0003o00<00_l01FaLK5co00L000?okNd00^d2o`<000Go0000
o`0400;o0nd00ol000050005obL09`000_l40004o`00o`@00_l01BL09`3o00L000CoSFZ=0_l40005
o`000?l00`02o`05JXeZSOl01`001?mLC5`2o`@000Go0000o`0300;o00E<G4aLo`0C00004P000omL
C002o`@000?o00000`000ol0000200;o00=<G?l01`000om=:P02o`@000?o00000`000ol000030004
obY=odP000CoJV[o1@000ol000030003o`0000800_l2JP03o`0000D000?oK5`00_l40003o`0000<0
00?o00000P02o`03G6co00L000?okNd00_l40003o`0000<000?o00000`001?o]kOl70003obL000;o
1@000ol000020003o`0000<00_l00bL0o`070004ofYZo`D000?o00000`000ol0000200;o0VX00ol0
00050004oea<o`D000?o00000`000ol0000200;o00=<G?l04`0001800ol50003o`0000D000?o0000
0`03o`L00ol50003o`0000D000?o00000`03odP00ol50003o`0000D000?o00000`03o`L00ol50003
o`0000D000?o00000`03o`L00ol50003o`0000D000?o00000`03o`L00ol60003o`0000@000?o0000
1003o`L00ol50003o`0000D000?o00000`03o`L00ol50003o`0000D000?o00000`03oa<0000B0003
o`0000@000?o00001`000ol000040003o`0000D000?o000010000ol000070003o`0000@000?o0000
AP000ol000040003o`0000L000?o000010000ol000050003o`0000@000?o00001`000ol000040003
o`0000D000?o000010000ol000070003o`0000@000?o00001@000ol000050003o`0000H000?o0000
1@000ol000050003o`0000@000?o00001`000ol000040003o`0000D000?o000010000ol000070003
o`0000@000?o00004@000?l0H@000001\
\>"],
  ImageRangeCache->{{{0, 351}, {19, 0}} -> {-0.499209, -0.0141781, 0.0313345, 
  0.0313345}, {{15.875, 45.1875}, {18.5, 0.4375}} -> {-12.5361, -1.38761, 
  0.410599, 0.775089}, {{48.125, 77.375}, {18.5, 0.4375}} -> {-25.7651,
   -1.38761, 0.410599, 0.775089}, {{80.3125, 109.625}, {18.5, 0.4375}} ->
   {-2.91198, -0.0540711, 0.0359274, 0.0581317}, {{112.5, 141.812}, {18.5, 
  0.4375}} -> {-4.06839, -0.0540711, 0.0359274, 0.0581317}, {{144.75, 174}, {
  18.5, 0.4375}} -> {-65.4392, -1.38761, 0.410599, 0.775089}, {{176.938, 
  206.188}, {18.5, 0.4375}} -> {-78.6553, -1.38761, 0.410599, 0.775089}, {{
  209.125, 238.438}, {18.5, 0.4375}} -> {-91.8843, -1.38761, 0.410599, 
  0.775089}, {{241.375, 270.625}, {18.5, 0.4375}} -> {-105.113, -1.38761, 
  0.410599, 0.775089}, {{273.562, 302.812}, {18.5, 0.4375}} -> {-118.329,
   -1.38761, 0.410599, 0.775089}, {{305.75, 335.062}, {18.5, 0.4375}} ->
   {-131.558, -1.38761, 0.410599, 0.775089}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .0567 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.00135001 0.0952381 [
[ 0 0 0 0 ]
[ 1 .0567 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .0567 L
0 .0567 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.00135001 0.111184 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.00135001 0.207296 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.282 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.00135001 0.303408 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.00135001 0.399519 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.677 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.00135001 0.495631 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.49 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.00135001 0.591743 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.00135001 0.687855 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.677 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.00135001 0.783967 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.00135001 0.880079 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.00135001 0.97619 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.282 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{352, 20},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005P000050P10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^CLg=gIfM[Fe]OCdm?clo5D005Gooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_C/k>gYjN[Vi^OShn000EED0EJX00?l003lo?ginO[fm_Oclo0<30d92@X61PL30`3lo
?ginO[fm_Ol0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5Q@<30d92@X61PL30`?l0ZP00
oeD0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9R@L71dI6AXF5QLC4a?l0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=S@/;2dY:BXV9RLS8b?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6AT@l?3di>CXf=SLc<c?mEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUA<C4e9B
DY6ATM3@d?mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVALG5eIFEYFEUMCDe?mEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWA/K6eYJFYVIVMSHf?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXAlO7eiNGYfMWMcLg?nZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYB<S8f9RHZ6QXN3Ph?nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZBLW9fIV
IZFUYNCTi?nZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][B/[:fYZJZVYZNSXj?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/Bl_;fi^KZf][Nc/k?ooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]C<c<g9bL[6a/O3`l0000?l0H@000?l0H@0001800_l:0003o`0000P0
0_l700;o2P000ol0000800;o9`02o`/000?o00002002o`L00_l:0003o`0000P00_lW00;o2P000ol0
000800;o1`02o`/000?o00002002o`L00_l:0003o`0000P00_l700;o2P000ol0000800;o4`000180
00?o0?l00_l70003o`0000D00ol00`3o00060003oeco00;o1`000ol0000600;o00=Lo`009P000oo]
o`02o`P000?o00001@03o`03kOl000H000Co;Ooo20000ol0000500?o00<]o`009P000oo]o`02o`L0
00?o00001P02o`03kOl000H000?o9ol00_l80003o`0000D00ol00`3o00060004o`3oo`P000?o0000
1@03o`030?l000H000CoG?oo20000ol0000500?o00=Lo`004P00018000Go02L09`02o`@000?o9ol0
1002o`059`0W0?l01`001OmLC5a<00;o10000om<o`0400?o00ALC5co9`000oo]k@02k@;o1@000oo]
o`0400;o1>d00ol000050004oad]7@?o10000ol]o`0400;o00D]7BdMo`0W0003ong]00;]0_l40003
ongo00@00ol3k@03o`0000D000Go9`0W0002o`D000?o9ol01002o`059`0W0?l01`001?l09`03o`@0
00?o9ol01002o`059`0W0?l01`001?mLC5`3o`@000?oC?l01002o`05C5a<G?l04`00018000Oo02L0
9`0W00?o00D0obOo0003o`079`0W02L0o`070007oea<G4aLC003o`060?m<G?l00_l01daLC5a<G?l0
9`000oo]k@04k@?o00H0ong]o`03o`K]00?o00001@000ol];@04;@;o00H0obd]o`03o`H]00?o0000
9@000oo]k@04k@?o00H0ong]o`02o`K]00?o00001@001olW02L09`000ol01P3o02Oo00?o00LW02L0
9`3o00L000Oo02L09`0W00;o00H0o`0Wo`03o`079`0W02L0o`070007oea<G4aLC002o`060?mLC?l0
0ol01daLC5a<G?l04`00018001Wo02L09`0W02L0o`0W0?l09`0W02L09`3o00L001WoG4aLC5a<G4aL
oea<G4coC5a<G4aLC5co02L000?okNd01nd00oo]k@02k@03ong]00O]00?o00001@006OlM;Ad]7BdM
;Ol]7BdMoad]7BdM;Ad]7Ol09`000oo]k@07k@03ong]00;]00?okNd01^d00ol00005000JobL09`0W
02L09olW02L0o`0W02L09`0W0?l7000Io`0W02L09`0WobL09`3o02L09`0W02L0o`07000Ioea<G4aL
C5a<odaLC5coG4aLC5a<G4aLo`0C00004P006Ol09`0W02L09`0W02L09`0W02L09`0W0?l01`006OmL
C5a<G4aLC5a<G4aLC5a<G4aLC5a<G?l09`000oo]k@0Fk@03o`0000D000?o;Bd05Bd00ol0000U0003
ong]01G]00?o00001@006_lW02L09`0W02L09`0W02L09`0W02L09`3o1`006Ol09`0W02L09`0W02L0
9`0W02L09`0W0?l01`006OmLC5a<G4aLC5a<G4aLC5a<G4aLC5a<G?l04`00018001Wo02L09`0W02L0
9`0W02L09`0W02L09`3o00L001WoG4aLC5a<G4aLC5a<G4aLC5a<G4aLC5co02L000?okNd05^d00ol0
0005000Ioad]7BdM;Ad]7BdM;Ad]7BdM;Ad]7BdMo`0W0003ong]01G]00?o00001@006_lW02L09`0W
02L09`0W02L09`0W02L09`3o1`006Ol09`0W02L09`0W02L09`0W02L09`0W0?l01`006OmLC5a<G4aL
C5a<G4aLC5a<G4aLC5a<G?l04`00018001Wo02L09`0W02L09`0W02L09`0W02L09`3o00L001WoG4aL
C5a<G4aLC5a<G4aLC5a<G4aLC5co02L000?okNd05^d00ol000050003obd]01D]00?o00009@000oo]
k@0Ek@03o`0000D001[o9`0W02L09`0W02L09`0W02L09`0W02L0o`L001Wo02L09`0W02L09`0W02L0
9`0W02L09`3o00L001WoG4aLC5a<G4aLC5a<G4aLC5a<G4aLC5co01<0000B000Io`0W02L09`0W02L0
9`0W02L09`0W02L0o`07000Ioea<G4aLC5a<G4aLC5a<G4aLC5a<G4aLo`0W0003ong]01K]00?o0000
1@006OlM;Ad]7BdM;Ad]7BdM;Ad]7BdM;Ad]7Ol09`000oo]k@0Ek@03o`0000D001[o9`0W02L09`0W
02L09`0W02L09`0W02L0o`L001Wo02L09`0W02L09`0W02L09`0W02L09`3o00L001WoG4aLC5a<G4aL
C5a<G4aLC5a<G4aLC5co01<0000B000Io`0W02L09`0W02L09`0W02L09`0W02L0o`07000Ioea<G4aL
C5a<G4aLC5a<G4aLC5a<G4aLo`0W0003ong]01K]00?o00001@000ol];@0E;@03o`0002D000?okNd0
5Nd00ol00005000JobL09`0W02L09`0W02L09`0W02L09`0W0?l7000Io`0W02L09`0W02L09`0W02L0
9`0W02L0o`07000Ioea<G4aLC5a<G4aLC5a<G4aLC5a<G4aLo`0C00004P006Ol09`0W02L09`0W02L0
9`0W02L09`0W0?l01`006OmLC5a<G4aLC5a<G4aLC5a<G4aLC5a<G?l09`000oo]k@0Fk@03o`0000D0
01Wo7BdM;Ad]7BdM;Ad]7BdM;Ad]7BdM;Ago02L000?okNd05Nd00ol00005000JobL09`0W02L09`0W
02L09`0W02L09`0W0?l7000Io`0W02L09`0W02L09`0W02L09`0W02L0o`07000Ioea<G4aLC5a<G4aL
C5a<G4aLC5a<G4aLo`0C00004P002Ol09`0W02L09`03o`0=9oooobL09`0W02L0o`070009oea<G4aL
C5a<00?o00=<G?l00_l025a<G4aLC5co9`000oo]k@06k@Co00C]oooo2>d00ol000050003obd]00D]
1?l012goool8;@03o`0002D000?okNd01^d3o`;]0ol7k@03o`0000D000Wo9`0W02L09`001?l03BOo
oolW02L09`0W0?l01`002?l09`0W02L01?l03BOooolW02L09`0W0?l01`002?mLC5a<G4aL1?l03Dco
oom<G4aLC5a<G?l04`00018000Oo02L09`0W00;o0P03o`800_l01bL09`0W0?l01`001omLC5a<G4`0
0_l200?o0`02o`06G4aLC5co9`000oo]k@04k@;o0`03o`800_l6k@03o`0000D000Ko7BdM;Ad2o`<0
0ol200;o00L]7BdM;Ago02L000?okNd01>d2o`800ol300;o1Nd00ol000050007obL09`0W0002o`<0
0_l300;o00LW02L09`3o00L000Ko02L09`02o`<00ol200;o00LW02L09`3o00L000KoG4aLC5`2o`<0
0ol200;o00M<G4aLC5co01<0000B0005o`0W02L00_l30005o`000?l00`02o`059`0W0?l01`001OmL
C5a<00;o0`001Ol0003o00@00_l015a<G?lW0003ong]00;]0_l40005o`000?l00`02o`C]00?o0000
1@001?l];Bd2o`@000Go0000o`0300;o12d00ol0000U0003ong]00;]0_l30005o`000?l01002o`?]
00?o00001@001OlW02L000;o10001?l00?l400;o00DW02L0o`070004o`0W00;o10001Ol0003o00<0
0_l01BL09`3o00L000CoG4aL0_l40005o`000?l00`02o`05C5a<G?l04`00018000?o02L00_l40003
o`0000<000?o00000P02o`039`3o00L000?oG4`00_l40003o`0000<000?o00000`001?m<G?lW0003
ong]00;o1@000ol000030003o`0000800_l2k@03o`0000D000Co7Bgo1@000ol000030003o`000080
0_l00bdMo`0W0003ong]00;o10000ol000030003o`0000<000CokNgo1`000olW0002o`D000?o0000
0P000ol0000300;o00<W0?l01`001?l09ol50003o`0000<000?o00000P02o`039`3o00L000CoG4co
1@000ol000030003o`0000800_l00daLo`0C00004P03o`D000?o00001@000ol0000300?o1`03o`D0
00?o00001@000ol0000300?o9`03o`H000?o00001@000ol0000300?o1`03o`D000?o00001@000ol0
000300?o9`03o`D000?o00001@000ol0000300?o1`03o`H000?o000010000ol0000400?o1`03o`D0
00?o00001@000ol0000300?o1`03o`D000?o00001@000ol0000300?o4`00018000?o000010000ol0
00070003o`0000@000?o00001@000ol000040003o`0000L000?o000010000ol0000U0003o`0000D0
00?o00001`000ol000040003o`0000D000?o000010000ol000070003o`0000@000?o00009@000ol0
00040003o`0000L000?o000010000ol000050003o`0000D000?o00001P000ol000050003o`0000D0
00?o000010000ol000070003o`0000@000?o00001@000ol000040003o`0000L000?o000010000ol0
000A0000o`1Q0000\
\>"],
  ImageRangeCache->{{{0, 351}, {19, 0}} -> {-0.499209, -0.0141781, 0.0313345, 
  0.0313345}, {{15.875, 45.1875}, {18.5, 0.4375}} -> {-12.5361, -1.38761, 
  0.410599, 0.775089}, {{48.125, 77.375}, {18.5, 0.4375}} -> {-25.7651,
   -1.38761, 0.410599, 0.775089}, {{80.3125, 109.625}, {18.5, 0.4375}} ->
   {-2.91198, -0.0540711, 0.0359274, 0.0581317}, {{112.5, 141.812}, {18.5, 
  0.4375}} -> {-52.2102, -1.38761, 0.410599, 0.775089}, {{144.75, 174}, {18.5,
   0.4375}} -> {-65.4392, -1.38761, 0.410599, 0.775089}, {{176.938, 206.188},
   {18.5, 0.4375}} -> {-6.38234, -0.0540711, 0.0359274, 0.0581317}, {{209.125,
   238.438}, {18.5, 0.4375}} -> {-91.8843, -1.38761, 0.410599, 0.775089}, {{
  241.375, 270.625}, {18.5, 0.4375}} -> {-105.113, -1.38761, 0.410599, 
  0.775089}, {{273.562, 302.812}, {18.5, 0.4375}} -> {-118.329, -1.38761, 
  0.410599, 0.775089}, {{305.75, 335.062}, {18.5, 0.4375}} -> {-131.558,
   -1.38761, 0.410599, 0.775089}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .0567 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.00135001 0.0952381 [
[ 0 0 0 0 ]
[ 1 .0567 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .0567 L
0 .0567 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.00135001 0.111184 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.00135001 0.207296 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.00135001 0.303408 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.00135001 0.399519 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.00135001 0.495631 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.00135001 0.591743 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.00135001 0.687855 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.95 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.00135001 0.783967 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.00135001 0.880079 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.00135001 0.97619 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{352, 20},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005P000050P10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^CLg=gIfM[Fe]OCdm?clo5D005Gooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_C/k>gYjN[Vi^OShn000EED0EJX00?l003lo?ginO[fm_Oclo0<30d92@X61PL30`3lo
?ginO[fm_Ol0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5Q@<30d92@X61PL30`?l0ZP00
oeD0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9R@L71dI6AXF5QLC4a?l0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=S@/;2dY:BXV9RLS8b?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6AT@l?3di>CXf=SLc<c?mEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUA<C4e9B
DY6ATM3@d?mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVALG5eIFEYFEUMCDe?mEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWA/K6eYJFYVIVMSHf?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXAlO7eiNGYfMWMcLg?nZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYB<S8f9RHZ6QXN3Ph?nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZBLW9fIV
IZFUYNCTi?nZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][B/[:fYZJZVYZNSXj?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/Bl_;fi^KZf][Nc/k?ooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]C<c<g9bL[6a/O3`l0000?l0H@000?l0H@0001800_l:0003o`0000P0
0_l700;o2P000ol0000800;o9`02o`/000?o00002002o`L00_l:0003o`0000P00_lW00;o2P000ol0
000800;o1`02o`/000?o00002002o`L00_l:0003o`0000P00_l700;o2P000ol0000800;o4`000180
00?o0?l00_l70003o`0000D00ol00`3o00060003o`3o00;o1`000ol0000600;o00<0o`009P000ol0
o`02o`P000?o00001@03o`039ol000H000Co9ooo20000ol0000500?o00<Wo`009P000ol?o`02o`L0
00?o00001P02o`033ol000H000?o9ol00_l80003o`0000D00ol00`3o00060004o`3oo`P000?o0000
1@03o`030?l000H000Co0?oo20000ol0000500?o00<0o`004P00018000Go02L09`02o`@000?o9ol0
1002o`059`0W0?l01`001Ol09`0W00;o10000olWo`0400?o00@09`3o9`001Ol09`0W00;o1@000ol0
o`0400;o00D09`0Wo`070004obL09`?o10000ol0o`0400;o00D09`0Wo`0W0005o`on3oh00_l40003
ooko00@00ol010on3ol70005obL09`000_l50003obOo00@00_l01BL09`3o00L000Co02L00ol40003
obOo00@00_l01BL09`3o00L000Co02L00ol40003obOo00@00_l01BL09`3o01<0000B0007o`0W02L0
9`03o`050?lWo`000ol01bL09`0W0?l01`001ol09`0W02L00ol01P3o9`3o00;o00LW02L09`3o02L0
00Oo02L09`0W00?o00H0obL0o`03o`0702L09`0Wo`070007obL09`0W0002o`060?lW0?l00ol01`0W
02L09ol09`000ol?3`043`?o00H0o`l?o`02o`H?00?o00001@001olW02L09`000ol01P3o02Oo00?o
00LW02L09`3o00L000Oo02L09`0W00;o00H0o`0Wo`03o`079`0W02L0o`070007o`0W02L09`02o`06
0?l09ol00ol01bL09`0W0?l04`00018001Wo02L09`0W02L0o`0W0?l09`0W02L09`3o00L001Wo02L0
9`0W02L0o`0W02Oo9`0W02L09`3o02L001[o02L09`0W02L0o`0W02Oo9`0W02L09`0Wo`L001Wo9`0W
02L09`3o02L09olW02L09`0W02Oo02L001Wo3oh?oPon3oh?o`on3okooPon3oh?oPoo00L001[o9`0W
02L09`0WobL09`3o02L09`0W02L0o`L001Wo02L09`0W02Oo9`0W0?l09`0W02L09`3o00L001Wo02L0
9`0W02Oo9`0W0?l09`0W02L09`3o01<0000B000Io`0W02L09`0W02L09`0W02L09`0W02L0o`07000I
o`0W02L09`0W02L09`0W02L09`0W02L0o`0W000Jo`0W02L09`0W02L09`0W02L09`0W02L09ol7000I
obL09`0W02L09`0W02L09`0W02L09`0Wo`0W0003o`l?01D?00?o00001@006_lW02L09`0W02L09`0W
02L09`0W02L09`3o1`006Ol09`0W02L09`0W02L09`0W02L09`0W0?l01`006Ol09`0W02L09`0W02L0
9`0W02L09`0W0?l04`00018001Wo02L09`0W02L09`0W02L09`0W02L09`3o00L001Wo02L09`0W02L0
9`0W02L09`0W02L09`3o02L001[o02L09`0W02L09`0W02L09`0W02L09`0Wo`L001Wo9`0W02L09`0W
02L09`0W02L09`0W02Oo02L001Wo3oh?oPon3oh?oPon3oh?oPon3oh?oPoo00L001[o9`0W02L09`0W
02L09`0W02L09`0W02L0o`L001Wo02L09`0W02L09`0W02L09`0W02L09`3o00L001Wo02L09`0W02L0
9`0W02L09`0W02L09`3o01<0000B000Io`0W02L09`0W02L09`0W02L09`0W02L0o`07000Io`0W02L0
9`0W02L09`0W02L09`0W02L0o`0W000Jo`0W02L09`0W02L09`0W02L09`0W02L09ol7000IobL09`0W
02L09`0W02L09`0W02L09`0Wo`0W0003o`l?01D?00?o00001@006_lW02L09`0W02L09`0W02L09`0W
02L09`3o1`006Ol09`0W02L09`0W02L09`0W02L09`0W0?l01`006Ol09`0W02L09`0W02L09`0W02L0
9`0W0?l04`00018001Wo02L09`0W02L09`0W02L09`0W02L09`3o00L001Wo02L09`0W02L09`0W02L0
9`0W02L09`3o02L001[o02L09`0W02L09`0W02L09`0W02L09`0Wo`L001Wo9`0W02L09`0W02L09`0W
02L09`0W02Oo02L001Wo3oh?oPon3oh?oPon3oh?oPon3oh?oPoo00L001[o9`0W02L09`0W02L09`0W
02L09`0W02L0o`L001Wo02L09`0W02L09`0W02L09`0W02L09`3o00L001Wo02L09`0W02L09`0W02L0
9`0W02L09`3o01<0000B000Io`0W02L09`0W02L09`0W02L09`0W02L0o`07000Io`0W02L09`0W02L0
9`0W02L09`0W02L0o`0W000Jo`0W02L09`0W02L09`0W02L09`0W02L09ol7000IobL09`0W02L09`0W
02L09`0W02L09`0Wo`0W0003o`l?01D?00?o00001@006_lW02L09`0W02L09`0W02L09`0W02L09`3o
1`006Ol09`0W02L09`0W02L09`0W02L09`0W0?l01`006Ol09`0W02L09`0W02L09`0W02L09`0W0?l0
4`00018001Wo02L09`0W02L09`0W02L09`0W02L09`3o00L001Wo02L09`0W02L09`0W02L09`0W02L0
9`3o02L001[o02L09`0W02L09`0W02L09`0W02L09`0Wo`L001Wo9`0W02L09`0W02L09`0W02L09`0W
02Oo02L001Wo3oh?oPon3oh?oPon3oh?oPon3oh?oPoo00L001[o9`0W02L09`0W02L09`0W02L09`0W
02L0o`L001Wo02L09`0W02L09`0W02L09`0W02L09`3o00L001Wo02L09`0W02L09`0W02L09`0W02L0
9`3o01<0000B0009o`0W02L09`0W00?o00dWoooo9`0W02L09`3o00L000Wo02L09`0W02L00ol00bL0
o`02o`0802L09`0W0?lW0009o`0W02L09`0W00Co00d0oooo02L09`0W02Oo00L000So9`0W02L09`Co
00d0oooo02L09`0W02Oo02L000?o3`l01Pl3o`8?0ol73`03o`0000D000Wo9`0W02L09`001?l03BOo
oolW02L09`0W0?l01`002?l09`0W02L01?l03BOooolW02L09`0W0?l01`002?l09`0W02L01?l03BOo
oolW02L09`0W0?l04`00018000Oo02L09`0W00;o0P03o`800_l01bL09`0W0?l01`001ol09`0W02L0
0_l200?o0`02o`0602L09`3o9`001ol09`0W02L00_l300?o0P02o`0702L09`0Wo`070006obL09`0W
0_l300?o0P02o`0702L09`0Wo`0W0007o`on3oh?oP02o`800ol300;o00H?oPon3ol70007obL09`0W
0002o`<00_l300;o00LW02L09`3o00L000Ko02L09`02o`<00ol200;o00LW02L09`3o00L000Ko02L0
9`02o`<00ol200;o00LW02L09`3o01<0000B0005o`0W02L00_l30005o`000?l00`02o`059`0W0?l0
1`001Ol09`0W00;o0`001Ol0003o00@00_l0100W0?lW0005o`0W02L00_l40005o`000?l00`02o`05
02L09ol01`001?lW02L2o`@000Go0000o`0300;o00D09`0Wo`0W0003o`l?008?0_l30005o`000?l0
1002o`<?00?o00001@001OlW02L000;o10001?l00?l400;o00DW02L0o`070004o`0W00;o10001Ol0
003o00<00_l01BL09`3o00L000Co02L00_l40005o`000?l00`02o`059`0W0?l04`00018000?o02L0
0_l40003o`0000<000?o00000P02o`039`3o00L000?o02L00_l40003o`0000<000?o00000`001?lW
0?lW0003o`0W00;o1@000ol000030003o`0000800_l00`0Wo`070004obL0o`D000?o00000`000ol0
000200;o00<09ol09`000ol?oP02o`@000?o00000`000ol000030004ooh?o`L000?o9`000_l50003
o`00008000?o00000`02o`039`3o00L000Co02Oo1@000ol000030003o`0000800_l00bL0o`070004
o`0Wo`D000?o00000`000ol0000200;o00<W0?l04`0001800ol50003o`0000D000?o00000`03o`L0
0ol50003o`0000D000?o00000`03obL00ol60003o`0000D000?o00000`03o`L00ol50003o`0000D0
00?o00000`03obL00ol50003o`0000D000?o00000`03o`L00ol60003o`0000@000?o00001003o`L0
0ol50003o`0000D000?o00000`03o`L00ol50003o`0000D000?o00000`03oa<0000B0003o`0000@0
00?o00001`000ol000040003o`0000D000?o000010000ol000070003o`0000@000?o00009@000ol0
00050003o`0000L000?o000010000ol000050003o`0000@000?o00001`000ol000040003o`0002D0
00?o000010000ol000070003o`0000@000?o00001@000ol000050003o`0000H000?o00001@000ol0
00050003o`0000@000?o00001`000ol000040003o`0000D000?o000010000ol000070003o`0000@0
00?o00004@000?l0H@000001\
\>"],
  ImageRangeCache->{{{0, 351}, {19, 0}} -> {-0.499209, -0.0141781, 0.0313345, 
  0.0313345}, {{15.875, 45.1875}, {18.5, 0.4375}} -> {-12.5361, -1.38761, 
  0.410599, 0.775089}, {{48.125, 77.375}, {18.5, 0.4375}} -> {-25.7651,
   -1.38761, 0.410599, 0.775089}, {{80.3125, 109.625}, {18.5, 0.4375}} ->
   {-2.91198, -0.0540711, 0.0359274, 0.0581317}, {{112.5, 141.812}, {18.5, 
  0.4375}} -> {-52.2102, -1.38761, 0.410599, 0.775089}, {{144.75, 174}, {18.5,
   0.4375}} -> {-65.4392, -1.38761, 0.410599, 0.775089}, {{176.938, 206.188},
   {18.5, 0.4375}} -> {-6.38234, -0.0540711, 0.0359274, 0.0581317}, {{209.125,
   238.438}, {18.5, 0.4375}} -> {-91.8843, -1.38761, 0.410599, 0.775089}, {{
  241.375, 270.625}, {18.5, 0.4375}} -> {-105.113, -1.38761, 0.410599, 
  0.775089}, {{273.562, 302.812}, {18.5, 0.4375}} -> {-118.329, -1.38761, 
  0.410599, 0.775089}, {{305.75, 335.062}, {18.5, 0.4375}} -> {-131.558,
   -1.38761, 0.410599, 0.775089}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .0567 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.00135001 0.0952381 [
[ 0 0 0 0 ]
[ 1 .0567 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .0567 L
0 .0567 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.00135001 0.111184 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.027 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.00135001 0.207296 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.00135001 0.303408 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.00135001 0.399519 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.00135001 0.495631 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.00135001 0.591743 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.00135001 0.687855 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.00135001 0.783967 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.00135001 0.880079 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.459 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.00135001 0.97619 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{352, 20},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005P000050P10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^CLg=gIfM[Fe]OCdm?clo5D005Gooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_C/k>gYjN[Vi^OShn000EED0EJX00?l003lo?ginO[fm_Oclo0<30d92@X61PL30`3lo
?ginO[fm_Ol0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5Q@<30d92@X61PL30`?l0ZP00
oeD0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9R@L71dI6AXF5QLC4a?l0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=S@/;2dY:BXV9RLS8b?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6AT@l?3di>CXf=SLc<c?mEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUA<C4e9B
DY6ATM3@d?mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVALG5eIFEYFEUMCDe?mEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWA/K6eYJFYVIVMSHf?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXAlO7eiNGYfMWMcLg?nZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYB<S8f9RHZ6QXN3Ph?nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZBLW9fIV
IZFUYNCTi?nZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][B/[:fYZJZVYZNSXj?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/Bl_;fi^KZf][Nc/k?ooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]C<c<g9bL[6a/O3`l0000?l0H@000?l0H@0001800_l:0003o`0000P0
0_l700;o2P000ol0000800;o1`02o`X000?o00002@02o`H00_l;0003o`0000P00_l700;o2P000ol0
000800;oA`02o`/000?o00002002o`L00_l:0003o`0000P00_l700;o2P000ol0000800;o4`000180
00?o>ol00_l70003o`0000D00ol00c_o00060003o`3o00;o1`000ol0000600;o00<0o`001P000ol0
o`02o`L000?o00001P03o`039ol000D000?o0?l00_l80003o`0000D00ol00bOo00060004obOoo`P0
00?o00001@03o`039ol004H000?o9ol00_l80003o`0000D00ol00`3o00060004o`Goo`P000?o0000
1@03o`031Ol000H000Co0?oo20000ol0000500?o00<0o`004P00018000GoBc];>`02o`@000?o>ol0
1002o`05>d/kBol01`001Ol09`0W00;o10000olWo`0400?o00@09`3o1`001Ol09`0W00;o10000olW
o`0500;o00D09`0Wo`060005o`0W02L00_l50003o`3o00@00_l01@0W02Oo00L000Co9`0W0ol40003
o`3o00@00_l01@0W02Oo04L000Go9`0W0002o`D000?o9ol01002o`059`0W0?l01`001?l5o0D3o`@0
00?oo?l01002o`05o0Gl1Ol01`001?l09`03o`@000?o9ol01002o`059`0W0?l04`00018000Oo>d/k
Bc];00?o00D0od_o0003o`07Bc];>d/ko`070007o`0W02L09`03o`060?lW0?l00_l01bL09`0W0?l0
1`001ol09`0W02L00ol01P3o9`3o00?o00L09`0W02Oo00H000Oo02L09`0W00?o00H0obL0o`03o`07
02L09`0Wo`070007obL09`0W0002o`060?lW0?l00ol01`0W02L09ol0A`001olW02L09`000ol01P3o
02Oo00?o00LW02L09`3o00L000?o1@D010D2o`060?l51Ol00ol61@03o`0000D000Oo02L09`0W00;o
00H0o`0Wo`03o`079`0W02L0o`0C00004P006Om;>d/kBc];>d_oBc];od/kBc];>d/kBol01`006Ol0
9`0W02L09`3o02L09olW02L09`0W0?l01`006_l09`0W02L09`3o02L09olW02L09`0W02Oo1P006_l0
9`0W02L09`3o02L09olW02L09`0W02Oo1`006OlW02L09`0W0?l09`0WobL09`0W02L09ol0A`006_lW
02L09`0W02Oo9`0W0?l09`0W02L09`3o1`006Ol5o0Gl1O`5o?ol1O`5o`Gl1O`5o0Gl1Ol01`006Ol0
9`0W02L09olW02L0o`0W02L09`0W0?l04`00018001Wo>d/kBc];>d/kBc];>d/kBc];>d/kBc_o00L0
01Wo02L09`0W02L09`0W02L09`0W02L09`3o00L001[o02L09`0W02L09`0W02L09`0W02L09`0Wo`H0
01[o02L09`0W02L09`0W02L09`0W02L09`0Wo`L001Wo9`0W02L09`0W02L09`0W02L09`0W02Oo04L0
01[o9`0W02L09`0W02L09`0W02L09`0W02L0o`L000?o1@D05@D00ol00005000Io`0W02L09`0W02L0
9`0W02L09`0W02L0o`0C00004P006Om;>d/kBc];>d/kBc];>d/kBc];>d/kBol01`006Ol09`0W02L0
9`0W02L09`0W02L09`0W0?l01`006_l09`0W02L09`0W02L09`0W02L09`0W02Oo1P006_l09`0W02L0
9`0W02L09`0W02L09`0W02Oo1`006OlW02L09`0W02L09`0W02L09`0W02L09ol0A`006_lW02L09`0W
02L09`0W02L09`0W02L09`3o1`006Ol5o0Gl1O`5o0Gl1O`5o0Gl1O`5o0Gl1Ol01`006Ol09`0W02L0
9`0W02L09`0W02L09`0W0?l04`00018001Wo>d/kBc];>d/kBc];>d/kBc];>d/kBc_o00L001Wo02L0
9`0W02L09`0W02L09`0W02L09`3o00L001[o02L09`0W02L09`0W02L09`0W02L09`0Wo`H001[o02L0
9`0W02L09`0W02L09`0W02L09`0Wo`L001Wo9`0W02L09`0W02L09`0W02L09`0W02Oo04L001[o9`0W
02L09`0W02L09`0W02L09`0W02L0o`L000?o1@D05@D00ol00005000Io`0W02L09`0W02L09`0W02L0
9`0W02L0o`0C00004P006Om;>d/kBc];>d/kBc];>d/kBc];>d/kBol01`006Ol09`0W02L09`0W02L0
9`0W02L09`0W0?l01`006_l09`0W02L09`0W02L09`0W02L09`0W02Oo1P006_l09`0W02L09`0W02L0
9`0W02L09`0W02Oo1`006OlW02L09`0W02L09`0W02L09`0W02L09ol0A`006_lW02L09`0W02L09`0W
02L09`0W02L09`3o1`006Ol5o0Gl1O`5o0Gl1O`5o0Gl1O`5o0Gl1Ol01`006Ol09`0W02L09`0W02L0
9`0W02L09`0W0?l04`00018001Wo>d/kBc];>d/kBc];>d/kBc];>d/kBc_o00L001Wo02L09`0W02L0
9`0W02L09`0W02L09`3o00L001[o02L09`0W02L09`0W02L09`0W02L09`0Wo`H001[o02L09`0W02L0
9`0W02L09`0W02L09`0Wo`L001Wo9`0W02L09`0W02L09`0W02L09`0W02Oo04L001[o9`0W02L09`0W
02L09`0W02L09`0W02L0o`L000?o1@D05@D00ol00005000Io`0W02L09`0W02L09`0W02L09`0W02L0
o`0C00004P006Om;>d/kBc];>d/kBc];>d/kBc];>d/kBol01`006Ol09`0W02L09`0W02L09`0W02L0
9`0W0?l01`006_l09`0W02L09`0W02L09`0W02L09`0W02Oo1P006_l09`0W02L09`0W02L09`0W02L0
9`0W02Oo1`006OlW02L09`0W02L09`0W02L09`0W02L09ol0A`006_lW02L09`0W02L09`0W02L09`0W
02L09`3o1`006Ol5o0Gl1O`5o0Gl1O`5o0Gl1O`5o0Gl1Ol01`006Ol09`0W02L09`0W02L09`0W02L0
9`0W0?l04`00018000Wo>d/kBc];>d/00ol03D_ooom;>d/kBc];>ol01`002Ol09`0W02L09`03o`03
9`3o00;o00P09`0W02L0o`L000Wo02L09`0W02L00ol00bL0o`02o`0902L09`0W02Oo00H000Wo02L0
9`0W02L01?l03@3oool09`0W02L09ol01`002?lW02L09`0W1?l03@3oool09`0W02L09ol0A`002OlW
02L09`0W0004o`0=9oooobL09`0W02L0o`070003o`D500D51?l010Goool81@03o`0000D000So02L0
9`0W00Co00dWoooo9`0W02L09`3o01<0000B0007od/kBc];>`02o`800ol200;o00LkBc];>d_o00L0
00Oo02L09`0W00;o0P03o`<00_l01P0W02L0o`L000Oo02L09`0W00;o0`02o`<00_l01`0W02L09ol0
1P001ol09`0W02L00_l300?o0P02o`0702L09`0Wo`070006obL09`0W0_l300?o0P02o`0702L09`0W
o`170007obL09`0W0002o`<00_l300;o00LW02L09`3o00L000Ko1O`5o0D2o`<00ol200;o00Ol1O`5
o0Go00L000Ko02L09`02o`<00ol200;o00LW02L09`3o01<0000B0005oc];>d/00_l30005o`000?l0
0`02o`05Bc];>ol01`001Ol09`0W00;o0`001Ol0003o00@00_l0100W0?l70005o`0W02L00_l40004
o`00o`@00_l01@0W02Oo00H000Go02L09`02o`@000Go0000o`0300;o00D09`0Wo`070004obL09`;o
10001Ol0003o00<00_l01@0W02Oo04L000Go9`0W0002o`@000Co003o1002o`059`0W0?l01`001?l5
1@D2o`@000Go0000o`0300;o10D00ol000050004o`0W00;o10001Ol0003o00<00_l01BL09`3o01<0
000B0003od/k00;o10000ol000030003o`0000800_l00c];o`070003o`0W00;o10000ol000030003
o`0000<000Co9`3o1`000ol09`02o`D000?o00000P000ol0000300;o00<09ol01P000ol09`02o`D0
00?o00000`000ol0000200;o00<09ol01`001?lW0?l50003o`0000<000?o00000P02o`0302Oo04L0
00?o9`000_l50003o`00008000?o00000`02o`039`3o00L000Co1Oco1@000ol000030003o`000080
0_l00o`5o`070004o`0Wo`D000?o00000`000ol0000200;o00<W0?l04`0001800ol50003o`0000D0
00?o00000`03o`L00ol50003o`0000D000?o00000`03o`L00ol60003o`0000@000?o00001003o`H0
0ol60003o`0000D000?o00000`03o`L00ol50003o`0000D000?o00000`03odL00ol60003o`0000@0
00?o00001003o`L00ol50003o`0000D000?o00000`03o`L00ol50003o`0000D000?o00000`03oa<0
000B0003o`0000@000?o00001`000ol000040003o`0000D000?o000010000ol000070003o`0000@0
00?o00001@000ol000050003o`0000H000?o00001@000ol000040003o`0000D000?o00001`000ol0
00040003o`0000D000?o000010000ol000070003o`0000@000?o0000A@000ol000050003o`0000H0
00?o00001@000ol000050003o`0000@000?o00001`000ol000040003o`0000D000?o000010000ol0
00070003o`0000@000?o00004@000?l0H@000001\
\>"],
  ImageRangeCache->{{{0, 351}, {19, 0}} -> {-0.499209, -0.0141781, 0.0313345, 
  0.0313345}, {{15.875, 45.1875}, {18.5, 0.4375}} -> {-12.5361, -1.38761, 
  0.410599, 0.775089}, {{48.125, 77.375}, {18.5, 0.4375}} -> {-25.7651,
   -1.38761, 0.410599, 0.775089}, {{80.3125, 109.625}, {18.5, 0.4375}} ->
   {-38.994, -1.38761, 0.410599, 0.775089}, {{112.5, 141.812}, {18.5, 0.4375}}
   -> {-52.2102, -1.38761, 0.410599, 0.775089}, {{144.75, 174}, {18.5, 
  0.4375}} -> {-65.4392, -1.38761, 0.410599, 0.775089}, {{176.938, 206.188}, {
  18.5, 0.4375}} -> {-6.38234, -0.0540711, 0.0359274, 0.0581317}, {{209.125, 
  238.438}, {18.5, 0.4375}} -> {-7.53987, -0.0540711, 0.0359274, 0.0581317},
   {{241.375, 270.625}, {18.5, 0.4375}} -> {-105.113, -1.38761, 0.410599, 
  0.775089}, {{273.562, 302.812}, {18.5, 0.4375}} -> {-118.329, -1.38761, 
  0.410599, 0.775089}, {{305.75, 335.062}, {18.5, 0.4375}} -> {-131.558,
   -1.38761, 0.410599, 0.775089}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .0567 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.00135001 0.0952381 [
[ 0 0 0 0 ]
[ 1 .0567 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .0567 L
0 .0567 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.00135001 0.111184 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.00135001 0.207296 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.00135001 0.303408 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.00135001 0.399519 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.00135001 0.495631 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.00135001 0.591743 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.281 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.00135001 0.687855 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.281 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.00135001 0.783967 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.00135001 0.880079 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.00135001 0.97619 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{352, 20},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005P000050P10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^CLg=gIfM[Fe]OCdm?clo5D005Gooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_C/k>gYjN[Vi^OShn000EED0EJX00?l003lo?ginO[fm_Oclo0<30d92@X61PL30`3lo
?ginO[fm_Ol0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5Q@<30d92@X61PL30`?l0ZP00
oeD0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9R@L71dI6AXF5QLC4a?l0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=S@/;2dY:BXV9RLS8b?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6AT@l?3di>CXf=SLc<c?mEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUA<C4e9B
DY6ATM3@d?mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVALG5eIFEYFEUMCDe?mEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWA/K6eYJFYVIVMSHf?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXAlO7eiNGYfMWMcLg?nZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYB<S8f9RHZ6QXN3Ph?nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZBLW9fIV
IZFUYNCTi?nZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][B/[:fYZJZVYZNSXj?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/Bl_;fi^KZf][Nc/k?ooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]C<c<g9bL[6a/O3`l0000?l0H@000?l0H@0001800_l:0003o`0000P0
0_l700;o2P000ol0000800;o1`02o`X000?o00002@02o`H00_l;0003o`0000P00_l700;o2P000ol0
000800;o1`02o`X000?o00002002o`L00_l:0003o`0000P00_m800;o2P000ol0000800;o4`000180
00?o0?l00_l70003o`0000D00ol00`3o00060003o`3o00;o1`000ol0000600;o00<0o`001P000ol0
o`02o`L000?o00001P03o`039ol000D000?o0?l00_l80003o`0000D00ol00bOo00060004obOoo`P0
00?o00001@03o`039ol000H000?oC?l00_l70003o`0000D00ol00dco00060003odco00;o1`000ol0
000600;o00=<o`00A`001?l0ool80003o`0000D00ol00`3o000B00004P001Ol09`0W00;o10000olW
o`0400;o00DW02L0o`070005o`0W02L00_l40003obOo00@00ol0100W0?l70005o`0W02L00_l40003
obOo00D00_l01@0W02Oo00H000Go02L09`02o`D000?o0?l01002o`0502L09ol01`001?lW02L3o`@0
00?o0?l01002o`0502L09ol01`001Om<G4aL00;o10000omLo`0400;o00ELC5a<o`070005odaLC5`0
0_l40003oeco00@00ol014aLC?m80004o`0W00?o10000olWo`0400;o00DW02L0o`0C00004P001ol0
9`0W02L00ol01@3o9ol000?o00LW02L09`3o00L000Oo02L09`0W00?o00H0obL0o`02o`079`0W02L0
o`070007o`0W02L09`03o`060?lW0?l00ol01`0W02L09ol01P001ol09`0W02L00ol01P3o9`3o00?o
00L09`0W02Oo00L000Oo9`0W02L000;o00H0obL0o`03o`0702L09`0Wo`070003oda<00A<0ol01@3o
C?l000?o1T`00ol000050003oda<00A<0ol01P3oC4co00;o1T`00ol000160007o`0W02L09`02o`06
0?l09ol00ol01bL09`0W0?l04`00018001Wo02L09`0W02L0o`0W0?l09`0W02L09`3o00L001Wo02L0
9`0W02L0o`0W02Oo9`0W02L09`3o00L001[o02L09`0W02L0o`0W02Oo9`0W02L09`0Wo`H001[o02L0
9`0W02L0o`0W02Oo9`0W02L09`0Wo`L001Wo9`0W02L09`3o02L09olW02L09`0W02Oo00L001WoC5a<
G4aLC5a<odaLC?m<G4aLC5a<G4co00L001WoC5a<G4aLC5a<odaLC5coG4aLC5a<G4co04P001Wo02L0
9`0W02Oo9`0W0?l09`0W02L09`3o01<0000B000Io`0W02L09`0W02L09`0W02L09`0W02L0o`07000I
o`0W02L09`0W02L09`0W02L09`0W02L0o`07000Jo`0W02L09`0W02L09`0W02L09`0W02L09ol6000J
o`0W02L09`0W02L09`0W02L09`0W02L09ol7000IobL09`0W02L09`0W02L09`0W02L09`0Wo`070003
oda<01E<00?o00001@000om<C00EC003o`0004H001Wo02L09`0W02L09`0W02L09`0W02L09`3o01<0
000B000Io`0W02L09`0W02L09`0W02L09`0W02L0o`07000Io`0W02L09`0W02L09`0W02L09`0W02L0
o`07000Jo`0W02L09`0W02L09`0W02L09`0W02L09ol6000Jo`0W02L09`0W02L09`0W02L09`0W02L0
9ol7000IobL09`0W02L09`0W02L09`0W02L09`0Wo`07000IodaLC5a<G4aLC5a<G4aLC5a<G4aLC5a<
o`07000IodaLC5a<G4aLC5a<G4aLC5a<G4aLC5a<o`18000Io`0W02L09`0W02L09`0W02L09`0W02L0
o`0C00004P006Ol09`0W02L09`0W02L09`0W02L09`0W0?l01`006Ol09`0W02L09`0W02L09`0W02L0
9`0W0?l01`006_l09`0W02L09`0W02L09`0W02L09`0W02Oo1P006_l09`0W02L09`0W02L09`0W02L0
9`0W02Oo1`006OlW02L09`0W02L09`0W02L09`0W02L09ol01`000om<C00EC003o`0000D000?oC4`0
5D`00ol00016000Io`0W02L09`0W02L09`0W02L09`0W02L0o`0C00004P006Ol09`0W02L09`0W02L0
9`0W02L09`0W0?l01`006Ol09`0W02L09`0W02L09`0W02L09`0W0?l01`006_l09`0W02L09`0W02L0
9`0W02L09`0W02Oo1P006_l09`0W02L09`0W02L09`0W02L09`0W02Oo1`006OlW02L09`0W02L09`0W
02L09`0W02L09ol01`006Om<G4aLC5a<G4aLC5a<G4aLC5a<G4aLC?l01`006Om<G4aLC5a<G4aLC5a<
G4aLC5a<G4aLC?l0B0006Ol09`0W02L09`0W02L09`0W02L09`0W0?l04`00018001Wo02L09`0W02L0
9`0W02L09`0W02L09`3o00L001Wo02L09`0W02L09`0W02L09`0W02L09`3o00L001[o02L09`0W02L0
9`0W02L09`0W02L09`0Wo`H001[o02L09`0W02L09`0W02L09`0W02L09`0Wo`L001Wo9`0W02L09`0W
02L09`0W02L09`0W02Oo00L000?oC4`05D`00ol000050003oda<01E<00?o0000AP006Ol09`0W02L0
9`0W02L09`0W02L09`0W0?l04`00018001Wo02L09`0W02L09`0W02L09`0W02L09`3o00L001Wo02L0
9`0W02L09`0W02L09`0W02L09`3o00L001[o02L09`0W02L09`0W02L09`0W02L09`0Wo`H001[o02L0
9`0W02L09`0W02L09`0W02L09`0Wo`L001Wo9`0W02L09`0W02L09`0W02L09`0W02Oo00L001WoC5a<
G4aLC5a<G4aLC5a<G4aLC5a<G4co00L001WoC5a<G4aLC5a<G4aLC5a<G4aLC5a<G4co04P001Wo02L0
9`0W02L09`0W02L09`0W02L09`3o01<0000B0009o`0W02L09`0W00?o00dWoooo9`0W02L09`3o00L0
00Wo02L09`0W02L00ol00bL0o`02o`0802L09`0W0?l70009o`0W02L09`0W00?o00<W0?l00_l02@0W
02L09`0Wo`060009o`0W02L09`0W00Co00d0oooo02L09`0W02Oo00L000So9`0W02L09`Co00d0oooo
02L09`0W02Oo00L000?oC4`01T`3o`04C?ooo`Q<00?o00001@000om<C006C0?o0T`3o`M<00?o0000
AP002?l09`0W02L01?l03BOooolW02L09`0W0?l04`00018000Oo02L09`0W00;o0P03o`800_l01bL0
9`0W0?l01`001ol09`0W02L00_l200?o0`02o`0602L09`3o1`001ol09`0W02L00_l300;o0`02o`07
02L09`0Wo`060007o`0W02L09`02o`<00ol200;o00L09`0W02Oo00L000Ko9`0W02L2o`<00ol200;o
00L09`0W02Oo00L000OoC5a<G4aL00;o0P03o`800_l01ea<G4aLC?l01`001om<G4aLC5`00_l200?o
0`02o`06C5a<G4coB0001_l09`0W00;o0`03o`800_l01bL09`0W0?l04`00018000Go02L09`02o`<0
00Go0000o`0300;o00DW02L0o`070005o`0W02L00_l30005o`000?l01002o`0402L0o`L000Go02L0
9`02o`@000Co003o1002o`0502L09ol01P001Ol09`0W00;o10001Ol0003o00<00_l01@0W02Oo00L0
00Co9`0W0_l40005o`000?l00`02o`0502L09ol01`000om<C002C0;o0`001Ol0003o00<00_l4C003
o`0000D000?oC4`00T`2o`<000Go0000o`0400;o0d`00ol000160004o`0W00;o10001Ol0003o00<0
0_l01BL09`3o01<0000B0003o`0W00;o10000ol000030003o`0000800_l00bL0o`070003o`0W00;o
10000ol000030003o`0000<000Co9`3o1`000ol09`02o`D000?o00000P000ol0000300;o00<09ol0
1P000ol09`02o`D000?o00000`000ol0000200;o00<09ol01`001?lW0?l50003o`0000<000?o0000
0P02o`0302Oo00L000?oC5`00_l40003o`0000<000?o00000P02o`03G4co00L000?oC5`00_l40003
o`0000<000?o00000`001?mLC?m80004o`0Wo`D000?o00000`000ol0000200;o00<W0?l04`000180
0ol50003o`0000D000?o00000`03o`L00ol50003o`0000D000?o00000`03o`L00ol60003o`0000@0
00?o00001003o`H00ol60003o`0000D000?o00000`03o`L00ol50003o`0000D000?o00000`03o`L0
0ol50003o`0000D000?o00000`03o`L00ol50003o`0000D000?o00000`03odP00ol50003o`0000D0
00?o00000`03oa<0000B0003o`0000@000?o00001`000ol000040003o`0000D000?o000010000ol0
00070003o`0000@000?o00001@000ol000050003o`0000H000?o00001@000ol000040003o`0000D0
00?o00001`000ol000040003o`0000D000?o000010000ol000070003o`0000@000?o00001@000ol0
00040003o`0000L000?o000010000ol000050003o`0000@000?o00001`000ol000040003o`0004H0
00?o000010000ol000070003o`0000@000?o00004@000?l0H@000001\
\>"],
  ImageRangeCache->{{{0, 351}, {19, 0}} -> {-0.499209, -0.0141781, 0.0313345, 
  0.0313345}, {{15.875, 45.1875}, {18.5, 0.4375}} -> {-12.5361, -1.38761, 
  0.410599, 0.775089}, {{48.125, 77.375}, {18.5, 0.4375}} -> {-25.7651,
   -1.38761, 0.410599, 0.775089}, {{80.3125, 109.625}, {18.5, 0.4375}} ->
   {-38.994, -1.38761, 0.410599, 0.775089}, {{112.5, 141.812}, {18.5, 0.4375}}
   -> {-52.2102, -1.38761, 0.410599, 0.775089}, {{144.75, 174}, {18.5, 
  0.4375}} -> {-65.4392, -1.38761, 0.410599, 0.775089}, {{176.938, 206.188}, {
  18.5, 0.4375}} -> {-78.6553, -1.38761, 0.410599, 0.775089}, {{209.125, 
  238.438}, {18.5, 0.4375}} -> {-91.8843, -1.38761, 0.410599, 0.775089}, {{
  241.375, 270.625}, {18.5, 0.4375}} -> {-8.6974, -0.0540711, 0.0359274, 
  0.0581317}, {{273.562, 302.812}, {18.5, 0.4375}} -> {-9.85382, -0.0540711, 
  0.0359274, 0.0581317}, {{305.75, 335.062}, {18.5, 0.4375}} -> {-131.558,
   -1.38761, 0.410599, 0.775089}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .0567 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.00135001 0.0952381 [
[ 0 0 0 0 ]
[ 1 .0567 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .0567 L
0 .0567 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.00135001 0.111184 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.00135001 0.207296 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.00135001 0.303408 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.00135001 0.399519 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.00135001 0.495631 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.00135001 0.591743 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.00135001 0.687855 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.00135001 0.783967 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.00135001 0.880079 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.00135001 0.97619 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{352, 20},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005P000050P10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^CLg=gIfM[Fe]OCdm?clo5D005Gooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_C/k>gYjN[Vi^OShn000EED0EJX00?l003lo?ginO[fm_Oclo0<30d92@X61PL30`3lo
?ginO[fm_Ol0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5Q@<30d92@X61PL30`?l0ZP00
oeD0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9R@L71dI6AXF5QLC4a?l0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=S@/;2dY:BXV9RLS8b?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6AT@l?3di>CXf=SLc<c?mEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUA<C4e9B
DY6ATM3@d?mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVALG5eIFEYFEUMCDe?mEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWA/K6eYJFYVIVMSHf?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXAlO7eiNGYfMWMcLg?nZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYB<S8f9RHZ6QXN3Ph?nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZBLW9fIV
IZFUYNCTi?nZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][B/[:fYZJZVYZNSXj?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/Bl_;fi^KZf][Nc/k?ooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]C<c<g9bL[6a/O3`l0000?l0H@000?l0H@0001800_l:0003o`0000P0
0_l700;o2P000ol0000800;o1`02o`X000?o00002@02o`H00_l;0003o`0000P00_lW00;o2P000ol0
000800;o1`02o`X000?o00002002o`L00_l;0003o`0000P00_lW00;o2P000ol0000800;o4`000180
00?o0?l00_l70003o`0000D00ol00`3o00060003o`3o00;o1`000ol0000600;o00<0o`001P000ol0
o`02o`L000?o00001P03o`039ol000D000?o0?l00_l80003o`0000D00ol00bOo000V0003obOo00;o
1`000ol0000500?o00<Wo`001P000olWo`02o`L000?o00001P02o`039ol000H000?o9ol00_l80003
o`0000D00ol00`3o000V0004o`3oo`P000?o00001@03o`030?l00180000B0005o`0W02L00_l40003
obOo00@00_l01BL09`3o00L000Go02L09`02o`@000?o9ol01003o`0402L0o`L000Go02L09`02o`@0
00?o9ol01@02o`0502L09ol01P001Ol09`0W00;o1@000ol0o`0400;o00D09`0Wo`0W0005obL09`00
0_l40003o`3o00@00_l01@0W02Oo00L000Go9`0W0002o`@000?o0?l01003o`049`0Wo`L000Go9`0W
0002o`D000?o9ol01002o`059`0W0?l09`001?l09`03o`@000?o9ol01002o`059`0W0?l04`000180
00Oo02L09`0W00?o00D0obOo0003o`079`0W02L0o`070007o`0W02L09`03o`060?lW0?l00_l01bL0
9`0W0?l01`001ol09`0W02L00ol01P3o9`3o00?o00L09`0W02Oo00H000Oo02L09`0W00?o00H0obL0
o`03o`0702L09`0Wo`0W0007obL09`0W0003o`050?l0o`000ol01`0W02L09ol01`001olW02L09`00
0ol01P3o02Oo00;o00L09`0W02Oo00L000Oo9`0W02L000?o00H0o`0Wo`03o`079`0W02L0o`0W0007
o`0W02L09`02o`060?l09ol00ol01bL09`0W0?l04`00018001Wo02L09`0W02L0o`0W0?l09`0W02L0
9`3o00L001Wo02L09`0W02L0o`0W02Oo9`0W02L09`3o00L001[o02L09`0W02L0o`0W02Oo9`0W02L0
9`0Wo`H001[o02L09`0W02L0o`0W02Oo9`0W02L09`0WobL001Wo9`0W02L09`0WobL09olW02L09`0W
02Oo00L001Wo9`0W02L09`0WobL09`3o02L09`0W02Oo00L001[o9`0W02L09`0WobL09`3o02L09`0W
02L0obL001Wo02L09`0W02Oo9`0W0?l09`0W02L09`3o01<0000B000Io`0W02L09`0W02L09`0W02L0
9`0W02L0o`07000Io`0W02L09`0W02L09`0W02L09`0W02L0o`07000Jo`0W02L09`0W02L09`0W02L0
9`0W02L09ol6000Jo`0W02L09`0W02L09`0W02L09`0W02L09olW000IobL09`0W02L09`0W02L09`0W
02L09`0Wo`07000IobL09`0W02L09`0W02L09`0W02L09`0Wo`07000JobL09`0W02L09`0W02L09`0W
02L09`0W0?lW000Io`0W02L09`0W02L09`0W02L09`0W02L0o`0C00004P006Ol09`0W02L09`0W02L0
9`0W02L09`0W0?l01`006Ol09`0W02L09`0W02L09`0W02L09`0W0?l01`006_l09`0W02L09`0W02L0
9`0W02L09`0W02Oo1P006_l09`0W02L09`0W02L09`0W02L09`0W02Oo9`006OlW02L09`0W02L09`0W
02L09`0W02L09ol01`006OlW02L09`0W02L09`0W02L09`0W02L09ol01`006_lW02L09`0W02L09`0W
02L09`0W02L09`3o9`006Ol09`0W02L09`0W02L09`0W02L09`0W0?l04`00018001Wo02L09`0W02L0
9`0W02L09`0W02L09`3o00L001Wo02L09`0W02L09`0W02L09`0W02L09`3o00L001[o02L09`0W02L0
9`0W02L09`0W02L09`0Wo`H001[o02L09`0W02L09`0W02L09`0W02L09`0WobL001Wo9`0W02L09`0W
02L09`0W02L09`0W02Oo00L001Wo9`0W02L09`0W02L09`0W02L09`0W02Oo00L001[o9`0W02L09`0W
02L09`0W02L09`0W02L0obL001Wo02L09`0W02L09`0W02L09`0W02L09`3o01<0000B000Io`0W02L0
9`0W02L09`0W02L09`0W02L0o`07000Io`0W02L09`0W02L09`0W02L09`0W02L0o`07000Jo`0W02L0
9`0W02L09`0W02L09`0W02L09ol6000Jo`0W02L09`0W02L09`0W02L09`0W02L09olW000IobL09`0W
02L09`0W02L09`0W02L09`0Wo`07000IobL09`0W02L09`0W02L09`0W02L09`0Wo`07000JobL09`0W
02L09`0W02L09`0W02L09`0W0?lW000Io`0W02L09`0W02L09`0W02L09`0W02L0o`0C00004P006Ol0
9`0W02L09`0W02L09`0W02L09`0W0?l01`006Ol09`0W02L09`0W02L09`0W02L09`0W0?l01`006_l0
9`0W02L09`0W02L09`0W02L09`0W02Oo1P006_l09`0W02L09`0W02L09`0W02L09`0W02Oo9`006OlW
02L09`0W02L09`0W02L09`0W02L09ol01`006OlW02L09`0W02L09`0W02L09`0W02L09ol01`006_lW
02L09`0W02L09`0W02L09`0W02L09`3o9`006Ol09`0W02L09`0W02L09`0W02L09`0W0?l04`000180
01Wo02L09`0W02L09`0W02L09`0W02L09`3o00L001Wo02L09`0W02L09`0W02L09`0W02L09`3o00L0
01[o02L09`0W02L09`0W02L09`0W02L09`0Wo`H001[o02L09`0W02L09`0W02L09`0W02L09`0WobL0
01Wo9`0W02L09`0W02L09`0W02L09`0W02Oo00L001Wo9`0W02L09`0W02L09`0W02L09`0W02Oo00L0
01[o9`0W02L09`0W02L09`0W02L09`0W02L0obL001Wo02L09`0W02L09`0W02L09`0W02L09`3o01<0
000B0009o`0W02L09`0W00?o00dWoooo9`0W02L09`3o00L000Wo02L09`0W02L00ol00bL0o`02o`08
02L09`0W0?l70009o`0W02L09`0W00?o00<W0?l00_l02@0W02L09`0Wo`060009o`0W02L09`0W00Co
00d0oooo02L09`0W02Oo02L000Wo9`0W02L09`000ol03@3oool09`0W02L09ol01`002OlW02L09`0W
0003o`0302Oo00;o00PW02L09`0Wo`L000Wo9`0W02L09`001?l03BOooolW02L09`0W0?l09`002?l0
9`0W02L01?l03BOooolW02L09`0W0?l04`00018000Oo02L09`0W00;o0P03o`800_l01bL09`0W0?l0
1`001ol09`0W02L00_l200?o0`02o`0602L09`3o1`001ol09`0W02L00_l300;o0`02o`0702L09`0W
o`060007o`0W02L09`02o`<00ol200;o00L09`0W02Oo02L000Oo9`0W02L000;o0P03o`800_l01`0W
02L09ol01`001olW02L09`000_l200?o0`02o`069`0W02Oo1`001olW02L09`000_l300;o0`02o`07
9`0W02L0o`0W0006o`0W02L00_l300?o0P02o`079`0W02L0o`0C00004P001Ol09`0W00;o0`001Ol0
003o00<00_l01BL09`3o00L000Go02L09`02o`<000Go0000o`0400;o00@09`3o1`001Ol09`0W00;o
10001?l00?l400;o00D09`0Wo`060005o`0W02L00_l40005o`000?l00`02o`0502L09ol09`001OlW
02L000;o0`001Ol0003o00<00_l01@0W02Oo00L000Go9`0W0002o`<000Go0000o`0400;o00@W02Oo
1`001OlW02L000;o10001?l00?l400;o00DW02L0o`0W0004o`0W00;o10001Ol0003o00<00_l01BL0
9`3o01<0000B0003o`0W00;o10000ol000030003o`0000800_l00bL0o`070003o`0W00;o10000ol0
00030003o`0000<000Co9`3o1`000ol09`02o`D000?o00000P000ol0000300;o00<09ol01P000ol0
9`02o`D000?o00000`000ol0000200;o00<09ol09`000olW0002o`@000?o00000`000ol0000200;o
00<09ol01`000olW0002o`@000?o00000`000ol000030004o`0Wo`L000?o9`000_l50003o`000080
00?o00000`02o`039`3o02L000Co02Oo1@000ol000030003o`0000800_l00bL0o`0C00004P03o`D0
00?o00001@000ol0000300?o1`03o`D000?o00001@000ol0000300?o1`03o`H000?o000010000ol0
000400?o1P03o`H000?o00001@000ol0000300?o9`03o`D000?o00001@000ol0000300?o1`03o`D0
00?o00001@000ol0000300?o1`03o`H000?o000010000ol0000400?o9`03o`D000?o00001@000ol0
000300?o4`00018000?o000010000ol000070003o`0000@000?o00001@000ol000040003o`0000L0
00?o000010000ol000050003o`0000D000?o00001P000ol000050003o`0000@000?o00001@000ol0
00070003o`0000@000?o00009@000ol000040003o`0000L000?o000010000ol000050003o`0000@0
00?o00001`000ol000040003o`0000D000?o00001@000ol000060003o`0000D000?o00009@000ol0
00040003o`0000L000?o000010000ol0000A0000o`1Q0000\
\>"],
  ImageRangeCache->{{{0, 351}, {19, 0}} -> {-0.499209, -0.0141781, 0.0313345, 
  0.0313345}, {{15.875, 45.1875}, {18.5, 0.4375}} -> {-12.5361, -1.38761, 
  0.410599, 0.775089}, {{48.125, 77.375}, {18.5, 0.4375}} -> {-25.7651,
   -1.38761, 0.410599, 0.775089}, {{80.3125, 109.625}, {18.5, 0.4375}} ->
   {-38.994, -1.38761, 0.410599, 0.775089}, {{112.5, 141.812}, {18.5, 0.4375}}
   -> {-52.2102, -1.38761, 0.410599, 0.775089}, {{144.75, 174}, {18.5, 
  0.4375}} -> {-5.22592, -0.0540711, 0.0359274, 0.0581317}, {{176.938, 
  206.188}, {18.5, 0.4375}} -> {-78.6553, -1.38761, 0.410599, 0.775089}, {{
  209.125, 238.438}, {18.5, 0.4375}} -> {-91.8843, -1.38761, 0.410599, 
  0.775089}, {{241.375, 270.625}, {18.5, 0.4375}} -> {-105.113, -1.38761, 
  0.410599, 0.775089}, {{273.562, 302.812}, {18.5, 0.4375}} -> {-9.85382,
   -0.0540711, 0.0359274, 0.0581317}, {{305.75, 335.062}, {18.5, 0.4375}} ->
   {-131.558, -1.38761, 0.410599, 0.775089}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .0567 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.00135001 0.0952381 [
[ 0 0 0 0 ]
[ 1 .0567 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .0567 L
0 .0567 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.00135001 0.111184 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.00135001 0.207296 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.45 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.00135001 0.303408 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.00135001 0.399519 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.00135001 0.495631 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.00135001 0.591743 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.00135001 0.687855 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.00135001 0.783967 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.00135001 0.880079 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.813 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.00135001 0.97619 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{352, 20},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005P000050P10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^CLg=gIfM[Fe]OCdm?clo5D005Gooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_C/k>gYjN[Vi^OShn000EED0EJX00?l003lo?ginO[fm_Oclo0<30d92@X61PL30`3lo
?ginO[fm_Ol0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5Q@<30d92@X61PL30`?l0ZP00
oeD0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9R@L71dI6AXF5QLC4a?l0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=S@/;2dY:BXV9RLS8b?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6AT@l?3di>CXf=SLc<c?mEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUA<C4e9B
DY6ATM3@d?mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVALG5eIFEYFEUMCDe?mEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWA/K6eYJFYVIVMSHf?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXAlO7eiNGYfMWMcLg?nZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYB<S8f9RHZ6QXN3Ph?nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZBLW9fIV
IZFUYNCTi?nZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][B/[:fYZJZVYZNSXj?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/Bl_;fi^KZf][Nc/k?ooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]C<c<g9bL[6a/O3`l0000?l0H@000?l0H@0003800_l:0003o`0000P0
0_l700;o2P000ol0000900;o9`02o`X000?o00002002o`L00_l:0003o`0000P00_l700;o2P000ol0
000800;o1`02o`/000?o00002002o`L00_l:0003o`0000P00_l700;o2P000ol0000800;o4`000380
00?oo?l00_l70003o`0000H00_l00oco00060003o`3o00;o1`000ol0000600?o00<Wo`009P001?lW
ool80003o`0000D00ol00bOo00060003obOo00;o1`000ol0000500?o00<Wo`001P000olWo`02o`L0
00?o00001P02o`039ol000H000?o9ol00_l80003o`0000D00ol00`3o00060004ohkoo`P000?o0000
1@03o`03S_l000H000Co0?oo20000ol0000500?o00<0o`004P00038000Go1O`5o002o`@000?oo?l0
1003o`041O`5o`L000Go02L09`02o`@000?o9ol01@02o`0502L09ol09`001?lW02L3o`@000?o0?l0
1002o`0502L09ol01`001OlW02L000;o10000ol0o`0400;o00D09`0Wo`070005obL09`000_l40003
o`3o00@00ol012L09ol70005obL09`000_l50003obOo00@00_l01BL09`3o00L000CoKWI^0ol40003
ogKo00@00_l01GI^MVko00L000Co02L00ol40003obOo00@00_l01BL09`3o01<0000b0003oocl00Cl
0ol01P3oo?co00;o1_`00ol000050007o`0W02L09`03o`060?lW0?l00ol01`0W02L09ol09`001olW
02L09`000_l01P3o9`3o00?o00L09`0W02Oo00L000Oo9`0W02L000?o00D0o`3o0003o`0702L09`0W
o`070007obL09`0W0003o`060?l09ol00_l01`0W02L09ol01`001olW02L09`000ol01P3o02Oo00?o
00LW02L09`3o00L000OoSWJ>MXif00;o00H0ohifo`03o`07MXifSWJ>o`070007o`0W02L09`02o`06
0?l09ol00ol01bL09`0W0?l04`00038001Wo1O`5o0Gl1O`5o`Gl1Ocoo0Gl1O`5o0Go00L001[o02L0
9`0W02L0o`0W02Oo9`0W02L09`0WobL001Wo9`0W02L09`3o02L09olW02L09`0W02Oo00L001Wo9`0W
02L09`0WobL09olW02L09`0W02Oo00L001Wo9`0W02L09`0WobL09`3o02L09`0W02Oo00L001[o9`0W
02L09`0WobL09`3o02L09`0W02L0o`L001WoKWI^MVifKWKoMVifK_m^MVifKWI^MVko00L001Wo02L0
9`0W02Oo9`0W0?l09`0W02L09`3o01<0000b0003oocl01Gl00?o00001@006_l09`0W02L09`0W02L0
9`0W02L09`0W02Oo9`006OlW02L09`0W02L09`0W02L09`0W02L09ol01`006OlW02L09`0W02L09`0W
02L09`0W02L09ol01`006OlW02L09`0W02L09`0W02L09`0W02L09ol01`006_lW02L09`0W02L09`0W
02L09`0W02L09`3o1`006On>MXifSWJ>MXifSWJ>MXifSWJ>MXifS_l01`006Ol09`0W02L09`0W02L0
9`0W02L09`0W0?l04`00038001Wo1O`5o0Gl1O`5o0Gl1O`5o0Gl1O`5o0Go00L001[o02L09`0W02L0
9`0W02L09`0W02L09`0WobL001Wo9`0W02L09`0W02L09`0W02L09`0W02Oo00L001Wo9`0W02L09`0W
02L09`0W02L09`0W02Oo00L001Wo9`0W02L09`0W02L09`0W02L09`0W02Oo00L001[o9`0W02L09`0W
02L09`0W02L09`0W02L0o`L001WoKWI^MVifKWI^MVifKWI^MVifKWI^MVko00L001Wo02L09`0W02L0
9`0W02L09`0W02L09`3o01<0000b0003oocl01Gl00?o00001@006_l09`0W02L09`0W02L09`0W02L0
9`0W02Oo9`006OlW02L09`0W02L09`0W02L09`0W02L09ol01`006OlW02L09`0W02L09`0W02L09`0W
02L09ol01`006OlW02L09`0W02L09`0W02L09`0W02L09ol01`006_lW02L09`0W02L09`0W02L09`0W
02L09`3o1`006On>MXifSWJ>MXifSWJ>MXifSWJ>MXifS_l01`006Ol09`0W02L09`0W02L09`0W02L0
9`0W0?l04`00038001Wo1O`5o0Gl1O`5o0Gl1O`5o0Gl1O`5o0Go00L001[o02L09`0W02L09`0W02L0
9`0W02L09`0WobL001Wo9`0W02L09`0W02L09`0W02L09`0W02Oo00L001Wo9`0W02L09`0W02L09`0W
02L09`0W02Oo00L001Wo9`0W02L09`0W02L09`0W02L09`0W02Oo00L001[o9`0W02L09`0W02L09`0W
02L09`0W02L0o`L001WoKWI^MVifKWI^MVifKWI^MVifKWI^MVko00L001Wo02L09`0W02L09`0W02L0
9`0W02L09`3o01<0000b0003oocl01Gl00?o00001@006_l09`0W02L09`0W02L09`0W02L09`0W02Oo
9`006OlW02L09`0W02L09`0W02L09`0W02L09ol01`006OlW02L09`0W02L09`0W02L09`0W02L09ol0
1`006OlW02L09`0W02L09`0W02L09`0W02L09ol01`006_lW02L09`0W02L09`0W02L09`0W02L09`3o
1`006On>MXifSWJ>MXifSWJ>MXifSWJ>MXifS_l01`006Ol09`0W02L09`0W02L09`0W02L09`0W0?l0
4`00038001Wo1O`5o0Gl1O`5o0Gl1O`5o0Gl1O`5o0Go00L001[o02L09`0W02L09`0W02L09`0W02L0
9`0WobL001Wo9`0W02L09`0W02L09`0W02L09`0W02Oo00L001Wo9`0W02L09`0W02L09`0W02L09`0W
02Oo00L001Wo9`0W02L09`0W02L09`0W02L09`0W02Oo00L001[o9`0W02L09`0W02L09`0W02L09`0W
02L0o`L001WoKWI^MVifKWI^MVifKWI^MVifKWI^MVko00L001Wo02L09`0W02L09`0W02L09`0W02L0
9`3o01<0000b0003oocl00Kl0ol2o0?o1o`00ol000050009o`0W02L09`0W00?o00<W0?l00_l02@0W
02L09`0Wo`0W0008obL09`0W02L4o`0=0?ooo`0W02L09`0Wo`070009obL09`0W02L000?o00d0oooo
02L09`0W02Oo00L000Wo9`0W02L09`000ol00`0Wo`02o`089`0W02L09ol70009obL09`0W02L000Co
00dWoooo9`0W02L09`3o00L000SoSWJ>MXifSPCo00efooooMXifSWJ>MXko00L000So02L09`0W00Co
00dWoooo9`0W02L09`3o01<0000b0007o`Gl1O`5o002o`800ol300;o00H5o0Gl1Ol70007o`0W02L0
9`02o`<00_l300;o00L09`0W02Oo02L000Ko9`0W02L2o`<00ol200;o00L09`0W02Oo00L000Oo9`0W
02L000;o0P03o`800_l01`0W02L09ol01`001olW02L09`000_l200?o0`02o`069`0W02Oo1`001olW
02L09`000_l300;o0`02o`079`0W02L0o`070006ofifKWI^0_l300?o0P02o`07MVifKWI^o`070006
o`0W02L00_l300?o0P02o`079`0W02L0o`0C0000<P000oolo002o0;o0`001Ol0003o00@00_l3o003
o`0000D000Go02L09`02o`@000Co003o1002o`0502L09ol09`001?lW02L2o`@000Go0000o`0300;o
00D09`0Wo`070005obL09`000_l30005o`000?l00`02o`0502L09ol01`001OlW02L000;o0`001Ol0
003o00@00_l012L09ol70005obL09`000_l40004o`00o`@00_l01BL09`3o00L000CoSWJ>0_l40005
o`000?l00`02o`05MXifS_l01`001?l09`02o`@000Go0000o`0300;o00DW02L0o`0C0000<P000ol5
o002o`@000?o00000`000ol000030004oo`5o`L000?o02L00_l50003o`00008000?o00000`02o`03
02Oo02L000Co9`3o1@000ol000030003o`0000800_l00`0Wo`070003obL000;o10000ol000030003
o`0000800_l00`0Wo`070003obL000;o10000ol000030003o`0000<000Co02Oo1`000olW0002o`D0
00?o00000P000ol0000300;o00<W0?l01`001?m^M_l50003o`0000<000?o00000P02o`03MVko00L0
00Co02Oo1@000ol000030003o`0000800_l00bL0o`0C0000<P03o`D000?o00001@000ol0000300?o
1`03o`H000?o000010000ol0000400?o9`03o`D000?o00001@000ol0000300?o1`03o`D000?o0000
1@000ol0000300?o1`03o`D000?o00001@000ol0000300?o1`03o`H000?o000010000ol0000400?o
1`03o`D000?o00001@000ol0000300?o1`03o`D000?o00001@000ol0000300?o4`00038000?o0000
10000ol000070003o`0000@000?o00001@000ol000050003o`0000H000?o00001@000ol0000U0003
o`0000@000?o00001`000ol000040003o`0000D000?o000010000ol000070003o`0000@000?o0000
1@000ol000040003o`0000L000?o000010000ol000050003o`0000D000?o00001P000ol000050003
o`0000D000?o000010000ol000070003o`0000@000?o00001@000ol000040003o`0000L000?o0000
10000ol0000A0000o`1Q0000\
\>"],
  ImageRangeCache->{{{0, 351}, {19, 0}} -> {-0.499209, -0.0141781, 0.0313345, 
  0.0313345}, {{15.875, 45.1875}, {18.5, 0.4375}} -> {-0.596907, -0.0540711, 
  0.0359274, 0.0581317}, {{48.125, 77.375}, {18.5, 0.4375}} -> {-25.7651,
   -1.38761, 0.410599, 0.775089}, {{80.3125, 109.625}, {18.5, 0.4375}} ->
   {-38.994, -1.38761, 0.410599, 0.775089}, {{112.5, 141.812}, {18.5, 0.4375}}
   -> {-4.06839, -0.0540711, 0.0359274, 0.0581317}, {{144.75, 174}, {18.5, 
  0.4375}} -> {-65.4392, -1.38761, 0.410599, 0.775089}, {{176.938, 206.188}, {
  18.5, 0.4375}} -> {-78.6553, -1.38761, 0.410599, 0.775089}, {{209.125, 
  238.438}, {18.5, 0.4375}} -> {-91.8843, -1.38761, 0.410599, 0.775089}, {{
  241.375, 270.625}, {18.5, 0.4375}} -> {-105.113, -1.38761, 0.410599, 
  0.775089}, {{273.562, 302.812}, {18.5, 0.4375}} -> {-118.329, -1.38761, 
  0.410599, 0.775089}, {{305.75, 335.062}, {18.5, 0.4375}} -> {-131.558,
   -1.38761, 0.410599, 0.775089}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .0567 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.00135001 0.0952381 [
[ 0 0 0 0 ]
[ 1 .0567 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .0567 L
0 .0567 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.00135001 0.111184 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.955 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.00135001 0.207296 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.955 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.00135001 0.303408 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.00135001 0.399519 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.00135001 0.495631 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.00135001 0.591743 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.00135001 0.687855 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.955 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.00135001 0.783967 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.00135001 0.880079 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.955 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.00135001 0.97619 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{352, 20},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005P000050P10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^CLg=gIfM[Fe]OCdm?clo5D005Gooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_C/k>gYjN[Vi^OShn000EED0EJX00?l003lo?ginO[fm_Oclo0<30d92@X61PL30`3lo
?ginO[fm_Ol0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5Q@<30d92@X61PL30`?l0ZP00
oeD0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9R@L71dI6AXF5QLC4a?l0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=S@/;2dY:BXV9RLS8b?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6AT@l?3di>CXf=SLc<c?mEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUA<C4e9B
DY6ATM3@d?mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVALG5eIFEYFEUMCDe?mEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWA/K6eYJFYVIVMSHf?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXAlO7eiNGYfMWMcLg?nZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYB<S8f9RHZ6QXN3Ph?nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZBLW9fIV
IZFUYNCTi?nZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][B/[:fYZJZVYZNSXj?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/Bl_;fi^KZf][Nc/k?ooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]C<c<g9bL[6a/O3`l0000?l0H@000?l0H@0001800_l:0003o`0000P0
0_l700;o2P000ol0000800;o1`02o`X000?o00002@02o`H00_l;0003o`0000P00_l700;o2P000ol0
000800;o1`02o`X000?o00002002o`L00_l:0003o`0000P00_lX00;o2P000ol0000800;o<`000180
00?o7ol00_l70003o`0000D00ol00aoo00060003oaoo00;o1`000ol0000600;o00<Oo`001P000ol0
o`02o`L000?o00001P03o`039ol000D000?o0?l00_l80003o`0000D00ol00bOo00060004obOoo`P0
00?o00001@03o`039ol000H000?o9ol00_l70003o`0000D00ol00bOo00060003o`oo00;o1`000ol0
000600;o00<?o`009`001?lOool80003o`0000D00ol00aoo000b00004P000ol?3`023`;o10000ol?
o`0400;o10l00ol000050003o`l?008?0_l40003o`oo00@00ol33`03o`0000D000Go02L09`02o`@0
00?o9ol01@02o`0502L09ol01P001Ol09`0W00;o1@000ol0o`0400;o00D09`0Wo`070004obL09`?o
10000ol0o`0400;o00D09`0Wo`070005obL09`000_l40003o`3o00@00_l01@0W02Oo00L000?o3`l0
0Pl2o`@000?o3ol01003o`<?00?o00009P001?l?3`l3o`@000?o3ol01002o`@?00?o0000<@000180
00Oo7`lO3al?00?o00D0o`oo0003o`073al?7`lOo`070007oal?7`lO3`03o`060?l?7ol00_l01`lO
3al?7ol01`001ol09`0W02L00ol01P3o9`3o00?o00L09`0W02Oo00H000Oo02L09`0W00?o00H0obL0
o`03o`0702L09`0Wo`070007obL09`0W0002o`060?lW0?l00ol01`0W02L09ol01`001olW02L09`00
0ol01@3o0?l000?o00L09`0W02Oo00L000Oo3al?7`lO00?o00H0oal?o`02o`077`lO3al?o`0X0007
oal?7`lO3`02o`060?lO3ol00ol01`lO3al?7ol0<`00018000?o3`l01`l01Ol?3`oo00T?00?o0000
1@000ol?3`073`03o`l?008?00?o3`l01Pl00ol00005000Jo`0W02L09`0W0?l09`0WobL09`0W02L0
9ol6000Jo`0W02L09`0W0?l09`0WobL09`0W02L09ol7000IobL09`0W02L0o`0W02Oo9`0W02L09`0W
o`07000IobL09`0W02L09olW02Oo9`0W02L09`0Wo`070003o`l?00L?00?o3`l00Pl00ol?3`063`03
o`0002H000?o3`l01Pl00ol?3`023`03o`l?00L?00?o0000<@00018001Wo7`lO3al?7`lO3al?7`lO
3al?7`lO3aoo00L001Wo7`lO3al?7`lO3al?7`lO3al?7`lO3aoo00L001[o02L09`0W02L09`0W02L0
9`0W02L09`0Wo`H001[o02L09`0W02L09`0W02L09`0W02L09`0Wo`L001Wo9`0W02L09`0W02L09`0W
02L09`0W02Oo00L001Wo9`0W02L09`0W02L09`0W02L09`0W02Oo00L001Wo3al?7`lO3al?7`lO3al?
7`lO3al?7`oo02P001Wo7`lO3al?7`lO3al?7`lO3al?7`lO3aoo03<0000B0003o`l?01D?00?o0000
1@000ol?3`0E3`03o`0000D001[o02L09`0W02L09`0W02L09`0W02L09`0Wo`H001[o02L09`0W02L0
9`0W02L09`0W02L09`0Wo`L001Wo9`0W02L09`0W02L09`0W02L09`0W02Oo00L001Wo9`0W02L09`0W
02L09`0W02L09`0W02Oo00L000?o3`l05@l00ol0000V0003o`l?01D?00?o0000<@00018001Wo7`lO
3al?7`lO3al?7`lO3al?7`lO3aoo00L001Wo7`lO3al?7`lO3al?7`lO3al?7`lO3aoo00L001[o02L0
9`0W02L09`0W02L09`0W02L09`0Wo`H001[o02L09`0W02L09`0W02L09`0W02L09`0Wo`L001Wo9`0W
02L09`0W02L09`0W02L09`0W02Oo00L001Wo9`0W02L09`0W02L09`0W02L09`0W02Oo00L001Wo3al?
7`lO3al?7`lO3al?7`lO3al?7`oo02P001Wo7`lO3al?7`lO3al?7`lO3al?7`lO3aoo03<0000B0003
o`l?01D?00?o00001@000ol?3`0E3`03o`0000D001[o02L09`0W02L09`0W02L09`0W02L09`0Wo`H0
01[o02L09`0W02L09`0W02L09`0W02L09`0Wo`L001Wo9`0W02L09`0W02L09`0W02L09`0W02Oo00L0
01Wo9`0W02L09`0W02L09`0W02L09`0W02Oo00L000?o3`l05@l00ol0000V0003o`l?01D?00?o0000
<@00018001Wo7`lO3al?7`lO3al?7`lO3al?7`lO3aoo00L001Wo7`lO3al?7`lO3al?7`lO3al?7`lO
3aoo00L001[o02L09`0W02L09`0W02L09`0W02L09`0Wo`H001[o02L09`0W02L09`0W02L09`0W02L0
9`0Wo`L001Wo9`0W02L09`0W02L09`0W02L09`0W02Oo00L001Wo9`0W02L09`0W02L09`0W02L09`0W
02Oo00L001Wo3al?7`lO3al?7`lO3al?7`lO3al?7`oo02P001Wo7`lO3al?7`lO3al?7`lO3al?7`lO
3aoo03<0000B0003o`l?01D?00?o00001@000ol?3`0E3`03o`0000D001[o02L09`0W02L09`0W02L0
9`0W02L09`0Wo`H001[o02L09`0W02L09`0W02L09`0W02L09`0Wo`L001Wo9`0W02L09`0W02L09`0W
02L09`0W02Oo00L001Wo9`0W02L09`0W02L09`0W02L09`0W02Oo00L000?o3`l05@l00ol0000V0003
o`l?01D?00?o0000<@00018000Wo7`lO3al?7`l00ol03@ooool?7`lO3al?7ol01`002OlO3al?7`lO
3`03o`033aoo00;o00PO3al?7`lOo`L000Wo02L09`0W02L00ol00bL0o`02o`0902L09`0W02Oo00H0
00Wo02L09`0W02L01?l03@3oool09`0W02L09ol01`002?lW02L09`0W1?l03@3oool09`0W02L09ol0
1`002OlW02L09`0W0003o`0=0?ooo`0W02L09`0Wo`070009o`lO3al?7`lO00?o00<O3ol00_l020lO
3al?7`oo:0002?lO3al?7`lO1?l03@ooool?7`lO3al?7ol0<`00018000?o3`l010l2o`800ol200;o
1Pl00ol000050003o`l?00@?0_l200?o0`02o`D?00?o00001@001ol09`0W02L00_l300;o0`02o`07
02L09`0Wo`060007o`0W02L09`02o`<00ol200;o00L09`0W02Oo00L000Ko9`0W02L2o`<00ol200;o
00L09`0W02Oo00L000Oo9`0W02L000;o0P03o`800_l01`0W02L09ol01`000ol?3`043`;o0P03o`<0
0_l53`03o`0002H000?o3`l00`l2o`<00ol200;o1Pl00ol0000a00004P001OlO3al?00;o0`001Ol0
003o00<00_l01@lO3aoo00L000Go7`lO3`02o`<000Go0000o`0400;o00@O3aoo1`001Ol09`0W00;o
10001?l00?l400;o00D09`0Wo`060005o`0W02L00_l40005o`000?l00`02o`0502L09ol01`001?lW
02L2o`@000Go0000o`0300;o00D09`0Wo`070005obL09`000_l30005o`000?l00`02o`0502L09ol0
1`001Ol?7`lO00;o0`001Ol0003o00@00_l010lO3olX0004oal?7`;o10001Ol0003o00<00_l01@lO
3aoo03<0000B0003o`l?00;o10000ol000030003o`0000800_l23`03o`0000D000?o3`l00_l40003
o`0000<000?o00000`001?l?3ol70003o`0W00;o1@000ol000020003o`0000<00_l00`0Wo`060003
o`0W00;o1@000ol000030003o`0000800_l00`0Wo`070004obL0o`D000?o00000`000ol0000200;o
00<09ol01`000olW0002o`@000?o00000`000ol0000200;o00<09ol01`000ol?3`02o`@000?o0000
0`000ol000030004o`l?obP000Co3`oo1@000ol000030003o`0000800_l23`03o`000340000B00?o
1@000ol000050003o`0000<00ol700?o1@000ol000050003o`0000<00ol700?o1P000ol000040003
o`0000@00ol600?o1P000ol000050003o`0000<00ol700?o1@000ol000050003o`0000<00ol700?o
1@000ol000050003o`0000<00ol700?o1@000ol000050003o`0000<00olX00?o1@000ol000050003
o`0000<00olc00004P000ol000040003o`0000L000?o000010000ol000050003o`0000@000?o0000
1`000ol000040003o`0000D000?o00001@000ol000060003o`0000D000?o000010000ol000050003
o`0000L000?o000010000ol000050003o`0000@000?o00001`000ol000040003o`0000D000?o0000
10000ol000070003o`0000@000?o00001@000ol000040003o`0000L000?o000010000ol0000V0003
o`0000@000?o00001`000ol000040003o`000340003o06400000\
\>"],
  ImageRangeCache->{{{0, 351}, {19, 0}} -> {-0.499209, -0.0141781, 0.0313345, 
  0.0313345}, {{15.875, 45.1875}, {18.5, 0.4375}} -> {-12.5361, -1.38761, 
  0.410599, 0.775089}, {{48.125, 77.375}, {18.5, 0.4375}} -> {-25.7651,
   -1.38761, 0.410599, 0.775089}, {{80.3125, 109.625}, {18.5, 0.4375}} ->
   {-38.994, -1.38761, 0.410599, 0.775089}, {{112.5, 141.812}, {18.5, 0.4375}}
   -> {-52.2102, -1.38761, 0.410599, 0.775089}, {{144.75, 174}, {18.5, 
  0.4375}} -> {-65.4392, -1.38761, 0.410599, 0.775089}, {{176.938, 206.188}, {
  18.5, 0.4375}} -> {-78.6553, -1.38761, 0.410599, 0.775089}, {{209.125, 
  238.438}, {18.5, 0.4375}} -> {-91.8843, -1.38761, 0.410599, 0.775089}, {{
  241.375, 270.625}, {18.5, 0.4375}} -> {-8.6974, -0.0540711, 0.0359274, 
  0.0581317}, {{273.562, 302.812}, {18.5, 0.4375}} -> {-118.329, -1.38761, 
  0.410599, 0.775089}, {{305.75, 335.062}, {18.5, 0.4375}} -> {-11.0114,
   -0.0540711, 0.0359274, 0.0581317}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .0567 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.00135001 0.0952381 [
[ 0 0 0 0 ]
[ 1 .0567 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .0567 L
0 .0567 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.00135001 0.111184 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.955 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.00135001 0.207296 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.108 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.00135001 0.303408 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.00135001 0.399519 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.00135001 0.495631 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.00135001 0.591743 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.00135001 0.687855 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.00135001 0.783967 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.955 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.00135001 0.880079 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.955 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.00135001 0.97619 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{352, 20},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005P000050P10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^CLg=gIfM[Fe]OCdm?clo5D005Gooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_C/k>gYjN[Vi^OShn000EED0EJX00?l003lo?ginO[fm_Oclo0<30d92@X61PL30`3lo
?ginO[fm_Ol0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5Q@<30d92@X61PL30`?l0ZP00
oeD0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9R@L71dI6AXF5QLC4a?l0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=S@/;2dY:BXV9RLS8b?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6AT@l?3di>CXf=SLc<c?mEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUA<C4e9B
DY6ATM3@d?mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVALG5eIFEYFEUMCDe?mEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWA/K6eYJFYVIVMSHf?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXAlO7eiNGYfMWMcLg?nZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYB<S8f9RHZ6QXN3Ph?nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZBLW9fIV
IZFUYNCTi?nZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][B/[:fYZJZVYZNSXj?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/Bl_;fi^KZf][Nc/k?ooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]C<c<g9bL[6a/O3`l0000?l0H@000?l0H@0001800_l:0003o`0000P0
0_l700;o2P000ol0000800;o1`02o`X000?o00002@02obL00_l:0003o`0000P00_l700;o2P000ol0
000800;o1`02o`X000?o00002002o`L00_l;0003o`0000P00_l700;o2P000ol0000800;o<`000180
00?o7ol00_l70003o`0000D00ol00aoo00060003oi_o00;o1`000ol0000600;o00>Ko`001P000ol0
o`02o`L000?o00001P03o`039ol002H000Co9ooo20000ol0000500?o00<Wo`001P000olWo`02o`L0
00?o00001@03o`039ol000H000?o9ol00_l70003o`0000H00_l00bOo00060003o`oo00;o20000ol0
000500?o00<Oo`001P001?lOool80003o`0000D00ol00aoo000b00004P000ol?3`023`;o10000ol?
o`0400;o10l00ol000050003oi^K00:K0_l40003oi_o00@00ol3V`03o`0000D000Go02L09`02o`@0
00?o9ol01@02o`0502L09ol09`001?lW02L3o`@000?o0?l01002o`0502L09ol01`001OlW02L000;o
10000ol0o`0400;o00D09`0Wo`070005obL09`000_l40003o`3o00@00ol012L09ol70003o`l?008?
0_l50003o`oo00@00_l43`03o`0000D000Co3`l?0ol40003o`oo00@00_l43`03o`000340000B0007
oal?7`lO3`03o`050?l?o`000ol01`lO3al?7ol01`000onKV`04V`?o00H0oi^Ko`02o`JK00?o0000
1@001ol09`0W02L00ol01P3o9`3o00?o00L09`0W02Oo02L000Oo9`0W02L000;o00H0obL0o`03o`07
02L09`0Wo`070007obL09`0W0003o`050?l0o`000ol01`0W02L09ol01`001olW02L09`000ol01P3o
02Oo00;o00L09`0W02Oo00L000Oo3al?7`lO00?o00H0oal?o`03o`073al?7`lOo`070007oal?7`lO
3`02o`060?lO3ol00ol01`lO3al?7ol0<`00018000?o3`l01`l01Ol?3`oo00T?00?o00001@000onK
V`07V`03oi^K00:K00?oVi/01Y/00ol00005000Jo`0W02L09`0W0?l09`0WobL09`0W02L09olW000I
obL09`0W02L0o`0W02Oo9`0W02L09`0Wo`07000IobL09`0W02L09olW02Oo9`0W02L09`0Wo`07000I
obL09`0W02L09olW02L0o`0W02L09`0Wo`070003o`l?00L?00?o3`l00Pl00ol?3`073`03o`0000D0
00?o3`l01Pl00ol?3`023`03o`l?00L?00?o0000<@00018001Wo7`lO3al?7`lO3al?7`lO3al?7`lO
3aoo00L000?oVi/05I/00ol00005000Jo`0W02L09`0W02L09`0W02L09`0W02L09olW000IobL09`0W
02L09`0W02L09`0W02L09`0Wo`07000IobL09`0W02L09`0W02L09`0W02L09`0Wo`07000IobL09`0W
02L09`0W02L09`0W02L09`0Wo`07000Jo`lO3al?7`lO3al?7`lO3al?7`lO3al?7ol7000Ioal?7`lO
3al?7`lO3al?7`lO3al?7`lOo`0c00004P000ol?3`0E3`03o`0000D000?oVi/05I/00ol00005000J
o`0W02L09`0W02L09`0W02L09`0W02L09olW000IobL09`0W02L09`0W02L09`0W02L09`0Wo`07000I
obL09`0W02L09`0W02L09`0W02L09`0Wo`07000IobL09`0W02L09`0W02L09`0W02L09`0Wo`070003
o`l?01H?00?o00001@000ol?3`0E3`03o`000340000B000Ioal?7`lO3al?7`lO3al?7`lO3al?7`lO
o`070003oi^K01FK00?o00001@006_l09`0W02L09`0W02L09`0W02L09`0W02Oo9`006OlW02L09`0W
02L09`0W02L09`0W02L09ol01`006OlW02L09`0W02L09`0W02L09`0W02L09ol01`006OlW02L09`0W
02L09`0W02L09`0W02L09ol01`006_l?7`lO3al?7`lO3al?7`lO3al?7`lO3aoo1`006OlO3al?7`lO
3al?7`lO3al?7`lO3al?7ol0<`00018000?o3`l05@l00ol000050003oi^K01FK00?o00001@006_l0
9`0W02L09`0W02L09`0W02L09`0W02Oo9`006OlW02L09`0W02L09`0W02L09`0W02L09ol01`006OlW
02L09`0W02L09`0W02L09`0W02L09ol01`006OlW02L09`0W02L09`0W02L09`0W02L09ol01`000ol?
3`0F3`03o`0000D000?o3`l05@l00ol0000a00004P006OlO3al?7`lO3al?7`lO3al?7`lO3al?7ol0
1`000onKV`0EV`03o`0000D001[o02L09`0W02L09`0W02L09`0W02L09`0WobL001Wo9`0W02L09`0W
02L09`0W02L09`0W02Oo00L001Wo9`0W02L09`0W02L09`0W02L09`0W02Oo00L001Wo9`0W02L09`0W
02L09`0W02L09`0W02Oo00L001[o3al?7`lO3al?7`lO3al?7`lO3al?7`lOo`L001Wo7`lO3al?7`lO
3al?7`lO3al?7`lO3aoo03<0000B0003o`l?01D?00?o00001@000onKV`0EV`03o`0000D001[o02L0
9`0W02L09`0W02L09`0W02L09`0WobL001Wo9`0W02L09`0W02L09`0W02L09`0W02Oo00L001Wo9`0W
02L09`0W02L09`0W02L09`0W02Oo00L001Wo9`0W02L09`0W02L09`0W02L09`0W02Oo00L000?o3`l0
5Pl00ol000050003o`l?01D?00?o0000<@00018000Wo7`lO3al?7`l00ol03@ooool?7`lO3al?7ol0
1`000onKV`06V`?o0Y/3o`NK00?o00001@002Ol09`0W02L09`03o`039`3o00;o00T09`0W02L09ol0
9`002?lW02L09`0W1?l03@3oool09`0W02L09ol01`002OlW02L09`0W0003o`0=0?ooo`0W02L09`0W
o`070009obL09`0W02L000?o00<09ol00_l022L09`0W02Oo1`002Ol?7`lO3al?7`04o`0=3oooo`lO
3al?7`lOo`070008oal?7`lO3al4o`0=3oooo`lO3al?7`lOo`0c00004P000ol?3`043`;o0P03o`80
0_l63`03o`0000D000?oVi/019/2o`800ol300;o1I/00ol000050007o`0W02L09`02o`<00_l300;o
00L09`0W02Oo02L000Ko9`0W02L2o`<00ol200;o00L09`0W02Oo00L000Oo9`0W02L000;o0P03o`80
0_l01`0W02L09ol01`001olW02L09`000_l200?o0`02o`069`0W02Oo1`000ol?3`043`;o0`02o`<0
0_l63`03o`0000D000?o3`l00`l2o`<00ol200;o1Pl00ol0000a00004P001OlO3al?00;o0`001Ol0
003o00<00_l01@lO3aoo00L000?oVi/00Y/2o`<000Go0000o`0400;o0i/00ol000050005o`0W02L0
0_l40004o`00o`@00_l01@0W02Oo02L000Co9`0W0_l40005o`000?l00`02o`0502L09ol01`001OlW
02L000;o0`001Ol0003o00<00_l01@0W02Oo00L000Go9`0W0002o`<000Go0000o`0400;o00@W02Oo
1`001Ol?7`lO00;o10001?l00?l400;o00D?7`lOo`070004oal?7`;o10001Ol0003o00<00_l01@lO
3aoo03<0000B0003o`l?00;o10000ol000030003o`0000800_l23`03o`0000D000?oVi/00_l40003
o`0000<000?o00000`001?nKVol70003o`0W00;o1@000ol000020003o`0000<00_l00`0Wo`0W0004
obL0o`D000?o00000`000ol0000200;o00<09ol01`000olW0002o`@000?o00000`000ol0000200;o
00<09ol01`000olW0002o`@000?o00000`000ol000030004o`0Wo`L000?o3`l00_l50003o`000080
00?o00000`02o`8?00?o00001@001?l?3ol50003o`0000<000?o00000P02o`8?00?o0000<@000180
0ol50003o`0000D000?o00000`03o`L00ol50003o`0000D000?o00000`03o`L00ol60003o`0000@0
00?o00001003obL00ol50003o`0000D000?o00000`03o`L00ol50003o`0000D000?o00000`03o`L0
0ol50003o`0000D000?o00000`03o`L00ol60003o`0000@000?o00001003o`L00ol50003o`0000D0
00?o00000`03oc<0000B0003o`0000@000?o00001`000ol000040003o`0000D000?o000010000ol0
00070003o`0000@000?o00001@000ol000050003o`0000H000?o00001@000ol0000U0003o`0000@0
00?o00001`000ol000040003o`0000D000?o000010000ol000070003o`0000@000?o00001@000ol0
00040003o`0000L000?o000010000ol000050003o`0000D000?o00001P000ol000050003o`0000D0
00?o000010000ol000070003o`0000@000?o0000<@000?l0H@000001\
\>"],
  ImageRangeCache->{{{0, 351}, {19, 0}} -> {-0.499209, -0.0141781, 0.0313345, 
  0.0313345}, {{15.875, 45.1875}, {18.5, 0.4375}} -> {-12.5361, -1.38761, 
  0.410599, 0.775089}, {{48.125, 77.375}, {18.5, 0.4375}} -> {-25.7651,
   -1.38761, 0.410599, 0.775089}, {{80.3125, 109.625}, {18.5, 0.4375}} ->
   {-38.994, -1.38761, 0.410599, 0.775089}, {{112.5, 141.812}, {18.5, 0.4375}}
   -> {-4.06839, -0.0540711, 0.0359274, 0.0581317}, {{144.75, 174}, {18.5, 
  0.4375}} -> {-65.4392, -1.38761, 0.410599, 0.775089}, {{176.938, 206.188}, {
  18.5, 0.4375}} -> {-78.6553, -1.38761, 0.410599, 0.775089}, {{209.125, 
  238.438}, {18.5, 0.4375}} -> {-91.8843, -1.38761, 0.410599, 0.775089}, {{
  241.375, 270.625}, {18.5, 0.4375}} -> {-105.113, -1.38761, 0.410599, 
  0.775089}, {{273.562, 302.812}, {18.5, 0.4375}} -> {-118.329, -1.38761, 
  0.410599, 0.775089}, {{305.75, 335.062}, {18.5, 0.4375}} -> {-11.0114,
   -0.0540711, 0.0359274, 0.0581317}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .0567 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.00135001 0.0952381 [
[ 0 0 0 0 ]
[ 1 .0567 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .0567 L
0 .0567 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.00135001 0.111184 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.00135001 0.207296 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.00135001 0.303408 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.00135001 0.399519 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.553 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.00135001 0.495631 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.00135001 0.591743 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.00135001 0.687855 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.00135001 0.783967 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.00135001 0.880079 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.00135001 0.97619 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{352, 20},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005P000050P10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^CLg=gIfM[Fe]OCdm?clo5D005Gooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_C/k>gYjN[Vi^OShn000EED0EJX00?l003lo?ginO[fm_Oclo0<30d92@X61PL30`3lo
?ginO[fm_Ol0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5Q@<30d92@X61PL30`?l0ZP00
oeD0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9R@L71dI6AXF5QLC4a?l0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=S@/;2dY:BXV9RLS8b?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6AT@l?3di>CXf=SLc<c?mEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUA<C4e9B
DY6ATM3@d?mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVALG5eIFEYFEUMCDe?mEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWA/K6eYJFYVIVMSHf?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXAlO7eiNGYfMWMcLg?nZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYB<S8f9RHZ6QXN3Ph?nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZBLW9fIV
IZFUYNCTi?nZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][B/[:fYZJZVYZNSXj?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/Bl_;fi^KZf][Nc/k?ooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]C<c<g9bL[6a/O3`l0000?l0H@000?l0H@0001800_l:0003o`0000P0
0_l700;o2P000ol0000800;o1`02o`X000?o00002@02o`H00_l;0003o`0000P00_l700;o2P000ol0
000800;o1`02o`X000?o00002002o`L00_l:0003o`0000P00_l700;o2`000ol0000800;oD`000180
00?o0?l00_l70003o`0000D00ol00`3o00060003o`3o00;o1`000ol0000600;o00<0o`001P000ol0
o`02o`L000?o00001P03o`039ol000D000?oKOl00_l80003o`0000D00ol00fgo00060004obOoo`P0
00?o00001@03o`039ol000H000?o9ol00_l70003o`0000D00ol00bOo00060003obOo00;o1`000ol0
000600;o00<Wo`001P000olWo`02o`P000?o00001@03o`030?l00580000B0005o`0W02L00_l40003
obOo00@00_l01BL09`3o00L000Go02L09`02o`@000?o9ol01003o`0402L0o`L000Go02L09`02o`@0
00?o9ol01@02o`0502L09ol01P000om]K@02K@;o1@000om]o`0400;o16d00ol000050004obL09`?o
10000ol0o`0400;o00D09`0Wo`070005obL09`000_l40003o`3o00@00_l01@0W02Oo00L000Go9`0W
0002o`@000?o0?l01003o`049`0Wo`L000Go9`0W0002o`D000?o9ol01002o`059`0W0?l0D`000180
00Oo02L09`0W00?o00D0obOo0003o`079`0W02L0o`070007o`0W02L09`03o`060?lW0?l00_l01bL0
9`0W0?l01`001ol09`0W02L00ol01P3o9`3o00?o00L09`0W02Oo00H000?oKFd016d3o`060?m]KOl0
0ol6K@03o`0000D000Oo9`0W02L000;o00H0obL0o`03o`0702L09`0Wo`070007obL09`0W0003o`05
0?l0o`000ol01`0W02L09ol01`001olW02L09`000ol01P3o02Oo00;o00L09`0W02Oo00L000Oo9`0W
02L000?o00H0o`0Wo`03o`079`0W02L0o`1C00004P006Ol09`0W02L09`3o02L0o`0W02L09`0W0?l0
1`006Ol09`0W02L09`3o02L09olW02L09`0W0?l01`006_l09`0W02L09`3o02L09olW02L09`0W02Oo
1P000om]K@07K@03ofe]009]00?oKFd01fd00ol00005000IobL09`0W02L0o`0W02Oo9`0W02L09`0W
o`07000IobL09`0W02L09olW02Oo9`0W02L09`0Wo`07000IobL09`0W02L09olW02L0o`0W02L09`0W
o`07000JobL09`0W02L09olW02L0o`0W02L09`0W0?mC00004P006Ol09`0W02L09`0W02L09`0W02L0
9`0W0?l01`006Ol09`0W02L09`0W02L09`0W02L09`0W0?l01`006_l09`0W02L09`0W02L09`0W02L0
9`0W02Oo1P000om]K@0FK@03o`0000D001Wo9`0W02L09`0W02L09`0W02L09`0W02Oo00L001Wo9`0W
02L09`0W02L09`0W02L09`0W02Oo00L001Wo9`0W02L09`0W02L09`0W02L09`0W02Oo00L001[o9`0W
02L09`0W02L09`0W02L09`0W02L0oe<0000B000Io`0W02L09`0W02L09`0W02L09`0W02L0o`07000I
o`0W02L09`0W02L09`0W02L09`0W02L0o`07000Jo`0W02L09`0W02L09`0W02L09`0W02L09ol60003
ofe]01I]00?o00001@006OlW02L09`0W02L09`0W02L09`0W02L09ol01`006OlW02L09`0W02L09`0W
02L09`0W02L09ol01`006OlW02L09`0W02L09`0W02L09`0W02L09ol01`006_lW02L09`0W02L09`0W
02L09`0W02L09`3oD`00018001Wo02L09`0W02L09`0W02L09`0W02L09`3o00L001Wo02L09`0W02L0
9`0W02L09`0W02L09`3o00L001[o02L09`0W02L09`0W02L09`0W02L09`0Wo`H000?oKFd05Vd00ol0
0005000IobL09`0W02L09`0W02L09`0W02L09`0Wo`07000IobL09`0W02L09`0W02L09`0W02L09`0W
o`07000IobL09`0W02L09`0W02L09`0W02L09`0Wo`07000JobL09`0W02L09`0W02L09`0W02L09`0W
0?mC00004P006Ol09`0W02L09`0W02L09`0W02L09`0W0?l01`006Ol09`0W02L09`0W02L09`0W02L0
9`0W0?l01`006_l09`0W02L09`0W02L09`0W02L09`0W02Oo1P000om]K@0FK@03o`0000D001Wo9`0W
02L09`0W02L09`0W02L09`0W02Oo00L001Wo9`0W02L09`0W02L09`0W02L09`0W02Oo00L001Wo9`0W
02L09`0W02L09`0W02L09`0W02Oo00L001[o9`0W02L09`0W02L09`0W02L09`0W02L0oe<0000B000I
o`0W02L09`0W02L09`0W02L09`0W02L0o`07000Io`0W02L09`0W02L09`0W02L09`0W02L0o`07000J
o`0W02L09`0W02L09`0W02L09`0W02L09ol60003ofe]01I]00?o00001@006OlW02L09`0W02L09`0W
02L09`0W02L09ol01`006OlW02L09`0W02L09`0W02L09`0W02L09ol01`006OlW02L09`0W02L09`0W
02L09`0W02L09ol01`006_lW02L09`0W02L09`0W02L09`0W02L09`3oD`00018001Wo02L09`0W02L0
9`0W02L09`0W02L09`3o00L001Wo02L09`0W02L09`0W02L09`0W02L09`3o00L001[o02L09`0W02L0
9`0W02L09`0W02L09`0Wo`H000?oKFd05Vd00ol00005000IobL09`0W02L09`0W02L09`0W02L09`0W
o`07000IobL09`0W02L09`0W02L09`0W02L09`0Wo`07000IobL09`0W02L09`0W02L09`0W02L09`0W
o`07000JobL09`0W02L09`0W02L09`0W02L09`0W0?mC00004P002Ol09`0W02L09`03o`0=9oooobL0
9`0W02L0o`070009o`0W02L09`0W00?o00<W0?l00_l0200W02L09`3o1`002Ol09`0W02L09`03o`03
9`3o00;o00T09`0W02L09ol01P000om]K@06K@Co00A]oooo26d00ol000050008obL09`0W02L4o`0=
0?ooo`0W02L09`0Wo`070009obL09`0W02L000?o00d0oooo02L09`0W02Oo00L000Wo9`0W02L09`00
0ol00`0Wo`02o`089`0W02L09ol70009obL09`0W02L000Co00dWoooo9`0W02L09`3o05<0000B0007
o`0W02L09`02o`800ol200;o00LW02L09`3o00L000Oo02L09`0W00;o0P03o`<00_l01P0W02L0o`L0
00Oo02L09`0W00;o0`02o`<00_l01`0W02L09ol01P000om]K@04K@;o0`03o`800_l6K@03o`0000D0
00Ko9`0W02L2o`<00ol200;o00L09`0W02Oo00L000Oo9`0W02L000;o0P03o`800_l01`0W02L09ol0
1`001olW02L09`000_l200?o0`02o`069`0W02Oo1`001olW02L09`000_l300;o0`02o`079`0W02L0
o`1C00004P001Ol09`0W00;o0`001Ol0003o00<00_l01BL09`3o00L000Go02L09`02o`<000Go0000
o`0400;o00@09`3o1`001Ol09`0W00;o10001?l00?l400;o00D09`0Wo`060003ofe]009]0_l40005
o`000?l00`02o`A]00?o00001@001?lW02L2o`@000Go0000o`0300;o00D09`0Wo`070005obL09`00
0_l30005o`000?l00`02o`0502L09ol01`001OlW02L000;o0`001Ol0003o00@00_l012L09ol70005
obL09`000_l40004o`00o`@00_l01BL09`3o05<0000B0003o`0W00;o10000ol000030003o`000080
0_l00bL0o`070003o`0W00;o10000ol000030003o`0000<000Co9`3o1`000ol09`02o`D000?o0000
0P000ol0000300;o00<09ol01P000om]K@02o`D000?o00000`000ol0000200;o0Vd00ol000050004
obL0o`D000?o00000`000ol0000200;o00<09ol01`000olW0002o`@000?o00000`000ol0000200;o
00<09ol01`000olW0002o`@000?o00000`000ol000030004o`0Wo`L000?o9`000_l50003o`000080
00?o00000`02o`039`3o05<0000B00?o1@000ol000050003o`0000<00ol700?o1@000ol000050003
o`0000<00ol700?o1P000ol000040003o`0000@00ol600?o1P000ol000050003o`0000<00ol700?o
1@000ol000050003o`0000<00ol700?o1@000ol000050003o`0000<00ol700?o1@000ol000050003
o`0000<00ol700?o1P000ol000040003o`0000@00omC00004P000ol000040003o`0000L000?o0000
10000ol000050003o`0000@000?o00001`000ol000040003o`0000D000?o00001@000ol000060003
o`0000D000?o000010000ol000050003o`0000L000?o000010000ol000050003o`0000@000?o0000
1`000ol000040003o`0000D000?o000010000ol000070003o`0000@000?o00001@000ol000040003
o`0000L000?o000010000ol000050003o`0000D000?o00001P000ol000050003o`000540003o0640
0000\
\>"],
  ImageRangeCache->{{{0, 351}, {19, 0}} -> {-0.499209, -0.0141781, 0.0313345, 
  0.0313345}, {{15.875, 45.1875}, {18.5, 0.4375}} -> {-12.5361, -1.38761, 
  0.410599, 0.775089}, {{48.125, 77.375}, {18.5, 0.4375}} -> {-25.7651,
   -1.38761, 0.410599, 0.775089}, {{80.3125, 109.625}, {18.5, 0.4375}} ->
   {-38.994, -1.38761, 0.410599, 0.775089}, {{112.5, 141.812}, {18.5, 0.4375}}
   -> {-52.2102, -1.38761, 0.410599, 0.775089}, {{144.75, 174}, {18.5, 
  0.4375}} -> {-65.4392, -1.38761, 0.410599, 0.775089}, {{176.938, 206.188}, {
  18.5, 0.4375}} -> {-78.6553, -1.38761, 0.410599, 0.775089}, {{209.125, 
  238.438}, {18.5, 0.4375}} -> {-91.8843, -1.38761, 0.410599, 0.775089}, {{
  241.375, 270.625}, {18.5, 0.4375}} -> {-105.113, -1.38761, 0.410599, 
  0.775089}, {{273.562, 302.812}, {18.5, 0.4375}} -> {-9.85382, -0.0540711, 
  0.0359274, 0.0581317}, {{305.75, 335.062}, {18.5, 0.4375}} -> {-11.0114,
   -0.0540711, 0.0359274, 0.0581317}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .0567 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.00135001 0.0952381 [
[ 0 0 0 0 ]
[ 1 .0567 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .0567 L
0 .0567 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.00135001 0.111184 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.00135001 0.207296 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.155 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.00135001 0.303408 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.155 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.00135001 0.399519 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.00135001 0.495631 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.00135001 0.591743 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.701 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.00135001 0.687855 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.00135001 0.783967 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.00135001 0.880079 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.00135001 0.97619 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{352, 20},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005P000050P10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^CLg=gIfM[Fe]OCdm?clo5D005Gooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_C/k>gYjN[Vi^OShn000EED0EJX00?l003lo?ginO[fm_Oclo0<30d92@X61PL30`3lo
?ginO[fm_Ol0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5Q@<30d92@X61PL30`?l0ZP00
oeD0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9R@L71dI6AXF5QLC4a?l0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=S@/;2dY:BXV9RLS8b?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6AT@l?3di>CXf=SLc<c?mEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUA<C4e9B
DY6ATM3@d?mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVALG5eIFEYFEUMCDe?mEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWA/K6eYJFYVIVMSHf?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXAlO7eiNGYfMWMcLg?nZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYB<S8f9RHZ6QXN3Ph?nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZBLW9fIV
IZFUYNCTi?nZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][B/[:fYZJZVYZNSXj?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/Bl_;fi^KZf][Nc/k?ooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]C<c<g9bL[6a/O3`l0000?l0H@000?l0H@0001800_l:0003o`0000P0
0_l700;o2P000ol0000800;o1`02o`X000?o00002@02obL00_l:0003o`0000P00_l700;o2P000ol0
000800;o1`02o`X000?o00002002o`L00_l;0003o`0000P00_lW00;o2P000ol0000800;o4`000180
00?o0?l00_l70003o`0000D00ol00`3o00060003om_o00;o1`000ol0000600;o00?Ko`001P000ooK
o`02o`L000?o00001P03o`03bol002H000Co9ooo20000ol0000500?o00<Wo`001P000ol6o`02o`L0
00?o00001@03o`031_l000H000?o9ol00_l70003o`0000H00_l00bOo00060003obOo00;o20000ol0
000500?o00<0o`009P001?l0ool80003o`0000D00ol00`3o000B00004P001Ol09`0W00;o10000olW
o`0400;o00DW02L0o`070003ol_;00;;0_l40003ol_o00@00ol3b`03o`0000D000?obl/00//2o`@0
00?obol01@02o`C;00?o00009@001?lW02L3o`@000?o0?l01002o`0502L09ol01`000oomo@02o@;o
10000oomo`0400;o1?d00ol000050005obL09`000_l40003o`3o00@00ol012L09ol70005obL09`00
0_l50003obOo00@00_l01BL09`3o02L000Co02L00ol40003obOo00@00_l01BL09`3o01<0000B0007
o`0W02L09`03o`050?lWo`000ol01bL09`0W0?l01`001ooKbm_;fl/00ol01P3obm_o00;o00O;fl_K
bm_o00L000Oofl_Kbm_;00?o00H0ol_Ko`03o`07fl_Kbm_;o`0W0007obL09`0W0002o`060?lW0?l0
0ol01`0W02L09ol01`000ol61P041P?o00D0o`Ko0003o`H600?o00001@001olW02L09`000ol01P3o
02Oo00;o00L09`0W02Oo00L000Oo9`0W02L000?o00H0o`0Wo`03o`079`0W02L0o`0W0007o`0W02L0
9`02o`060?l09ol00ol01bL09`0W0?l04`00018001Wo02L09`0W02L0o`0W0?l09`0W02L09`3o00L0
00?obl/01l/00oo;b`02b`03ol_;00K;00?o00001@000oo;b`07b`03ol_;00;;00?obl/01l/00ol0
000U000IobL09`0W02L0o`0W02Oo9`0W02L09`0Wo`070003oogm00Om00GooOgmo`09o@03o`0000D0
01Wo9`0W02L09`0WobL09`3o02L09`0W02Oo00L001[o9`0W02L09`0WobL09`3o02L09`0W02L0obL0
01Wo02L09`0W02Oo9`0W0?l09`0W02L09`3o01<0000B000Io`0W02L09`0W02L09`0W02L09`0W02L0
o`07000Iom_;fl_Kbm_;fl_Kbm_;fl_Kbm_;fl_Ko`07000Jom_;fl_Kbm_;fl_Kbm_;fl_Kbm_;fl_K
bolW000IobL09`0W02L09`0W02L09`0W02L09`0Wo`070003o`H601D600?o00001@006OlW02L09`0W
02L09`0W02L09`0W02L09ol01`006_lW02L09`0W02L09`0W02L09`0W02L09`3o9`006Ol09`0W02L0
9`0W02L09`0W02L09`0W0?l04`00018001Wo02L09`0W02L09`0W02L09`0W02L09`3o00L000?obl/0
5L/00ol000050003ol_;01K;00?o00009@006OlW02L09`0W02L09`0W02L09`0W02L09ol01`000oom
o@0Eo@03o`0000D001Wo9`0W02L09`0W02L09`0W02L09`0W02Oo00L001[o9`0W02L09`0W02L09`0W
02L09`0W02L0obL001Wo02L09`0W02L09`0W02L09`0W02L09`3o01<0000B000Io`0W02L09`0W02L0
9`0W02L09`0W02L0o`07000Iom_;fl_Kbm_;fl_Kbm_;fl_Kbm_;fl_Ko`07000Jom_;fl_Kbm_;fl_K
bm_;fl_Kbm_;fl_KbolW000IobL09`0W02L09`0W02L09`0W02L09`0Wo`070003o`H601D600?o0000
1@006OlW02L09`0W02L09`0W02L09`0W02L09ol01`006_lW02L09`0W02L09`0W02L09`0W02L09`3o
9`006Ol09`0W02L09`0W02L09`0W02L09`0W0?l04`00018001Wo02L09`0W02L09`0W02L09`0W02L0
9`3o00L000?obl/05L/00ol000050003ol_;01K;00?o00009@006OlW02L09`0W02L09`0W02L09`0W
02L09ol01`000oomo@0Eo@03o`0000D001Wo9`0W02L09`0W02L09`0W02L09`0W02Oo00L001[o9`0W
02L09`0W02L09`0W02L09`0W02L0obL001Wo02L09`0W02L09`0W02L09`0W02L09`3o01<0000B000I
o`0W02L09`0W02L09`0W02L09`0W02L0o`07000Iom_;fl_Kbm_;fl_Kbm_;fl_Kbm_;fl_Ko`07000J
om_;fl_Kbm_;fl_Kbm_;fl_Kbm_;fl_KbolW000IobL09`0W02L09`0W02L09`0W02L09`0Wo`070003
o`H601D600?o00001@006OlW02L09`0W02L09`0W02L09`0W02L09ol01`006_lW02L09`0W02L09`0W
02L09`0W02L09`3o9`006Ol09`0W02L09`0W02L09`0W02L09`0W0?l04`00018001Wo02L09`0W02L0
9`0W02L09`0W02L09`3o00L000?obl/05L/00ol000050003ol_;01K;00?o00009@006OlW02L09`0W
02L09`0W02L09`0W02L09ol01`000oomo@0Eo@03o`0000D001Wo9`0W02L09`0W02L09`0W02L09`0W
02Oo00L001[o9`0W02L09`0W02L09`0W02L09`0W02L0obL001Wo02L09`0W02L09`0W02L09`0W02L0
9`3o01<0000B0009o`0W02L09`0W00?o00dWoooo9`0W02L09`3o00L000Wofl_Kbm_;fl/00ol00l_K
o`02o`08fl_Kbm_;fol70009om_;fl_Kbm_;00?o00?;fol00_l02M_;fl_Kbm_;o`0W0008obL09`0W
02L4o`0=0?ooo`0W02L09`0Wo`070003o`H600H60ol010Koool81P03o`0000D000Wo9`0W02L09`00
0ol00`0Wo`02o`089`0W02L09ol70009obL09`0W02L000Co00dWoooo9`0W02L09`3o02L000So02L0
9`0W00Co00dWoooo9`0W02L09`3o01<0000B0007o`0W02L09`02o`800ol200;o00LW02L09`3o00L0
00?obl/01</2o`800ol300;o1L/00ol000050003ol_;00C;0_l300;o0`02o`K;00?o00009@001_lW
02L09`;o0`03o`800_l01`0W02L09ol01`000oomo@04o@;o0P03o`800_l6o@03o`0000D000Oo9`0W
02L000;o0P03o`<00_l01RL09`0Wo`L000Oo9`0W02L000;o0`02o`<00_l01bL09`0W0?l09`001_l0
9`0W00;o0`03o`800_l01bL09`0W0?l04`00018000Go02L09`02o`<000Go0000o`0300;o00DW02L0
o`070005om_;fl/00_l30005o`000?l01002o`04fl_Ko`L000Gofl_Kb`02o`@000Co003o1002o`05
fl_Kbol09`001?lW02L2o`@000Go0000o`0300;o00D09`0Wo`070003o`H600860_l30005o`000?l0
0`02o`@600?o00001@001OlW02L000;o0`001Ol0003o00@00_l012L09ol70005obL09`000_l40004
o`00o`@00_l01BL09`3o02L000Co02L00_l40005o`000?l00`02o`059`0W0?l04`00018000?o02L0
0_l40003o`0000<000?o00000P02o`039`3o00L000?obl/00_l40003o`0000<000?o00000`001?o;
bol70003ol_;00;o1@000ol000020003o`0000<00_l2b`03o`0002D000Co9`3o1@000ol000030003
o`0000800_l00`0Wo`070003oogm00;o10000ol000030003o`0000800_l2o@03o`0000D000?o9`00
0_l40003o`0000<000?o00000`001?l09ol70003obL000;o1@000ol000020003o`0000<00_l00bL0
o`0W0004o`0Wo`D000?o00000`000ol0000200;o00<W0?l04`0001800ol50003o`0000D000?o0000
0`03o`L00ol50003o`0000D000?o00000`03o`L00ol60003o`0000@000?o00001003obL00ol50003
o`0000D000?o00000`03o`L00ol50003o`0000D000?o00000`03o`L00ol50003o`0000D000?o0000
0`03o`L00ol60003o`0000@000?o00001003obL00ol50003o`0000D000?o00000`03oa<0000B0003
o`0000@000?o00001`000ol000040003o`0000D000?o000010000ol000070003o`0000@000?o0000
1@000ol000050003o`0000H000?o00001@000ol0000U0003o`0000@000?o00001`000ol000040003
o`0000D000?o000010000ol000070003o`0000@000?o00001@000ol000040003o`0000L000?o0000
10000ol000050003o`0000D000?o00001P000ol000050003o`0002D000?o000010000ol000070003
o`0000@000?o00004@000?l0H@000001\
\>"],
  ImageRangeCache->{{{0, 351}, {19, 0}} -> {-0.499209, -0.0141781, 0.0313345, 
  0.0313345}, {{15.875, 45.1875}, {18.5, 0.4375}} -> {-12.5361, -1.38761, 
  0.410599, 0.775089}, {{48.125, 77.375}, {18.5, 0.4375}} -> {-25.7651,
   -1.38761, 0.410599, 0.775089}, {{80.3125, 109.625}, {18.5, 0.4375}} ->
   {-38.994, -1.38761, 0.410599, 0.775089}, {{112.5, 141.812}, {18.5, 0.4375}}
   -> {-4.06839, -0.0540711, 0.0359274, 0.0581317}, {{144.75, 174}, {18.5, 
  0.4375}} -> {-65.4392, -1.38761, 0.410599, 0.775089}, {{176.938, 206.188}, {
  18.5, 0.4375}} -> {-78.6553, -1.38761, 0.410599, 0.775089}, {{209.125, 
  238.438}, {18.5, 0.4375}} -> {-91.8843, -1.38761, 0.410599, 0.775089}, {{
  241.375, 270.625}, {18.5, 0.4375}} -> {-105.113, -1.38761, 0.410599, 
  0.775089}, {{273.562, 302.812}, {18.5, 0.4375}} -> {-9.85382, -0.0540711, 
  0.0359274, 0.0581317}, {{305.75, 335.062}, {18.5, 0.4375}} -> {-131.558,
   -1.38761, 0.410599, 0.775089}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .0567 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.00135001 0.0952381 [
[ 0 0 0 0 ]
[ 1 .0567 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .0567 L
0 .0567 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.00135001 0.111184 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.00135001 0.207296 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.00135001 0.303408 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.00135001 0.399519 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.00135001 0.495631 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.945 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.00135001 0.591743 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.00135001 0.687855 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.00135001 0.783967 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.00135001 0.880079 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.00135001 0.97619 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{352, 20},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005P000050P10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^CLg=gIfM[Fe]OCdm?clo5D005Gooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_C/k>gYjN[Vi^OShn000EED0EJX00?l003lo?ginO[fm_Oclo0<30d92@X61PL30`3lo
?ginO[fm_Ol0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5Q@<30d92@X61PL30`?l0ZP00
oeD0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9R@L71dI6AXF5QLC4a?l0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=S@/;2dY:BXV9RLS8b?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6AT@l?3di>CXf=SLc<c?mEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUA<C4e9B
DY6ATM3@d?mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVALG5eIFEYFEUMCDe?mEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWA/K6eYJFYVIVMSHf?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXAlO7eiNGYfMWMcLg?nZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYB<S8f9RHZ6QXN3Ph?nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZBLW9fIV
IZFUYNCTi?nZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][B/[:fYZJZVYZNSXj?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/Bl_;fi^KZf][Nc/k?ooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]C<c<g9bL[6a/O3`l0000?l0H@000?l0H@0001800_l:0003o`0000P0
0_l700;o2P000ol0000800;o9`02o`/000?o00002002o`L00_l:0003o`0000P00_l700;o2P000ol0
000800;o1`02o`X000?o00002002obP00_l:0003o`0000P00_l700;o2P000ol0000800;o4`000180
00?o0?l00_l70003o`0000D00ol00`3o00060003o`3o00;o1`000ol0000600;o00<0o`009P000ol0
o`02o`P000?o00001@03o`039ol000H000Coo_oo20000ol0000500?o00?no`001P000olWo`02o`L0
00?o00001@03o`039ol000H000?o9ol00_l70003o`0000H00_l00bOo000W0004o`3oo`P000?o0000
1@03o`030?l000H000Co0?oo20000ol0000500?o00<0o`004P00018000Go02L09`02o`@000?o9ol0
1002o`059`0W0?l01`001Ol09`0W00;o10000olWo`0400?o00@09`3o9`001Ol09`0W00;o1@000ol0
o`0400;o00D09`0Wo`070004o`l?3`?o10000ol?o`0400;o10l00ol000050005obL09`000_l40003
o`3o00@00_l01@0W02Oo00L000Go9`0W0002o`@000?o0?l01003o`049`0WobP000Co02L00ol40003
obOo00@00_l01BL09`3o00L000Co02L00ol40003obOo00@00_l01BL09`3o01<0000B0007o`0W02L0
9`03o`050?lWo`000ol01bL09`0W0?l01`001ol09`0W02L00ol01P3o9`3o00;o00LW02L09`3o02L0
00Oo02L09`0W00?o00H0obL0o`03o`0702L09`0Wo`070003ookn00Cn0_l01P3oo_ko00?o1_h00ol0
00050007obL09`0W0003o`050?l0o`000ol01`0W02L09ol01`001olW02L09`000ol01P3o02Oo00;o
00L09`0W02Oo02P000Oo02L09`0W00;o00H0o`0Wo`03o`079`0W02L0o`070007o`0W02L09`02o`06
0?l09ol00ol01bL09`0W0?l04`00018001Wo02L09`0W02L0o`0W0?l09`0W02L09`3o00L001Wo02L0
9`0W02L0o`0W02Oo9`0W02L09`3o02L001[o02L09`0W02L0o`0W02Oo9`0W02L09`0Wo`L000?o3`l0
1Pl00ol?3`023`03o`l?00L?00?o00001@006OlW02L09`0W02Oo9`0WobL09`0W02L09ol01`006OlW
02L09`0W02Oo9`0W0?l09`0W02L09ol0:0006Ol09`0W02L09olW02L0o`0W02L09`0W0?l01`006Ol0
9`0W02L09olW02L0o`0W02L09`0W0?l04`00018001Wo02L09`0W02L09`0W02L09`0W02L09`3o00L0
01Wo02L09`0W02L09`0W02L09`0W02L09`3o02L001[o02L09`0W02L09`0W02L09`0W02L09`0Wo`L0
00?oo_h05Oh00ol00005000IobL09`0W02L09`0W02L09`0W02L09`0Wo`07000IobL09`0W02L09`0W
02L09`0W02L09`0Wo`0X000Io`0W02L09`0W02L09`0W02L09`0W02L0o`07000Io`0W02L09`0W02L0
9`0W02L09`0W02L0o`0C00004P006Ol09`0W02L09`0W02L09`0W02L09`0W0?l01`006Ol09`0W02L0
9`0W02L09`0W02L09`0W0?l09`006_l09`0W02L09`0W02L09`0W02L09`0W02Oo1`000ol?3`0E3`03
o`0000D001Wo9`0W02L09`0W02L09`0W02L09`0W02Oo00L001Wo9`0W02L09`0W02L09`0W02L09`0W
02Oo02P001Wo02L09`0W02L09`0W02L09`0W02L09`3o00L001Wo02L09`0W02L09`0W02L09`0W02L0
9`3o01<0000B000Io`0W02L09`0W02L09`0W02L09`0W02L0o`07000Io`0W02L09`0W02L09`0W02L0
9`0W02L0o`0W000Jo`0W02L09`0W02L09`0W02L09`0W02L09ol70003ookn01Gn00?o00001@006OlW
02L09`0W02L09`0W02L09`0W02L09ol01`006OlW02L09`0W02L09`0W02L09`0W02L09ol0:0006Ol0
9`0W02L09`0W02L09`0W02L09`0W0?l01`006Ol09`0W02L09`0W02L09`0W02L09`0W0?l04`000180
01Wo02L09`0W02L09`0W02L09`0W02L09`3o00L001Wo02L09`0W02L09`0W02L09`0W02L09`3o02L0
01[o02L09`0W02L09`0W02L09`0W02L09`0Wo`L000?o3`l05@l00ol00005000IobL09`0W02L09`0W
02L09`0W02L09`0Wo`07000IobL09`0W02L09`0W02L09`0W02L09`0Wo`0X000Io`0W02L09`0W02L0
9`0W02L09`0W02L0o`07000Io`0W02L09`0W02L09`0W02L09`0W02L0o`0C00004P006Ol09`0W02L0
9`0W02L09`0W02L09`0W0?l01`006Ol09`0W02L09`0W02L09`0W02L09`0W0?l09`006_l09`0W02L0
9`0W02L09`0W02L09`0W02Oo1`000oonoP0EoP03o`0000D001Wo9`0W02L09`0W02L09`0W02L09`0W
02Oo00L001Wo9`0W02L09`0W02L09`0W02L09`0W02Oo02P001Wo02L09`0W02L09`0W02L09`0W02L0
9`3o00L001Wo02L09`0W02L09`0W02L09`0W02L09`3o01<0000B000Io`0W02L09`0W02L09`0W02L0
9`0W02L0o`07000Io`0W02L09`0W02L09`0W02L09`0W02L0o`0W000Jo`0W02L09`0W02L09`0W02L0
9`0W02L09ol70003o`l?01D?00?o00001@006OlW02L09`0W02L09`0W02L09`0W02L09ol01`006OlW
02L09`0W02L09`0W02L09`0W02L09ol0:0006Ol09`0W02L09`0W02L09`0W02L09`0W0?l01`006Ol0
9`0W02L09`0W02L09`0W02L09`0W0?l04`00018000Wo02L09`0W02L00ol03BOooolW02L09`0W0?l0
1`002Ol09`0W02L09`03o`039`3o00;o00P09`0W02L0obL000Wo02L09`0W02L01?l03@3oool09`0W
02L09ol01`000oonoP05oPCo00Cnoooo2?h00ol000050009obL09`0W02L000?o00d0oooo02L09`0W
02Oo00L000Wo9`0W02L09`000ol00`0Wo`02o`089`0W02L09olX0008o`0W02L09`04o`0=9oooobL0
9`0W02L0o`070008o`0W02L09`04o`0=9oooobL09`0W02L0o`0C00004P001ol09`0W02L00_l200?o
0P02o`079`0W02L0o`070007o`0W02L09`02o`800ol300;o00H09`0W0?lW0007o`0W02L09`02o`<0
0ol200;o00L09`0W02Oo00L000?o3`l00`l2o`<00ol200;o1Pl00ol000050007obL09`0W0002o`80
0ol200;o00L09`0W02Oo00L000Oo9`0W02L000;o0P03o`<00_l01RL09`0WobP000Ko02L09`02o`<0
0ol200;o00LW02L09`3o00L000Ko02L09`02o`<00ol200;o00LW02L09`3o01<0000B0005o`0W02L0
0_l30005o`000?l00`02o`059`0W0?l01`001Ol09`0W00;o0`001Ol0003o00@00_l0100W0?lW0005
o`0W02L00_l40005o`000?l00`02o`0502L09ol01`001?ono_h2o`@000Go0000o`0300;o1?h00ol0
00050005obL09`000_l30005o`000?l00`02o`0502L09ol01`001OlW02L000;o0`001Ol0003o00@0
0_l012L09olX0004o`0W00;o10001Ol0003o00<00_l01BL09`3o00L000Co02L00_l40005o`000?l0
0`02o`059`0W0?l04`00018000?o02L00_l40003o`0000<000?o00000P02o`039`3o00L000?o02L0
0_l40003o`0000<000?o00000`001?lW0?lW0003o`0W00;o1@000ol000030003o`0000800_l00`0W
o`070004o`l?o`D000?o00000`000ol0000200;o0Pl00ol000050003obL000;o10000ol000030003
o`0000800_l00`0Wo`070003obL000;o10000ol000030003o`0000<000Co02Oo:0001?l09ol50003
o`0000<000?o00000P02o`039`3o00L000Co02Oo1@000ol000030003o`0000800_l00bL0o`0C0000
4P03o`D000?o00001@000ol0000300?o1`03o`D000?o00001@000ol0000300?o9`03o`H000?o0000
1@000ol0000300?o1`03o`D000?o00001@000ol0000300?o1`03o`D000?o00001@000ol0000300?o
1`03o`D000?o00001@000ol0000300?o:003o`D000?o00001@000ol0000300?o1`03o`D000?o0000
1@000ol0000300?o4`00018000?o000010000ol000070003o`0000@000?o00001@000ol000040003
o`0000L000?o000010000ol0000U0003o`0000D000?o00001`000ol000040003o`0000D000?o0000
10000ol000070003o`0000@000?o00001@000ol000040003o`0000L000?o000010000ol000050003
o`0000@000?o00001`000ol000040003o`0002H000?o000010000ol000070003o`0000@000?o0000
1@000ol000040003o`0000L000?o000010000ol0000A0000o`1Q0000\
\>"],
  ImageRangeCache->{{{0, 351}, {19, 0}} -> {-0.499209, -0.0141781, 0.0313345, 
  0.0313345}, {{15.875, 45.1875}, {18.5, 0.4375}} -> {-12.5361, -1.38761, 
  0.410599, 0.775089}, {{48.125, 77.375}, {18.5, 0.4375}} -> {-25.7651,
   -1.38761, 0.410599, 0.775089}, {{80.3125, 109.625}, {18.5, 0.4375}} ->
   {-2.91198, -0.0540711, 0.0359274, 0.0581317}, {{112.5, 141.812}, {18.5, 
  0.4375}} -> {-52.2102, -1.38761, 0.410599, 0.775089}, {{144.75, 174}, {18.5,
   0.4375}} -> {-65.4392, -1.38761, 0.410599, 0.775089}, {{176.938, 206.188},
   {18.5, 0.4375}} -> {-78.6553, -1.38761, 0.410599, 0.775089}, {{209.125, 
  238.438}, {18.5, 0.4375}} -> {-91.8843, -1.38761, 0.410599, 0.775089}, {{
  241.375, 270.625}, {18.5, 0.4375}} -> {-8.6974, -0.0540711, 0.0359274, 
  0.0581317}, {{273.562, 302.812}, {18.5, 0.4375}} -> {-118.329, -1.38761, 
  0.410599, 0.775089}, {{305.75, 335.062}, {18.5, 0.4375}} -> {-131.558,
   -1.38761, 0.410599, 0.775089}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .0567 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.00135001 0.0952381 [
[ 0 0 0 0 ]
[ 1 .0567 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .0567 L
0 .0567 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.00135001 0.111184 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.00135001 0.207296 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.00135001 0.303408 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.621 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.00135001 0.399519 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.00135001 0.495631 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.00135001 0.591743 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.00135001 0.687855 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.00135001 0.783967 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.00135001 0.880079 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.00135001 0.97619 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{352, 20},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005P000050P10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^CLg=gIfM[Fe]OCdm?clo5D005Gooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_C/k>gYjN[Vi^OShn000EED0EJX00?l003lo?ginO[fm_Oclo0<30d92@X61PL30`3lo
?ginO[fm_Ol0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5Q@<30d92@X61PL30`?l0ZP00
oeD0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9R@L71dI6AXF5QLC4a?l0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=S@/;2dY:BXV9RLS8b?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6AT@l?3di>CXf=SLc<c?mEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUA<C4e9B
DY6ATM3@d?mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVALG5eIFEYFEUMCDe?mEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWA/K6eYJFYVIVMSHf?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXAlO7eiNGYfMWMcLg?nZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYB<S8f9RHZ6QXN3Ph?nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZBLW9fIV
IZFUYNCTi?nZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][B/[:fYZJZVYZNSXj?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/Bl_;fi^KZf][Nc/k?ooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]C<c<g9bL[6a/O3`l0000?l0H@000?l0H@0003800_l:0003o`0000P0
0_l700;o2P000ol0000900;o1P02o`/000?o00002002obL00_l:0003o`0000P00_l700;o2P000ol0
000800;o1`02o`/000?o00002002o`L00_l:0003o`0000P00_l700;o2P000ol0000800;o4`000380
00?o0?l00_l70003o`0000H00_l00`3o00060003oj[o00;o1`000ol0000600?o00>]o`001@000ol0
o`02o`P000?o00001@03o`039ol002H000?o9ol00_l70003o`0000D00ol00bOo00060003obOo00;o
1`000ol0000600;o00<Wo`001P000olWo`02o`P000?o00001@03o`030?l000H000Co0?oo20000ol0
000500?o00<0o`001P001?l0ool80003o`0000D00ol00`3o000B0000<P001Ol09`0W00;o10000olW
o`0400?o00@09`3o1`001OnZ[JZ]00;o10000on]o`0500;o00FZ[JZ]o`060005o`0W02L00_l50003
o`3o00@00_l01@0W02Oo02L000Go9`0W0002o`@000?o0?l01002o`0502L09ol01`001OlW02L000;o
10000ol0o`0400?o00@W02Oo1`001OlW02L000;o1@000olWo`0400;o00DW02L0o`070004o`0W00?o
10000olWo`0400;o00DW02L0o`070004o`0W00?o10000olWo`0400;o00DW02L0o`0C0000<P001ol0
9`0W02L00ol01P3o9`3o00;o00LW02L09`3o00L000OoZZfZ[JZ]00?o00H0ojfZo`03o`07ZZfZ[JZ]
o`060007o`0W02L09`03o`060?lW0?l00ol01`0W02L09ol09`001olW02L09`000ol01@3o0?l000?o
00L09`0W02Oo00L000Oo9`0W02L000?o00H0o`0Wo`02o`0702L09`0Wo`070007obL09`0W0003o`06
0?l09ol00ol01bL09`0W0?l01`001ol09`0W02L00_l01P3o02Oo00?o00LW02L09`3o00L000Oo02L0
9`0W00;o00H0o`0Wo`03o`079`0W02L0o`0C0000<P006Ol09`0W02L09`3o02L09olW02L09`0W0?l0
1`006_nZ[JZ]ZZfZ[J[oZZfZ[On]ZZfZ[JZ]ZZgo1P006_l09`0W02L09`3o02L09olW02L09`0W02Oo
9`006OlW02L09`0W02Oo9`0WobL09`0W02L09ol01`006OlW02L09`0W02Oo9`0W0?l09`0W02L09ol0
1`006_lW02L09`0W02Oo9`0W0?l09`0W02L09`3o1`006Ol09`0W02L09olW02L0o`0W02L09`0W0?l0
1`006Ol09`0W02L09olW02L0o`0W02L09`0W0?l04`00038001Wo02L09`0W02L09`0W02L09`0W02L0
9`3o00L001[oZZfZ[JZ]ZZfZ[JZ]ZZfZ[JZ]ZZfZ[JZ]o`H001[o02L09`0W02L09`0W02L09`0W02L0
9`0WobL001Wo9`0W02L09`0W02L09`0W02L09`0W02Oo00L001Wo9`0W02L09`0W02L09`0W02L09`0W
02Oo00L001[o9`0W02L09`0W02L09`0W02L09`0W02L0o`L001Wo02L09`0W02L09`0W02L09`0W02L0
9`3o00L001Wo02L09`0W02L09`0W02L09`0W02L09`3o01<0000b000Io`0W02L09`0W02L09`0W02L0
9`0W02L0o`07000JojZ]ZZfZ[JZ]ZZfZ[JZ]ZZfZ[JZ]ZZfZ[Ol6000Jo`0W02L09`0W02L09`0W02L0
9`0W02L09olW000IobL09`0W02L09`0W02L09`0W02L09`0Wo`07000IobL09`0W02L09`0W02L09`0W
02L09`0Wo`07000JobL09`0W02L09`0W02L09`0W02L09`0W0?l7000Io`0W02L09`0W02L09`0W02L0
9`0W02L0o`07000Io`0W02L09`0W02L09`0W02L09`0W02L0o`0C0000<P006Ol09`0W02L09`0W02L0
9`0W02L09`0W0?l01`006_nZ[JZ]ZZfZ[JZ]ZZfZ[JZ]ZZfZ[JZ]ZZgo1P006_l09`0W02L09`0W02L0
9`0W02L09`0W02Oo9`006OlW02L09`0W02L09`0W02L09`0W02L09ol01`006OlW02L09`0W02L09`0W
02L09`0W02L09ol01`006_lW02L09`0W02L09`0W02L09`0W02L09`3o1`006Ol09`0W02L09`0W02L0
9`0W02L09`0W0?l01`006Ol09`0W02L09`0W02L09`0W02L09`0W0?l04`00038001Wo02L09`0W02L0
9`0W02L09`0W02L09`3o00L001[oZZfZ[JZ]ZZfZ[JZ]ZZfZ[JZ]ZZfZ[JZ]o`H001[o02L09`0W02L0
9`0W02L09`0W02L09`0WobL001Wo9`0W02L09`0W02L09`0W02L09`0W02Oo00L001Wo9`0W02L09`0W
02L09`0W02L09`0W02Oo00L001[o9`0W02L09`0W02L09`0W02L09`0W02L0o`L001Wo02L09`0W02L0
9`0W02L09`0W02L09`3o00L001Wo02L09`0W02L09`0W02L09`0W02L09`3o01<0000b000Io`0W02L0
9`0W02L09`0W02L09`0W02L0o`07000JojZ]ZZfZ[JZ]ZZfZ[JZ]ZZfZ[JZ]ZZfZ[Ol6000Jo`0W02L0
9`0W02L09`0W02L09`0W02L09olW000IobL09`0W02L09`0W02L09`0W02L09`0Wo`07000IobL09`0W
02L09`0W02L09`0W02L09`0Wo`07000JobL09`0W02L09`0W02L09`0W02L09`0W0?l7000Io`0W02L0
9`0W02L09`0W02L09`0W02L0o`07000Io`0W02L09`0W02L09`0W02L09`0W02L0o`0C0000<P006Ol0
9`0W02L09`0W02L09`0W02L09`0W0?l01`006_nZ[JZ]ZZfZ[JZ]ZZfZ[JZ]ZZfZ[JZ]ZZgo1P006_l0
9`0W02L09`0W02L09`0W02L09`0W02Oo9`006OlW02L09`0W02L09`0W02L09`0W02L09ol01`006OlW
02L09`0W02L09`0W02L09`0W02L09ol01`006_lW02L09`0W02L09`0W02L09`0W02L09`3o1`006Ol0
9`0W02L09`0W02L09`0W02L09`0W0?l01`006Ol09`0W02L09`0W02L09`0W02L09`0W0?l04`000380
00Wo02L09`0W02L00ol00bL0o`02o`0802L09`0W0?l70009ojZ]ZZfZ[JZ]00?o00>]Z_l00_l02JZ]
ZZfZ[JZ]o`060009o`0W02L09`0W00Co00d0oooo02L09`0W02Oo02L000Wo9`0W02L09`000ol03@3o
ool09`0W02L09ol01`002OlW02L09`0W0003o`0302Oo00;o00PW02L09`0Wo`L000Wo9`0W02L09`00
1?l03BOooolW02L09`0W0?l01`002?l09`0W02L01?l03BOooolW02L09`0W0?l01`002?l09`0W02L0
1?l03BOooolW02L09`0W0?l04`00038000Oo02L09`0W00;o0P03o`<00_l01P0W02L0o`L000OoZZfZ
[JZ]00;o0`02o`<00_l01jZ]ZZfZ[Ol01P001ol09`0W02L00_l300?o0P02o`0702L09`0Wo`0W0007
obL09`0W0002o`800ol200;o00L09`0W02Oo00L000Oo9`0W02L000;o0P03o`<00_l01RL09`0Wo`L0
00Oo9`0W02L000;o0`02o`<00_l01bL09`0W0?l01`001_l09`0W00;o0`03o`800_l01bL09`0W0?l0
1`001_l09`0W00;o0`03o`800_l01bL09`0W0?l04`00038000Go02L09`02o`<000Go0000o`0400;o
00@09`3o1`001OnZ[JZ]00;o10001?l00?l400;o00FZ[JZ]o`060005o`0W02L00_l40005o`000?l0
0`02o`0502L09ol09`001OlW02L000;o0`001Ol0003o00<00_l01@0W02Oo00L000Go9`0W0002o`<0
00Go0000o`0400;o00@W02Oo1`001OlW02L000;o10001?l00?l400;o00DW02L0o`070004o`0W00;o
10001Ol0003o00<00_l01BL09`3o00L000Co02L00_l40005o`000?l00`02o`059`0W0?l04`000380
00?o02L00_l40003o`0000<000?o00000`001?lW0?l70003ojZ]00;o1@000ol000020003o`0000<0
0_l00jZ]o`060003o`0W00;o1@000ol000030003o`0000800_l00`0Wo`0W0003obL000;o10000ol0
00030003o`0000800_l00`0Wo`070003obL000;o10000ol000030003o`0000<000Co02Oo1`000olW
0002o`D000?o00000P000ol0000300;o00<W0?l01`001?l09ol50003o`0000<000?o00000P02o`03
9`3o00L000Co02Oo1@000ol000030003o`0000800_l00bL0o`0C0000<P03o`D000?o00001@000ol0
000300?o1`03o`H000?o000010000ol0000400?o1P03o`H000?o00001@000ol0000300?o9`03o`D0
00?o00001@000ol0000300?o1`03o`D000?o00001@000ol0000300?o1`03o`H000?o000010000ol0
000400?o1`03o`D000?o00001@000ol0000300?o1`03o`D000?o00001@000ol0000300?o4`000380
00?o000010000ol000070003o`0000@000?o00001@000ol000050003o`0000H000?o00001@000ol0
00040003o`0000D000?o00001`000ol000040003o`0002D000?o000010000ol000070003o`0000@0
00?o00001@000ol000040003o`0000L000?o000010000ol000050003o`0000D000?o00001P000ol0
00050003o`0000D000?o000010000ol000070003o`0000@000?o00001@000ol000040003o`0000L0
00?o000010000ol0000A0000o`1Q0000\
\>"],
  ImageRangeCache->{{{0, 351}, {19, 0}} -> {-0.499209, -0.0141781, 0.0313345, 
  0.0313345}, {{15.875, 45.1875}, {18.5, 0.4375}} -> {-0.596907, -0.0540711, 
  0.0359274, 0.0581317}, {{48.125, 77.375}, {18.5, 0.4375}} -> {-25.7651,
   -1.38761, 0.410599, 0.775089}, {{80.3125, 109.625}, {18.5, 0.4375}} ->
   {-38.994, -1.38761, 0.410599, 0.775089}, {{112.5, 141.812}, {18.5, 0.4375}}
   -> {-52.2102, -1.38761, 0.410599, 0.775089}, {{144.75, 174}, {18.5, 
  0.4375}} -> {-5.22592, -0.0540711, 0.0359274, 0.0581317}, {{176.938, 
  206.188}, {18.5, 0.4375}} -> {-78.6553, -1.38761, 0.410599, 0.775089}, {{
  209.125, 238.438}, {18.5, 0.4375}} -> {-91.8843, -1.38761, 0.410599, 
  0.775089}, {{241.375, 270.625}, {18.5, 0.4375}} -> {-105.113, -1.38761, 
  0.410599, 0.775089}, {{273.562, 302.812}, {18.5, 0.4375}} -> {-118.329,
   -1.38761, 0.410599, 0.775089}, {{305.75, 335.062}, {18.5, 0.4375}} ->
   {-131.558, -1.38761, 0.410599, 0.775089}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .0567 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.00135001 0.0952381 [
[ 0 0 0 0 ]
[ 1 .0567 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .0567 L
0 .0567 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.00135001 0.111184 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.00135001 0.207296 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.00135001 0.303408 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.00135001 0.399519 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.00135001 0.495631 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.00135001 0.591743 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.00135001 0.687855 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.00135001 0.783967 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.00135001 0.880079 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.00135001 0.97619 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{352, 20},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005P000050P10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^CLg=gIfM[Fe]OCdm?clo5D005Gooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_C/k>gYjN[Vi^OShn000EED0EJX00?l003lo?ginO[fm_Oclo0<30d92@X61PL30`3lo
?ginO[fm_Ol0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5Q@<30d92@X61PL30`?l0ZP00
oeD0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9R@L71dI6AXF5QLC4a?l0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=S@/;2dY:BXV9RLS8b?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6AT@l?3di>CXf=SLc<c?mEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUA<C4e9B
DY6ATM3@d?mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVALG5eIFEYFEUMCDe?mEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWA/K6eYJFYVIVMSHf?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXAlO7eiNGYfMWMcLg?nZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYB<S8f9RHZ6QXN3Ph?nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZBLW9fIV
IZFUYNCTi?nZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][B/[:fYZJZVYZNSXj?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/Bl_;fi^KZf][Nc/k?ooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]C<c<g9bL[6a/O3`l0000?l0H@000?l0H@0001800_l:0003o`0000P0
0_l700;o2P000ol0000800;o1`02o`X000?o00002@02obL00_l:0003o`0000P00_lW00;o2P000ol0
000800;o1`02o`/000?o00002002o`L00_l:0003o`0000P00_l700;o2P000ol0000800;o4`000180
00?o0?l00_l70003o`0000D00ol00`3o00060003o`3o00;o1`000ol0000600;o00<0o`001P000ol0
o`02o`L000?o00001P03o`039ol002H000Co9ooo20000ol0000500?o00<Wo`009P000olWo`02o`L0
00?o00001P02o`039ol000H000?o9ol00_l80003o`0000D00ol00`3o00060004o`3oo`P000?o0000
1@03o`030?l000H000Co0?oo20000ol0000500?o00<0o`004P00018000Go02L09`02o`@000?o9ol0
1002o`059`0W0?l01`001Ol09`0W00;o10000olWo`0400?o00@09`3o1`001Ol09`0W00;o10000olW
o`0500;o00D09`0Wo`0W0004obL09`?o10000ol0o`0400;o00D09`0Wo`0W0005obL09`000_l40003
o`3o00@00ol012L09ol70005obL09`000_l50003obOo00@00_l01BL09`3o00L000Co02L00ol40003
obOo00@00_l01BL09`3o00L000Co02L00ol40003obOo00@00_l01BL09`3o01<0000B0007o`0W02L0
9`03o`050?lWo`000ol01bL09`0W0?l01`001ol09`0W02L00ol01P3o9`3o00;o00LW02L09`3o00L0
00Oo02L09`0W00?o00H0obL0o`03o`0702L09`0Wo`0W0007obL09`0W0002o`060?lW0?l00ol01`0W
02L09ol09`001olW02L09`000ol01P3o02Oo00;o00L09`0W02Oo00L000Oo9`0W02L000?o00H0o`0W
o`03o`079`0W02L0o`070007o`0W02L09`02o`060?l09ol00ol01bL09`0W0?l01`001ol09`0W02L0
0_l01P3o02Oo00?o00LW02L09`3o01<0000B000Io`0W02L09`0W0?l09`3o02L09`0W02L0o`07000I
o`0W02L09`0W0?l09`0WobL09`0W02L0o`07000Jo`0W02L09`0W0?l09`0WobL09`0W02L09olW000I
obL09`0W02L0o`0W02Oo9`0W02L09`0Wo`0W000IobL09`0W02L09olW02L0o`0W02L09`0Wo`07000J
obL09`0W02L09olW02L0o`0W02L09`0W0?l7000Io`0W02L09`0WobL09`3o02L09`0W02L0o`07000I
o`0W02L09`0WobL09`3o02L09`0W02L0o`0C00004P006Ol09`0W02L09`0W02L09`0W02L09`0W0?l0
1`006Ol09`0W02L09`0W02L09`0W02L09`0W0?l01`006_l09`0W02L09`0W02L09`0W02L09`0W02Oo
9`006OlW02L09`0W02L09`0W02L09`0W02L09ol09`006OlW02L09`0W02L09`0W02L09`0W02L09ol0
1`006_lW02L09`0W02L09`0W02L09`0W02L09`3o1`006Ol09`0W02L09`0W02L09`0W02L09`0W0?l0
1`006Ol09`0W02L09`0W02L09`0W02L09`0W0?l04`00018001Wo02L09`0W02L09`0W02L09`0W02L0
9`3o00L001Wo02L09`0W02L09`0W02L09`0W02L09`3o00L001[o02L09`0W02L09`0W02L09`0W02L0
9`0WobL001Wo9`0W02L09`0W02L09`0W02L09`0W02Oo02L001Wo9`0W02L09`0W02L09`0W02L09`0W
02Oo00L001[o9`0W02L09`0W02L09`0W02L09`0W02L0o`L001Wo02L09`0W02L09`0W02L09`0W02L0
9`3o00L001Wo02L09`0W02L09`0W02L09`0W02L09`3o01<0000B000Io`0W02L09`0W02L09`0W02L0
9`0W02L0o`07000Io`0W02L09`0W02L09`0W02L09`0W02L0o`07000Jo`0W02L09`0W02L09`0W02L0
9`0W02L09olW000IobL09`0W02L09`0W02L09`0W02L09`0Wo`0W000IobL09`0W02L09`0W02L09`0W
02L09`0Wo`07000JobL09`0W02L09`0W02L09`0W02L09`0W0?l7000Io`0W02L09`0W02L09`0W02L0
9`0W02L0o`07000Io`0W02L09`0W02L09`0W02L09`0W02L0o`0C00004P006Ol09`0W02L09`0W02L0
9`0W02L09`0W0?l01`006Ol09`0W02L09`0W02L09`0W02L09`0W0?l01`006_l09`0W02L09`0W02L0
9`0W02L09`0W02Oo9`006OlW02L09`0W02L09`0W02L09`0W02L09ol09`006OlW02L09`0W02L09`0W
02L09`0W02L09ol01`006_lW02L09`0W02L09`0W02L09`0W02L09`3o1`006Ol09`0W02L09`0W02L0
9`0W02L09`0W0?l01`006Ol09`0W02L09`0W02L09`0W02L09`0W0?l04`00018001Wo02L09`0W02L0
9`0W02L09`0W02L09`3o00L001Wo02L09`0W02L09`0W02L09`0W02L09`3o00L001[o02L09`0W02L0
9`0W02L09`0W02L09`0WobL001Wo9`0W02L09`0W02L09`0W02L09`0W02Oo02L001Wo9`0W02L09`0W
02L09`0W02L09`0W02Oo00L001[o9`0W02L09`0W02L09`0W02L09`0W02L0o`L001Wo02L09`0W02L0
9`0W02L09`0W02L09`3o00L001Wo02L09`0W02L09`0W02L09`0W02L09`3o01<0000B000Io`0W02L0
9`0W02L09`0W02L09`0W02L0o`07000Io`0W02L09`0W02L09`0W02L09`0W02L0o`07000Jo`0W02L0
9`0W02L09`0W02L09`0W02L09olW000IobL09`0W02L09`0W02L09`0W02L09`0Wo`0W000IobL09`0W
02L09`0W02L09`0W02L09`0Wo`07000JobL09`0W02L09`0W02L09`0W02L09`0W0?l7000Io`0W02L0
9`0W02L09`0W02L09`0W02L0o`07000Io`0W02L09`0W02L09`0W02L09`0W02L0o`0C00004P002Ol0
9`0W02L09`03o`0=9oooobL09`0W02L0o`070009o`0W02L09`0W00?o00<W0?l00_l0200W02L09`3o
1`002Ol09`0W02L09`03o`039`3o00;o00T09`0W02L09ol09`002?lW02L09`0W1?l03@3oool09`0W
02L09ol09`002OlW02L09`0W0003o`0302Oo00;o00PW02L09`0Wo`L000Wo9`0W02L09`001?l03BOo
oolW02L09`0W0?l01`002?l09`0W02L01?l03BOooolW02L09`0W0?l01`002?l09`0W02L01?l03BOo
oolW02L09`0W0?l04`00018000Oo02L09`0W00;o0P03o`800_l01bL09`0W0?l01`001ol09`0W02L0
0_l200?o0`02o`0602L09`3o1`001ol09`0W02L00_l300;o0`02o`0702L09`0Wo`0W0006obL09`0W
0_l300?o0P02o`0702L09`0Wo`0W0007obL09`0W0002o`800ol300;o00HW02L09ol70007obL09`0W
0002o`<00_l300;o00LW02L09`3o00L000Ko02L09`02o`<00ol200;o00LW02L09`3o00L000Ko02L0
9`02o`<00ol200;o00LW02L09`3o01<0000B0005o`0W02L00_l30005o`000?l00`02o`059`0W0?l0
1`001Ol09`0W00;o0`001Ol0003o00@00_l0100W0?l70005o`0W02L00_l40004o`00o`@00_l01@0W
02Oo02L000Co9`0W0_l40005o`000?l00`02o`0502L09ol09`001OlW02L000;o0`001Ol0003o00@0
0_l012L09ol70005obL09`000_l40004o`00o`@00_l01BL09`3o00L000Co02L00_l40005o`000?l0
0`02o`059`0W0?l01`001?l09`02o`@000Go0000o`0300;o00DW02L0o`0C00004P000ol09`02o`@0
00?o00000`000ol0000200;o00<W0?l01`000ol09`02o`@000?o00000`000ol000030004obL0o`L0
00?o02L00_l50003o`00008000?o00000`02o`0302Oo02L000Co9`3o1@000ol000030003o`000080
0_l00`0Wo`0W0003obL000;o10000ol000030003o`0000<000Co02Oo1`000olW0002o`D000?o0000
0P000ol0000300;o00<W0?l01`001?l09ol50003o`0000<000?o00000P02o`039`3o00L000Co02Oo
1@000ol000030003o`0000800_l00bL0o`0C00004P03o`D000?o00001@000ol0000300?o1`03o`D0
00?o00001@000ol0000300?o1`03o`H000?o000010000ol0000400?o9`03o`D000?o00001@000ol0
000300?o9`03o`D000?o00001@000ol0000300?o1`03o`H000?o000010000ol0000400?o1`03o`D0
00?o00001@000ol0000300?o1`03o`D000?o00001@000ol0000300?o4`00018000?o000010000ol0
00070003o`0000@000?o00001@000ol000040003o`0000L000?o000010000ol000050003o`0000D0
00?o00001P000ol000050003o`0002D000?o000010000ol000070003o`0000@000?o00009@000ol0
00040003o`0000L000?o000010000ol000050003o`0000D000?o00001P000ol000050003o`0000D0
00?o000010000ol000070003o`0000@000?o00001@000ol000040003o`0000L000?o000010000ol0
000A0000o`1Q0000\
\>"],
  ImageRangeCache->{{{0, 351}, {19, 0}} -> {-0.499209, -0.0141781, 0.0313345, 
  0.0313345}, {{15.875, 45.1875}, {18.5, 0.4375}} -> {-12.5361, -1.38761, 
  0.410599, 0.775089}, {{48.125, 77.375}, {18.5, 0.4375}} -> {-25.7651,
   -1.38761, 0.410599, 0.775089}, {{80.3125, 109.625}, {18.5, 0.4375}} ->
   {-38.994, -1.38761, 0.410599, 0.775089}, {{112.5, 141.812}, {18.5, 0.4375}}
   -> {-4.06839, -0.0540711, 0.0359274, 0.0581317}, {{144.75, 174}, {18.5, 
  0.4375}} -> {-65.4392, -1.38761, 0.410599, 0.775089}, {{176.938, 206.188}, {
  18.5, 0.4375}} -> {-6.38234, -0.0540711, 0.0359274, 0.0581317}, {{209.125, 
  238.438}, {18.5, 0.4375}} -> {-91.8843, -1.38761, 0.410599, 0.775089}, {{
  241.375, 270.625}, {18.5, 0.4375}} -> {-105.113, -1.38761, 0.410599, 
  0.775089}, {{273.562, 302.812}, {18.5, 0.4375}} -> {-118.329, -1.38761, 
  0.410599, 0.775089}, {{305.75, 335.062}, {18.5, 0.4375}} -> {-131.558,
   -1.38761, 0.410599, 0.775089}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .0567 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.00135001 0.0952381 [
[ 0 0 0 0 ]
[ 1 .0567 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .0567 L
0 .0567 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.00135001 0.111184 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.00135001 0.207296 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.00135001 0.303408 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.00135001 0.399519 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.00135001 0.495631 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.00135001 0.591743 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.00135001 0.687855 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.00135001 0.783967 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.00135001 0.880079 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.00135001 0.97619 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{352, 20},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005P000050P10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^CLg=gIfM[Fe]OCdm?clo5D005Gooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_C/k>gYjN[Vi^OShn000EED0EJX00?l003lo?ginO[fm_Oclo0<30d92@X61PL30`3lo
?ginO[fm_Ol0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5Q@<30d92@X61PL30`?l0ZP00
oeD0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9R@L71dI6AXF5QLC4a?l0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=S@/;2dY:BXV9RLS8b?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6AT@l?3di>CXf=SLc<c?mEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUA<C4e9B
DY6ATM3@d?mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVALG5eIFEYFEUMCDe?mEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWA/K6eYJFYVIVMSHf?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXAlO7eiNGYfMWMcLg?nZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYB<S8f9RHZ6QXN3Ph?nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZBLW9fIV
IZFUYNCTi?nZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][B/[:fYZJZVYZNSXj?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/Bl_;fi^KZf][Nc/k?ooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]C<c<g9bL[6a/O3`l0000?l0H@000?l0H@0001800_l:0003o`0000P0
0_lW00;o2P000ol0000900;o1P02o`/000?o00002002o`L00_l:0003o`0000P00_lW00;o2P000ol0
000800;o1`02o`/000?o00002002o`L00_l:0003o`0000P00_l700;o2P000ol0000800;o4`000180
00?o0?l00_l70003o`0000D00ol00`3o000V0003o`3o00;o1`000ol0000600?o00<Wo`001@000ol0
o`02o`P000?o00001@03o`039ol000H000Co9ooo20000ol0000500?o00<Wo`009P000olWo`02o`L0
00?o00001P02o`039ol000H000?o9ol00_l80003o`0000D00ol00`3o00060004o`3oo`P000?o0000
1@03o`030?l000H000Co0?oo20000ol0000500?o00<0o`004P00018000Go02L09`02o`@000?o9ol0
1002o`059`0W0?l09`001Ol09`0W00;o10000olWo`0500;o00D09`0Wo`060005o`0W02L00_l50003
o`3o00@00_l01@0W02Oo00L000Co9`0W0ol40003o`3o00@00_l01@0W02Oo02L000Go9`0W0002o`@0
00?o0?l01003o`049`0Wo`L000Go9`0W0002o`D000?o9ol01002o`059`0W0?l01`001?l09`03o`@0
00?o9ol01002o`059`0W0?l01`001?l09`03o`@000?o9ol01002o`059`0W0?l04`00018000Oo02L0
9`0W00?o00D0obOo0003o`079`0W02L0o`0W0007o`0W02L09`03o`060?lW0?l00ol01`0W02L09ol0
1P001ol09`0W02L00ol01P3o9`3o00?o00L09`0W02Oo00L000Oo9`0W02L000;o00H0obL0o`03o`07
02L09`0Wo`0W0007obL09`0W0003o`060?l09ol00_l01`0W02L09ol01`001olW02L09`000ol01P3o
02Oo00?o00LW02L09`3o00L000Oo02L09`0W00;o00H0o`0Wo`03o`079`0W02L0o`070007o`0W02L0
9`02o`060?l09ol00ol01bL09`0W0?l04`00018001Wo02L09`0W02L0o`0W0?l09`0W02L09`3o02L0
01[o02L09`0W02L0o`0W02Oo9`0W02L09`0Wo`H001[o02L09`0W02L0o`0W02Oo9`0W02L09`0Wo`L0
01Wo9`0W02L09`3o02L09olW02L09`0W02Oo02L001Wo9`0W02L09`0WobL09`3o02L09`0W02Oo00L0
01[o9`0W02L09`0WobL09`3o02L09`0W02L0o`L001Wo02L09`0W02Oo9`0W0?l09`0W02L09`3o00L0
01Wo02L09`0W02Oo9`0W0?l09`0W02L09`3o01<0000B000Io`0W02L09`0W02L09`0W02L09`0W02L0
o`0W000Jo`0W02L09`0W02L09`0W02L09`0W02L09ol6000Jo`0W02L09`0W02L09`0W02L09`0W02L0
9ol7000IobL09`0W02L09`0W02L09`0W02L09`0Wo`0W000IobL09`0W02L09`0W02L09`0W02L09`0W
o`07000JobL09`0W02L09`0W02L09`0W02L09`0W0?l7000Io`0W02L09`0W02L09`0W02L09`0W02L0
o`07000Io`0W02L09`0W02L09`0W02L09`0W02L0o`0C00004P006Ol09`0W02L09`0W02L09`0W02L0
9`0W0?l09`006_l09`0W02L09`0W02L09`0W02L09`0W02Oo1P006_l09`0W02L09`0W02L09`0W02L0
9`0W02Oo1`006OlW02L09`0W02L09`0W02L09`0W02L09ol09`006OlW02L09`0W02L09`0W02L09`0W
02L09ol01`006_lW02L09`0W02L09`0W02L09`0W02L09`3o1`006Ol09`0W02L09`0W02L09`0W02L0
9`0W0?l01`006Ol09`0W02L09`0W02L09`0W02L09`0W0?l04`00018001Wo02L09`0W02L09`0W02L0
9`0W02L09`3o02L001[o02L09`0W02L09`0W02L09`0W02L09`0Wo`H001[o02L09`0W02L09`0W02L0
9`0W02L09`0Wo`L001Wo9`0W02L09`0W02L09`0W02L09`0W02Oo02L001Wo9`0W02L09`0W02L09`0W
02L09`0W02Oo00L001[o9`0W02L09`0W02L09`0W02L09`0W02L0o`L001Wo02L09`0W02L09`0W02L0
9`0W02L09`3o00L001Wo02L09`0W02L09`0W02L09`0W02L09`3o01<0000B000Io`0W02L09`0W02L0
9`0W02L09`0W02L0o`0W000Jo`0W02L09`0W02L09`0W02L09`0W02L09ol6000Jo`0W02L09`0W02L0
9`0W02L09`0W02L09ol7000IobL09`0W02L09`0W02L09`0W02L09`0Wo`0W000IobL09`0W02L09`0W
02L09`0W02L09`0Wo`07000JobL09`0W02L09`0W02L09`0W02L09`0W0?l7000Io`0W02L09`0W02L0
9`0W02L09`0W02L0o`07000Io`0W02L09`0W02L09`0W02L09`0W02L0o`0C00004P006Ol09`0W02L0
9`0W02L09`0W02L09`0W0?l09`006_l09`0W02L09`0W02L09`0W02L09`0W02Oo1P006_l09`0W02L0
9`0W02L09`0W02L09`0W02Oo1`006OlW02L09`0W02L09`0W02L09`0W02L09ol09`006OlW02L09`0W
02L09`0W02L09`0W02L09ol01`006_lW02L09`0W02L09`0W02L09`0W02L09`3o1`006Ol09`0W02L0
9`0W02L09`0W02L09`0W0?l01`006Ol09`0W02L09`0W02L09`0W02L09`0W0?l04`00018001Wo02L0
9`0W02L09`0W02L09`0W02L09`3o02L001[o02L09`0W02L09`0W02L09`0W02L09`0Wo`H001[o02L0
9`0W02L09`0W02L09`0W02L09`0Wo`L001Wo9`0W02L09`0W02L09`0W02L09`0W02Oo02L001Wo9`0W
02L09`0W02L09`0W02L09`0W02Oo00L001[o9`0W02L09`0W02L09`0W02L09`0W02L0o`L001Wo02L0
9`0W02L09`0W02L09`0W02L09`3o00L001Wo02L09`0W02L09`0W02L09`0W02L09`3o01<0000B0009
o`0W02L09`0W00?o00dWoooo9`0W02L09`3o02L000Wo02L09`0W02L00ol00bL0o`02o`0902L09`0W
02Oo00H000Wo02L09`0W02L01?l03@3oool09`0W02L09ol01`002?lW02L09`0W1?l03@3oool09`0W
02L09ol09`002OlW02L09`0W0003o`0302Oo00;o00PW02L09`0Wo`L000Wo9`0W02L09`001?l03BOo
oolW02L09`0W0?l01`002?l09`0W02L01?l03BOooolW02L09`0W0?l01`002?l09`0W02L01?l03BOo
oolW02L09`0W0?l04`00018000Oo02L09`0W00;o0P03o`800_l01bL09`0W0?l09`001ol09`0W02L0
0_l300;o0`02o`0702L09`0Wo`060007o`0W02L09`02o`<00ol200;o00L09`0W02Oo00L000Ko9`0W
02L2o`<00ol200;o00L09`0W02Oo02L000Oo9`0W02L000;o0P03o`<00_l01RL09`0Wo`L000Oo9`0W
02L000;o0`02o`<00_l01bL09`0W0?l01`001_l09`0W00;o0`03o`800_l01bL09`0W0?l01`001_l0
9`0W00;o0`03o`800_l01bL09`0W0?l04`00018000Go02L09`02o`<000Go0000o`0300;o00DW02L0
o`0W0005o`0W02L00_l40004o`00o`@00_l01@0W02Oo00H000Go02L09`02o`@000Go0000o`0300;o
00D09`0Wo`070004obL09`;o10001Ol0003o00<00_l01@0W02Oo02L000Go9`0W0002o`<000Go0000
o`0400;o00@W02Oo1`001OlW02L000;o10001?l00?l400;o00DW02L0o`070004o`0W00;o10001Ol0
003o00<00_l01BL09`3o00L000Co02L00_l40005o`000?l00`02o`059`0W0?l04`00018000?o02L0
0_l40003o`0000<000?o00000P02o`039`3o02L000?o02L00_l50003o`00008000?o00000`02o`03
02Oo00H000?o02L00_l50003o`0000<000?o00000P02o`0302Oo00L000Co9`3o1@000ol000030003
o`0000800_l00`0Wo`0W0003obL000;o10000ol000030003o`0000<000Co02Oo1`000olW0002o`D0
00?o00000P000ol0000300;o00<W0?l01`001?l09ol50003o`0000<000?o00000P02o`039`3o00L0
00Co02Oo1@000ol000030003o`0000800_l00bL0o`0C00004P03o`D000?o00001@000ol0000300?o
9`03o`H000?o000010000ol0000400?o1P03o`H000?o00001@000ol0000300?o1`03o`D000?o0000
1@000ol0000300?o9`03o`D000?o00001@000ol0000300?o1`03o`H000?o000010000ol0000400?o
1`03o`D000?o00001@000ol0000300?o1`03o`D000?o00001@000ol0000300?o4`00018000?o0000
10000ol000070003o`0000@000?o00009@000ol000050003o`0000H000?o00001@000ol000040003
o`0000D000?o00001`000ol000040003o`0000D000?o000010000ol000070003o`0000@000?o0000
9@000ol000040003o`0000L000?o000010000ol000050003o`0000D000?o00001P000ol000050003
o`0000D000?o000010000ol000070003o`0000@000?o00001@000ol000040003o`0000L000?o0000
10000ol0000A0000o`1Q0000\
\>"],
  ImageRangeCache->{{{0, 351}, {19, 0}} -> {-0.499209, -0.0141781, 0.0313345, 
  0.0313345}, {{15.875, 45.1875}, {18.5, 0.4375}} -> {-12.5361, -1.38761, 
  0.410599, 0.775089}, {{48.125, 77.375}, {18.5, 0.4375}} -> {-1.75444,
   -0.0540711, 0.0359274, 0.0581317}, {{80.3125, 109.625}, {18.5, 0.4375}} ->
   {-38.994, -1.38761, 0.410599, 0.775089}, {{112.5, 141.812}, {18.5, 0.4375}}
   -> {-52.2102, -1.38761, 0.410599, 0.775089}, {{144.75, 174}, {18.5, 
  0.4375}} -> {-65.4392, -1.38761, 0.410599, 0.775089}, {{176.938, 206.188}, {
  18.5, 0.4375}} -> {-6.38234, -0.0540711, 0.0359274, 0.0581317}, {{209.125, 
  238.438}, {18.5, 0.4375}} -> {-91.8843, -1.38761, 0.410599, 0.775089}, {{
  241.375, 270.625}, {18.5, 0.4375}} -> {-105.113, -1.38761, 0.410599, 
  0.775089}, {{273.562, 302.812}, {18.5, 0.4375}} -> {-118.329, -1.38761, 
  0.410599, 0.775089}, {{305.75, 335.062}, {18.5, 0.4375}} -> {-131.558,
   -1.38761, 0.410599, 0.775089}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .0567 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.00135001 0.0952381 [
[ 0 0 0 0 ]
[ 1 .0567 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .0567 L
0 .0567 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.00135001 0.111184 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.778 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.00135001 0.207296 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.00135001 0.303408 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.00135001 0.399519 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.00135001 0.495631 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.00135001 0.591743 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.00135001 0.687855 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.00135001 0.783967 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.00135001 0.880079 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.00135001 0.97619 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.751 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{352, 20},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005P000050P10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^CLg=gIfM[Fe]OCdm?clo5D005Gooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_C/k>gYjN[Vi^OShn000EED0EJX00?l003lo?ginO[fm_Oclo0<30d92@X61PL30`3lo
?ginO[fm_Ol0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5Q@<30d92@X61PL30`?l0ZP00
oeD0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9R@L71dI6AXF5QLC4a?l0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=S@/;2dY:BXV9RLS8b?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6AT@l?3di>CXf=SLc<c?mEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUA<C4e9B
DY6ATM3@d?mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVALG5eIFEYFEUMCDe?mEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWA/K6eYJFYVIVMSHf?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXAlO7eiNGYfMWMcLg?nZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYB<S8f9RHZ6QXN3Ph?nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZBLW9fIV
IZFUYNCTi?nZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][B/[:fYZJZVYZNSXj?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/Bl_;fi^KZf][Nc/k?ooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]C<c<g9bL[6a/O3`l0000?l0H@000?l0H@0001800_l:0003o`0000P0
0_l700;o2P000ol0000800;o9`02o`/000?o00002002o`L00_l:0003o`0000P00_l700;o2P000ol0
000800;o1`02o`X000?o00002002obP00_l:0003o`0000P00_l700;o2P000ol0000800;o4`000180
00?oG_l00_l70003o`0000D00ol00eko00060003o`3o00;o1`000ol0000600;o00<0o`009P000ol0
o`02o`P000?o00001@03o`039ol000H000Co9ooo20000ol0000500?o00<Wo`001P000olWo`02o`L0
00?o00001@03o`039ol000H000?o9ol00_l70003o`0000H00_l00bOo000W0004o`3oo`P000?o0000
1@03o`030?l000H000CoC_oo20000ol0000500?o00=>o`004P00018000?oCTh00Th2o`@000?oC_l0
1002o`A>00?o00001@001Ol09`0W00;o10000olWo`0400?o00@09`3o9`001Ol09`0W00;o1@000ol0
o`0400;o00D09`0Wo`070004obL09`?o10000ol0o`0400;o00D09`0Wo`070005obL09`000_l40003
o`3o00@00_l01@0W02Oo00L000Go9`0W0002o`@000?o0?l01003o`049`0WobP000Co02L00ol40003
obOo00@00_l01BL09`3o00L000Co;R/^0ol40003ob_o00@00_l01B/^:bko01<0000B0003oeiN00AN
0ol01@3oG_l000?o1Uh00ol000050007o`0W02L09`03o`060?lW0?l00_l01bL09`0W0?l09`001ol0
9`0W02L00ol01P3o9`3o00?o00L09`0W02Oo00L000Oo9`0W02L000;o00H0obL0o`03o`0702L09`0W
o`070007obL09`0W0003o`050?l0o`000ol01`0W02L09ol01`001olW02L09`000ol01P3o02Oo00;o
00L09`0W02Oo02P000Oo02L09`0W00;o00H0o`0Wo`03o`079`0W02L0o`070007odh[CR]>:`02o`06
0?m>:ol00ol01b]>:dh[C_l04`00018000?oCTh01dh01Om>CTko00U>00?o00001@006Ol09`0W02L0
9`3o02L09olW02L09`0W0?l09`006_l09`0W02L09`3o02L09olW02L09`0W02Oo1`006OlW02L09`0W
0?l09`0WobL09`0W02L09ol01`006OlW02L09`0W02Oo9`0WobL09`0W02L09ol01`006OlW02L09`0W
02Oo9`0W0?l09`0W02L09ol0:0006Ol09`0W02L09olW02L0o`0W02L09`0W0?l01`006Ol^:bh[;R/^
:ol[;R/^obh[;R/^:bh[;_l04`00018000?oGUh05Eh00ol00005000Io`0W02L09`0W02L09`0W02L0
9`0W02L0o`0W000Jo`0W02L09`0W02L09`0W02L09`0W02L09ol7000IobL09`0W02L09`0W02L09`0W
02L09`0Wo`07000IobL09`0W02L09`0W02L09`0W02L09`0Wo`07000IobL09`0W02L09`0W02L09`0W
02L09`0Wo`0X000Io`0W02L09`0W02L09`0W02L09`0W02L0o`07000Iodh[CR]>:dh[CR]>:dh[CR]>
:dh[CR]>o`0C00004P000om>CP0ECP03o`0000D001Wo02L09`0W02L09`0W02L09`0W02L09`3o02L0
01[o02L09`0W02L09`0W02L09`0W02L09`0Wo`L001Wo9`0W02L09`0W02L09`0W02L09`0W02Oo00L0
01Wo9`0W02L09`0W02L09`0W02L09`0W02Oo00L001Wo9`0W02L09`0W02L09`0W02L09`0W02Oo02P0
01Wo02L09`0W02L09`0W02L09`0W02L09`3o00L001Wo;R/^:bh[;R/^:bh[;R/^:bh[;R/^:bko01<0
000B0003oeiN01EN00?o00001@006Ol09`0W02L09`0W02L09`0W02L09`0W0?l09`006_l09`0W02L0
9`0W02L09`0W02L09`0W02Oo1`006OlW02L09`0W02L09`0W02L09`0W02L09ol01`006OlW02L09`0W
02L09`0W02L09`0W02L09ol01`006OlW02L09`0W02L09`0W02L09`0W02L09ol0:0006Ol09`0W02L0
9`0W02L09`0W02L09`0W0?l01`006Om>:dh[CR]>:dh[CR]>:dh[CR]>:dh[C_l04`00018000?oCTh0
5Dh00ol00005000Io`0W02L09`0W02L09`0W02L09`0W02L0o`0W000Jo`0W02L09`0W02L09`0W02L0
9`0W02L09ol7000IobL09`0W02L09`0W02L09`0W02L09`0Wo`07000IobL09`0W02L09`0W02L09`0W
02L09`0Wo`07000IobL09`0W02L09`0W02L09`0W02L09`0Wo`0X000Io`0W02L09`0W02L09`0W02L0
9`0W02L0o`07000Iobh[;R/^:bh[;R/^:bh[;R/^:bh[;R/^o`0C00004P000omNGP0EGP03o`0000D0
01Wo02L09`0W02L09`0W02L09`0W02L09`3o02L001[o02L09`0W02L09`0W02L09`0W02L09`0Wo`L0
01Wo9`0W02L09`0W02L09`0W02L09`0W02Oo00L001Wo9`0W02L09`0W02L09`0W02L09`0W02Oo00L0
01Wo9`0W02L09`0W02L09`0W02L09`0W02Oo02P001Wo02L09`0W02L09`0W02L09`0W02L09`3o00L0
01WoCR]>:dh[CR]>:dh[CR]>:dh[CR]>:dko01<0000B0003odi>01E>00?o00001@006Ol09`0W02L0
9`0W02L09`0W02L09`0W0?l09`006_l09`0W02L09`0W02L09`0W02L09`0W02Oo1`006OlW02L09`0W
02L09`0W02L09`0W02L09ol01`006OlW02L09`0W02L09`0W02L09`0W02L09ol01`006OlW02L09`0W
02L09`0W02L09`0W02L09ol0:0006Ol09`0W02L09`0W02L09`0W02L09`0W0?l01`006Ol^:bh[;R/^
:bh[;R/^:bh[;R/^:bh[;_l04`00018000?oGUh01Uh3o`04G_ooo`QN00?o00001@002Ol09`0W02L0
9`03o`039`3o00;o00P09`0W02L0obL000Wo02L09`0W02L01?l03@3oool09`0W02L09ol01`002?lW
02L09`0W1?l03@3oool09`0W02L09ol01`002OlW02L09`0W0003o`0=0?ooo`0W02L09`0Wo`070009
obL09`0W02L000?o00<09ol00_l022L09`0W02Oo:0002?l09`0W02L01?l03BOooolW02L09`0W0?l0
1`002?m>:dh[CR]>1?l03B_oool[CR]>:dh[C_l04`00018000?oCTh014h2o`800ol200;o1Th00ol0
00050007o`0W02L09`02o`800ol300;o00H09`0W0?lW0007o`0W02L09`02o`<00ol200;o00L09`0W
02Oo00L000Ko9`0W02L2o`<00ol200;o00L09`0W02Oo00L000Oo9`0W02L000;o0P03o`800_l01`0W
02L09ol01`001olW02L09`000_l200?o0`02o`069`0W02Oo:0001_l09`0W00;o0`03o`800_l01bL0
9`0W0?l01`001_l^:bh[;P;o0`03o`800_l01b/^:bh[;_l04`00018000?oGUh00Uh2o`<000Go0000
o`0300;o15h00ol000050005o`0W02L00_l30005o`000?l01002o`0402L0obL000Go02L09`02o`@0
00Go0000o`0300;o00D09`0Wo`070004obL09`;o10001Ol0003o00<00_l01@0W02Oo00L000Go9`0W
0002o`<000Go0000o`0300;o00D09`0Wo`070005obL09`000_l30005o`000?l01002o`049`0WobP0
00Co02L00_l40005o`000?l00`02o`059`0W0?l01`001?m>:dh2o`@000Go0000o`0300;o00D[CR]>
o`0C00004P000om>CP02o`@000?o00000`000ol0000200;o0Th00ol000050003o`0W00;o10000ol0
00030003o`0000<000Co9`3o9`000ol09`02o`D000?o00000`000ol0000200;o00<09ol01`001?lW
0?l50003o`0000<000?o00000P02o`0302Oo00L000?o9`000_l40003o`0000<000?o00000P02o`03
02Oo00L000?o9`000_l40003o`0000<000?o00000`001?l09olX0004o`0Wo`D000?o00000`000ol0
000200;o00<W0?l01`001?l^:ol50003o`0000<000?o00000P02o`03:bko01<0000B00?o1@000ol0
00050003o`0000<00ol700?o1@000ol000050003o`0000<00olW00?o1P000ol000050003o`0000<0
0ol700?o1@000ol000050003o`0000<00ol700?o1@000ol000050003o`0000<00ol700?o1@000ol0
00050003o`0000<00olX00?o1@000ol000050003o`0000<00ol700?o1@000ol000050003o`0000<0
0olC00004P000ol000040003o`0000L000?o000010000ol000050003o`0000@000?o00001`000ol0
00040003o`0002D000?o00001@000ol000070003o`0000@000?o00001@000ol000040003o`0000L0
00?o000010000ol000050003o`0000@000?o00001`000ol000040003o`0000D000?o000010000ol0
00070003o`0000@000?o00009P000ol000040003o`0000L000?o000010000ol000050003o`0000@0
00?o00001`000ol000040003o`000140003o06400000\
\>"],
  ImageRangeCache->{{{0, 351}, {19, 0}} -> {-0.499209, -0.0141781, 0.0313345, 
  0.0313345}, {{15.875, 45.1875}, {18.5, 0.4375}} -> {-12.5361, -1.38761, 
  0.410599, 0.775089}, {{48.125, 77.375}, {18.5, 0.4375}} -> {-25.7651,
   -1.38761, 0.410599, 0.775089}, {{80.3125, 109.625}, {18.5, 0.4375}} ->
   {-2.91198, -0.0540711, 0.0359274, 0.0581317}, {{112.5, 141.812}, {18.5, 
  0.4375}} -> {-52.2102, -1.38761, 0.410599, 0.775089}, {{144.75, 174}, {18.5,
   0.4375}} -> {-65.4392, -1.38761, 0.410599, 0.775089}, {{176.938, 206.188},
   {18.5, 0.4375}} -> {-78.6553, -1.38761, 0.410599, 0.775089}, {{209.125, 
  238.438}, {18.5, 0.4375}} -> {-91.8843, -1.38761, 0.410599, 0.775089}, {{
  241.375, 270.625}, {18.5, 0.4375}} -> {-8.6974, -0.0540711, 0.0359274, 
  0.0581317}, {{273.562, 302.812}, {18.5, 0.4375}} -> {-118.329, -1.38761, 
  0.410599, 0.775089}, {{305.75, 335.062}, {18.5, 0.4375}} -> {-131.558,
   -1.38761, 0.410599, 0.775089}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .0567 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.00135001 0.0952381 [
[ 0 0 0 0 ]
[ 1 .0567 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .0567 L
0 .0567 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.00135001 0.111184 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.00135001 0.207296 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.042 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.00135001 0.303408 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.042 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.00135001 0.399519 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.00135001 0.495631 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.00135001 0.591743 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.00135001 0.687855 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.042 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.00135001 0.783967 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.347 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.00135001 0.880079 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.00135001 0.97619 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{352, 20},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005P000050P10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^CLg=gIfM[Fe]OCdm?clo5D005Gooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_C/k>gYjN[Vi^OShn000EED0EJX00?l003lo?ginO[fm_Oclo0<30d92@X61PL30`3lo
?ginO[fm_Ol0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5Q@<30d92@X61PL30`?l0ZP00
oeD0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9R@L71dI6AXF5QLC4a?l0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=S@/;2dY:BXV9RLS8b?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6AT@l?3di>CXf=SLc<c?mEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUA<C4e9B
DY6ATM3@d?mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVALG5eIFEYFEUMCDe?mEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWA/K6eYJFYVIVMSHf?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXAlO7eiNGYfMWMcLg?nZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYB<S8f9RHZ6QXN3Ph?nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZBLW9fIV
IZFUYNCTi?nZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][B/[:fYZJZVYZNSXj?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/Bl_;fi^KZf][Nc/k?ooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]C<c<g9bL[6a/O3`l0000?l0H@000?l0H@0003800_l:0003o`0000P0
0_l700;o2P000ol0000900;o1P02o`/000?o00002002o`L00_l:0003o`0000P00_l700;o2P000ol0
000800;o1`02o`X000?o00002002o`L00_l;0003o`0000P00_l700;o2P000ol0000800;o<`000380
00?oFol00_l70003o`0000H00_l00e_o00060003oe_o00;o1`000ol0000600?o00=Ko`001@000ol0
o`02o`P000?o00001@03o`039ol000H000Co9ooo20000ol0000500?o00<Wo`001P000olWo`02o`L0
00?o00001@03o`039ol000H000?oFol00_l70003o`0000H00_l00e_o00060003oico00;o20000ol0
000500?o00><o`001P001?l0ool80003o`0000D00ol00`3o000b0000<P001Om;Fd]K00;o10000omK
o`0400?o00A;Fd_o1`001Om;Fd]K00;o10000omKo`0500;o00E;Fd]Ko`060005o`0W02L00_l50003
o`3o00@00_l01@0W02Oo00L000Co9`0W0ol40003o`3o00@00_l01@0W02Oo00L000Go9`0W0002o`@0
00?o0?l01002o`0502L09ol01`001OmKBe];00;o10000om;o`0400?o00AKBe_o1`000on<S002S0;o
1@000on<o`0400;o18`00ol000050004o`0W00?o10000olWo`0400;o00DW02L0o`0c0000<P000omK
F`04F`?o00H0oe]Ko`02o`IK00?o00001@000omKF`04F`?o00H0oe]Ko`03o`IK00?o000010001ol0
9`0W02L00ol01P3o9`3o00?o00L09`0W02Oo00L000Oo9`0W02L000;o00H0obL0o`03o`0702L09`0W
o`070007obL09`0W0003o`050?l0o`000ol01`0W02L09ol01`000omKF`04F`?o00H0oe]Ko`02o`IK
00?o00001@001onLS9b<W8`00ol01P3oS9co00?o00NLS9b<W8co00L000Oo02L09`0W00;o00H0o`0W
o`03o`079`0W02L0o`0c0000<P006Om;Fd]KBe];Fd_oBe];FomKBe];Fd]KBol01`006_m;Fd]KBe];
Fd_oBe];FomKBe];Fd]KBe_o1P006_l09`0W02L09`3o02L09olW02L09`0W02Oo1`006OlW02L09`0W
0?l09`0WobL09`0W02L09ol01`006OlW02L09`0W02Oo9`0WobL09`0W02L09ol01`006OmKBe];Fd]K
Be_oFd]KBom;Fd]KBe];Fol01`000on<S007S003ohb<00:<00?oS8`01h`00ol00005000Io`0W02L0
9`0WobL09`3o02L09`0W02L0o`0c0000<P000omKF`0EF`03o`0000D000?oFe/05U/00ol00004000J
o`0W02L09`0W02L09`0W02L09`0W02L09ol7000IobL09`0W02L09`0W02L09`0W02L09`0Wo`07000I
obL09`0W02L09`0W02L09`0W02L09`0Wo`070003oe]K01EK00?o00001@006_nLS9b<W8bLS9b<W8bL
S9b<W8bLS9b<W8co1`006Ol09`0W02L09`0W02L09`0W02L09`0W0?l0<`00038001WoBe];Fd]KBe];
Fd]KBe];Fd]KBe];Fd_o00L001[oBe];Fd]KBe];Fd]KBe];Fd]KBe];Fd]Ko`H001[o02L09`0W02L0
9`0W02L09`0W02L09`0Wo`L001Wo9`0W02L09`0W02L09`0W02L09`0W02Oo00L001Wo9`0W02L09`0W
02L09`0W02L09`0W02Oo00L001WoFd]KBe];Fd]KBe];Fd]KBe];Fd]KBe_o00L000?oS8`05X`00ol0
0005000Io`0W02L09`0W02L09`0W02L09`0W02L0o`0c0000<P000omKF`0EF`03o`0000D000?oFe/0
5U/00ol00004000Jo`0W02L09`0W02L09`0W02L09`0W02L09ol7000IobL09`0W02L09`0W02L09`0W
02L09`0Wo`07000IobL09`0W02L09`0W02L09`0W02L09`0Wo`070003oe]K01EK00?o00001@006_nL
S9b<W8bLS9b<W8bLS9b<W8bLS9b<W8co1`006Ol09`0W02L09`0W02L09`0W02L09`0W0?l0<`000380
01WoBe];Fd]KBe];Fd]KBe];Fd]KBe];Fd_o00L001[oBe];Fd]KBe];Fd]KBe];Fd]KBe];Fd]Ko`H0
01[o02L09`0W02L09`0W02L09`0W02L09`0Wo`L001Wo9`0W02L09`0W02L09`0W02L09`0W02Oo00L0
01Wo9`0W02L09`0W02L09`0W02L09`0W02Oo00L001WoFd]KBe];Fd]KBe];Fd]KBe];Fd]KBe_o00L0
00?oS8`05X`00ol00005000Io`0W02L09`0W02L09`0W02L09`0W02L0o`0c0000<P000omKF`0EF`03
o`0000D000?oFe/05U/00ol00004000Jo`0W02L09`0W02L09`0W02L09`0W02L09ol7000IobL09`0W
02L09`0W02L09`0W02L09`0Wo`07000IobL09`0W02L09`0W02L09`0W02L09`0Wo`070003oe]K01EK
00?o00001@006_nLS9b<W8bLS9b<W8bLS9b<W8bLS9b<W8co1`006Ol09`0W02L09`0W02L09`0W02L0
9`0W0?l0<`00038001WoBe];Fd]KBe];Fd]KBe];Fd]KBe];Fd_o00L001[oBe];Fd]KBe];Fd]KBe];
Fd]KBe];Fd]Ko`H001[o02L09`0W02L09`0W02L09`0W02L09`0Wo`L001Wo9`0W02L09`0W02L09`0W
02L09`0W02Oo00L001Wo9`0W02L09`0W02L09`0W02L09`0W02Oo00L001WoFd]KBe];Fd]KBe];Fd]K
Be];Fd]KBe_o00L000?oS8`05X`00ol00005000Io`0W02L09`0W02L09`0W02L09`0W02L0o`0c0000
<P000omKF`06F`?o0U/3o`MK00?o00001@000omKF`06F`?o0U/3o`QK00?o000010002Ol09`0W02L0
9`04o`0=0?ooo`0W02L09`0Wo`070008obL09`0W02L4o`0=0?ooo`0W02L09`0Wo`070009obL09`0W
02L000?o00d0oooo02L09`0W02Oo00L000?oFe/01U/3o`9K0ol7F`03o`0000D000WoW8bLS9b<W8`0
1?l03IcooonLS9b<W8bLS?l01`002?l09`0W02L01?l03BOooolW02L09`0W0?l0<`00038000OoBe];
Fd]K00;o0P03o`<00_l01T]KBe];o`L000OoBe];Fd]K00;o0`02o`<00_l01d]KBe];Fol01P001ol0
9`0W02L00_l300?o0P02o`0702L09`0Wo`070006obL09`0W0_l300?o0P02o`0702L09`0Wo`070007
obL09`0W0002o`800ol200;o00L09`0W02Oo00L000OoFd]KBe];00;o0P03o`<00_l01U];Fd]Ko`L0
00?oS8`018`2o`<00_l300;o1X`00ol000050006o`0W02L00_l300?o0P02o`079`0W02L0o`0c0000
<P000omKF`02F`;o0`001Ol0003o00@00_l3F`03o`0000D000?oFe/00U/2o`@000Co003o1002o`AK
00?o000010001Ol09`0W00;o10001Ol0003o00<00_l01@0W02Oo00L000Co9`0W0_l40005o`000?l0
0`02o`0502L09ol01`001OlW02L000;o0`001Ol0003o00<00_l01@0W02Oo00L000?oFe/00U/2o`<0
00Go0000o`0400;o0e/00ol000050005oib<W8`00_l40004o`00o`@00_l01Ib<W8co00L000Co02L0
0_l40005o`000?l00`02o`059`0W0?l0<`00038000?oBe/00_l40003o`0000<000?o00000`001?mK
Bol70003od]K00;o1@000ol000020003o`0000<00_l00d]Ko`060003o`0W00;o1@000ol000030003
o`0000800_l00`0Wo`070004obL0o`D000?o00000`000ol0000200;o00<09ol01`000olW0002o`@0
00?o00000`000ol0000200;o00<09ol01`000omKB`02o`@000?o00000`000ol000030004od]Ko`L0
00?oS8`00_l50003o`00008000?o00000`02o`:<00?o00001@001?l09ol50003o`0000<000?o0000
0P02o`039`3o03<0000b00?o1@000ol000050003o`0000<00ol700?o1P000ol000040003o`0000@0
0ol600?o1P000ol000050003o`0000<00ol700?o1@000ol000050003o`0000<00ol700?o1@000ol0
00050003o`0000<00ol700?o1@000ol000050003o`0000<00ol700?o1P000ol000040003o`0000@0
0ol700?o1@000ol000050003o`0000<00olc0000<P000ol000040003o`0000L000?o000010000ol0
00050003o`0000D000?o00001P000ol000050003o`0000@000?o00001@000ol000070003o`0000@0
00?o00001@000ol000040003o`0000L000?o000010000ol000050003o`0000@000?o00001`000ol0
00040003o`0000D000?o000010000ol000070003o`0000@000?o00001@000ol000050003o`0000H0
00?o00001@000ol000050003o`0000@000?o00001`000ol000040003o`000340003o06400000\
\>"],
  ImageRangeCache->{{{0, 351}, {19, 0}} -> {-0.499209, -0.0141781, 0.0313345, 
  0.0313345}, {{15.875, 45.1875}, {18.5, 0.4375}} -> {-0.596907, -0.0540711, 
  0.0359274, 0.0581317}, {{48.125, 77.375}, {18.5, 0.4375}} -> {-25.7651,
   -1.38761, 0.410599, 0.775089}, {{80.3125, 109.625}, {18.5, 0.4375}} ->
   {-38.994, -1.38761, 0.410599, 0.775089}, {{112.5, 141.812}, {18.5, 0.4375}}
   -> {-52.2102, -1.38761, 0.410599, 0.775089}, {{144.75, 174}, {18.5, 
  0.4375}} -> {-65.4392, -1.38761, 0.410599, 0.775089}, {{176.938, 206.188}, {
  18.5, 0.4375}} -> {-78.6553, -1.38761, 0.410599, 0.775089}, {{209.125, 
  238.438}, {18.5, 0.4375}} -> {-91.8843, -1.38761, 0.410599, 0.775089}, {{
  241.375, 270.625}, {18.5, 0.4375}} -> {-105.113, -1.38761, 0.410599, 
  0.775089}, {{273.562, 302.812}, {18.5, 0.4375}} -> {-118.329, -1.38761, 
  0.410599, 0.775089}, {{305.75, 335.062}, {18.5, 0.4375}} -> {-11.0114,
   -0.0540711, 0.0359274, 0.0581317}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .0567 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.00135001 0.0952381 [
[ 0 0 0 0 ]
[ 1 .0567 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .0567 L
0 .0567 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.00135001 0.111184 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.00135001 0.207296 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.00135001 0.303408 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.00135001 0.399519 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.00135001 0.495631 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.00135001 0.591743 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.00135001 0.687855 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.865 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.00135001 0.783967 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.00135001 0.880079 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.00135001 0.97619 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{352, 20},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005P000050P10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^CLg=gIfM[Fe]OCdm?clo5D005Gooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_C/k>gYjN[Vi^OShn000EED0EJX00?l003lo?ginO[fm_Oclo0<30d92@X61PL30`3lo
?ginO[fm_Ol0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5Q@<30d92@X61PL30`?l0ZP00
oeD0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9R@L71dI6AXF5QLC4a?l0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=S@/;2dY:BXV9RLS8b?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6AT@l?3di>CXf=SLc<c?mEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUA<C4e9B
DY6ATM3@d?mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVALG5eIFEYFEUMCDe?mEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWA/K6eYJFYVIVMSHf?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXAlO7eiNGYfMWMcLg?nZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYB<S8f9RHZ6QXN3Ph?nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZBLW9fIV
IZFUYNCTi?nZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][B/[:fYZJZVYZNSXj?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/Bl_;fi^KZf][Nc/k?ooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]C<c<g9bL[6a/O3`l0000?l0H@000?l0H@0003800_l:0003o`0000P0
0_l700;o2P000ol0000900;o1P02o`/000?o00002002o`L00_l:0003o`0000P00_l700;o2P000ol0
000800;o1`02o`X000?o00002002obP00_l:0003o`0000P00_l700;o2P000ol0000800;o4`000380
00?o0?l00_l70003o`0000H00_l00`3o00060003o`3o00;o1`000ol0000600?o00<Wo`001@000ol0
o`02o`P000?o00001@03o`039ol000H000Co9ooo20000ol0000500?o00<Wo`001P000olWo`02o`L0
00?o00001@03o`039ol000H000?o[_l00_l70003o`0000H00_l00jko000W0004o`3oo`P000?o0000
1@03o`030?l000H000Co0?oo20000ol0000500?o00<0o`004P00038000Go02L09`02o`@000?o9ol0
1003o`0402L0o`L000Go02L09`02o`@000?o9ol01@02o`0502L09ol01P001Ol09`0W00;o1@000ol0
o`0400;o00D09`0Wo`070004obL09`?o10000ol0o`0400;o00D09`0Wo`070005obL09`000_l40003
o`3o00@00_l01@0W02Oo00L000Go]Zjf[P02o`@000?o[_l01003o`04]ZjfobP000Co02L00ol40003
obOo00@00_l01BL09`3o00L000Co02L00ol40003obOo00@00_l01BL09`3o01<0000b0007o`0W02L0
9`03o`060?lW0?l00_l01bL09`0W0?l01`001ol09`0W02L00ol01P3o9`3o00?o00L09`0W02Oo00H0
00Oo02L09`0W00?o00H0obL0o`03o`0702L09`0Wo`070007obL09`0W0002o`060?lW0?l00ol01`0W
02L09ol01`001olW02L09`000ol01@3o0?l000?o00L09`0W02Oo00L000?o[Zh01:h3o`060?n^[_l0
0_l6[P03o`0002H000Oo02L09`0W00;o00H0o`0Wo`03o`079`0W02L0o`070007o`0W02L09`02o`06
0?l09ol00ol01bL09`0W0?l04`00038001Wo02L09`0W02L0o`0W02Oo9`0W02L09`3o00L001[o02L0
9`0W02L0o`0W02Oo9`0W02L09`0Wo`H001[o02L09`0W02L0o`0W02Oo9`0W02L09`0Wo`L001Wo9`0W
02L09`3o02L09olW02L09`0W02Oo00L001Wo9`0W02L09`0WobL09olW02L09`0W02Oo00L001Wo]Zjf
[[J^]ZjfokJ^]Zko[[J^]Zjf[[Ko02P001Wo02L09`0W02Oo9`0W0?l09`0W02L09`3o00L001Wo02L0
9`0W02Oo9`0W0?l09`0W02L09`3o01<0000b000Io`0W02L09`0W02L09`0W02L09`0W02L0o`07000J
o`0W02L09`0W02L09`0W02L09`0W02L09ol6000Jo`0W02L09`0W02L09`0W02L09`0W02L09ol7000I
obL09`0W02L09`0W02L09`0W02L09`0Wo`07000IobL09`0W02L09`0W02L09`0W02L09`0Wo`070003
ojj^01F^00?o00009P006Ol09`0W02L09`0W02L09`0W02L09`0W0?l01`006Ol09`0W02L09`0W02L0
9`0W02L09`0W0?l04`00038001Wo02L09`0W02L09`0W02L09`0W02L09`3o00L001[o02L09`0W02L0
9`0W02L09`0W02L09`0Wo`H001[o02L09`0W02L09`0W02L09`0W02L09`0Wo`L001Wo9`0W02L09`0W
02L09`0W02L09`0W02Oo00L001Wo9`0W02L09`0W02L09`0W02L09`0W02Oo00L001Wo]Zjf[[J^]Zjf
[[J^]Zjf[[J^]Zjf[[Ko02P001Wo02L09`0W02L09`0W02L09`0W02L09`3o00L001Wo02L09`0W02L0
9`0W02L09`0W02L09`3o01<0000b000Io`0W02L09`0W02L09`0W02L09`0W02L0o`07000Jo`0W02L0
9`0W02L09`0W02L09`0W02L09ol6000Jo`0W02L09`0W02L09`0W02L09`0W02L09ol7000IobL09`0W
02L09`0W02L09`0W02L09`0Wo`07000IobL09`0W02L09`0W02L09`0W02L09`0Wo`070003ojj^01F^
00?o00009P006Ol09`0W02L09`0W02L09`0W02L09`0W0?l01`006Ol09`0W02L09`0W02L09`0W02L0
9`0W0?l04`00038001Wo02L09`0W02L09`0W02L09`0W02L09`3o00L001[o02L09`0W02L09`0W02L0
9`0W02L09`0Wo`H001[o02L09`0W02L09`0W02L09`0W02L09`0Wo`L001Wo9`0W02L09`0W02L09`0W
02L09`0W02Oo00L001Wo9`0W02L09`0W02L09`0W02L09`0W02Oo00L001Wo]Zjf[[J^]Zjf[[J^]Zjf
[[J^]Zjf[[Ko02P001Wo02L09`0W02L09`0W02L09`0W02L09`3o00L001Wo02L09`0W02L09`0W02L0
9`0W02L09`3o01<0000b000Io`0W02L09`0W02L09`0W02L09`0W02L0o`07000Jo`0W02L09`0W02L0
9`0W02L09`0W02L09ol6000Jo`0W02L09`0W02L09`0W02L09`0W02L09ol7000IobL09`0W02L09`0W
02L09`0W02L09`0Wo`07000IobL09`0W02L09`0W02L09`0W02L09`0Wo`070003ojj^01F^00?o0000
9P006Ol09`0W02L09`0W02L09`0W02L09`0W0?l01`006Ol09`0W02L09`0W02L09`0W02L09`0W0?l0
4`00038001Wo02L09`0W02L09`0W02L09`0W02L09`3o00L001[o02L09`0W02L09`0W02L09`0W02L0
9`0Wo`H001[o02L09`0W02L09`0W02L09`0W02L09`0Wo`L001Wo9`0W02L09`0W02L09`0W02L09`0W
02Oo00L001Wo9`0W02L09`0W02L09`0W02L09`0W02Oo00L001Wo]Zjf[[J^]Zjf[[J^]Zjf[[J^]Zjf
[[Ko02P001Wo02L09`0W02L09`0W02L09`0W02L09`3o00L001Wo02L09`0W02L09`0W02L09`0W02L0
9`3o01<0000b0009o`0W02L09`0W00?o00<W0?l00_l0200W02L09`3o1`002Ol09`0W02L09`03o`03
9`3o00;o00T09`0W02L09ol01P002Ol09`0W02L09`04o`0=0?ooo`0W02L09`0Wo`070008obL09`0W
02L4o`0=0?ooo`0W02L09`0Wo`070009obL09`0W02L000?o00d0oooo02L09`0W02Oo00L000?o[Zh0
1Zh3o`:^0ol7[P03o`0002H000So02L09`0W00Co00dWoooo9`0W02L09`3o00L000So02L09`0W00Co
00dWoooo9`0W02L09`3o01<0000b0007o`0W02L09`02o`800ol300;o00H09`0W0?l70007o`0W02L0
9`02o`<00_l300;o00L09`0W02Oo00H000Oo02L09`0W00;o0`03o`800_l01`0W02L09ol01`001_lW
02L09`;o0`03o`800_l01`0W02L09ol01`001olW02L09`000_l200?o0P02o`0702L09`0Wo`070007
okJ^]Zjf[P02o`800ol300;o00Jf[[J^]_lX0006o`0W02L00_l300?o0P02o`079`0W02L0o`070006
o`0W02L00_l300?o0P02o`079`0W02L0o`0C0000<P001Ol09`0W00;o0`001Ol0003o00@00_l0100W
0?l70005o`0W02L00_l40004o`00o`@00_l01@0W02Oo00H000Go02L09`02o`@000Go0000o`0300;o
00D09`0Wo`070004obL09`;o10001Ol0003o00<00_l01@0W02Oo00L000Go9`0W0002o`<000Go0000
o`0300;o00D09`0Wo`070003ojj^00:^0_l30005o`000?l01002o`>^00?o00009P001?l09`02o`@0
00Go0000o`0300;o00DW02L0o`070004o`0W00;o10001Ol0003o00<00_l01BL09`3o01<0000b0003
o`0W00;o10000ol000030003o`0000<000Co9`3o1`000ol09`02o`D000?o00000P000ol0000300;o
00<09ol01P000ol09`02o`D000?o00000`000ol0000200;o00<09ol01`001?lW0?l50003o`0000<0
00?o00000P02o`0302Oo00L000?o9`000_l40003o`0000<000?o00000P02o`0302Oo00L000?o]Zh0
0_l40003o`0000<000?o00000`001?n^]_lX0004o`0Wo`D000?o00000`000ol0000200;o00<W0?l0
1`001?l09ol50003o`0000<000?o00000P02o`039`3o01<0000b00?o1@000ol000050003o`0000<0
0ol700?o1P000ol000040003o`0000@00ol600?o1P000ol000050003o`0000<00ol700?o1@000ol0
00050003o`0000<00ol700?o1@000ol000050003o`0000<00ol700?o1@000ol000050003o`0000<0
0olX00?o1@000ol000050003o`0000<00ol700?o1@000ol000050003o`0000<00olC0000<P000ol0
00040003o`0000L000?o000010000ol000050003o`0000D000?o00001P000ol000050003o`0000@0
00?o00001@000ol000070003o`0000@000?o00001@000ol000040003o`0000L000?o000010000ol0
00050003o`0000@000?o00001`000ol000040003o`0000D000?o000010000ol000070003o`0000@0
00?o00009P000ol000040003o`0000L000?o000010000ol000050003o`0000@000?o00001`000ol0
00040003o`000140003o06400000\
\>"],
  ImageRangeCache->{{{0, 351}, {19, 0}} -> {-0.499209, -0.0141781, 0.0313345, 
  0.0313345}, {{15.875, 45.1875}, {18.5, 0.4375}} -> {-0.596907, -0.0540711, 
  0.0359274, 0.0581317}, {{48.125, 77.375}, {18.5, 0.4375}} -> {-25.7651,
   -1.38761, 0.410599, 0.775089}, {{80.3125, 109.625}, {18.5, 0.4375}} ->
   {-38.994, -1.38761, 0.410599, 0.775089}, {{112.5, 141.812}, {18.5, 0.4375}}
   -> {-52.2102, -1.38761, 0.410599, 0.775089}, {{144.75, 174}, {18.5, 
  0.4375}} -> {-65.4392, -1.38761, 0.410599, 0.775089}, {{176.938, 206.188}, {
  18.5, 0.4375}} -> {-78.6553, -1.38761, 0.410599, 0.775089}, {{209.125, 
  238.438}, {18.5, 0.4375}} -> {-91.8843, -1.38761, 0.410599, 0.775089}, {{
  241.375, 270.625}, {18.5, 0.4375}} -> {-8.6974, -0.0540711, 0.0359274, 
  0.0581317}, {{273.562, 302.812}, {18.5, 0.4375}} -> {-118.329, -1.38761, 
  0.410599, 0.775089}, {{305.75, 335.062}, {18.5, 0.4375}} -> {-131.558,
   -1.38761, 0.410599, 0.775089}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .0567 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.00135001 0.0952381 [
[ 0 0 0 0 ]
[ 1 .0567 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .0567 L
0 .0567 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.00135001 0.111184 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.00135001 0.207296 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.00135001 0.303408 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.00135001 0.399519 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.00135001 0.495631 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.782 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.00135001 0.591743 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.00135001 0.687855 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.00135001 0.783967 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.00135001 0.880079 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.957 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.00135001 0.97619 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{352, 20},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005P000050P10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^CLg=gIfM[Fe]OCdm?clo5D005Gooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_C/k>gYjN[Vi^OShn000EED0EJX00?l003lo?ginO[fm_Oclo0<30d92@X61PL30`3lo
?ginO[fm_Ol0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5Q@<30d92@X61PL30`?l0ZP00
oeD0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9R@L71dI6AXF5QLC4a?l0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=S@/;2dY:BXV9RLS8b?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6AT@l?3di>CXf=SLc<c?mEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUA<C4e9B
DY6ATM3@d?mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVALG5eIFEYFEUMCDe?mEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWA/K6eYJFYVIVMSHf?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXAlO7eiNGYfMWMcLg?nZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYB<S8f9RHZ6QXN3Ph?nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZBLW9fIV
IZFUYNCTi?nZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][B/[:fYZJZVYZNSXj?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/Bl_;fi^KZf][Nc/k?ooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]C<c<g9bL[6a/O3`l0000?l0H@000?l0H@0003800_l:0003o`0000P0
0_l700;o2P000ol0000900;o1P02o`/000?o00002002o`L00_l:0003o`0000P00_l700;o2P000ol0
000800;o1`02o`X000?o00002002obP00_l:0003o`0000P00_l700;o2P000ol0000800;o4`000380
00?o0?l00_l70003o`0000H00_l00`3o00060003o`3o00;o1`000ol0000600?o00<Wo`001@000ol0
o`02o`P000?o00001@03o`039ol000H000CoG_oo20000ol0000500?o00=No`001P000olWo`02o`L0
00?o00001@03o`039ol000H000?o9ol00_l70003o`0000H00_l00bOo000W0004oaooo`P000?o0000
1@03o`037ol000H000Co0?oo20000ol0000500?o00<0o`004P00038000Go02L09`02o`@000?o9ol0
1003o`0402L0o`L000Go02L09`02o`@000?o9ol01@02o`0502L09ol01P001Ol09`0W00;o1@000ol0
o`0400;o00D09`0Wo`070004odiNCP?o10000omNo`0400;o00ENCUi>o`070005obL09`000_l40003
o`3o00@00_l01@0W02Oo00L000Go9`0W0002o`@000?o0?l01003o`049`0WobP000Co3al?0ol40003
oaoo00@00_l01Al?7`oo00L000Co02L00ol40003obOo00@00_l01BL09`3o01<0000b0007o`0W02L0
9`03o`060?lW0?l00_l01bL09`0W0?l01`001ol09`0W02L00ol01P3o9`3o00?o00L09`0W02Oo00H0
00Oo02L09`0W00?o00H0obL0o`03o`0702L09`0Wo`070003oeiN00AN0_l01P3oGUko00?o1Uh00ol0
00050007obL09`0W0003o`050?l0o`000ol01`0W02L09ol01`001olW02L09`000ol01P3o02Oo00;o
00L09`0W02Oo02P000Oo7`lO3al?00;o00H0oal?o`03o`073al?7`lOo`070007o`0W02L09`02o`06
0?l09ol00ol01bL09`0W0?l04`00038001Wo02L09`0W02L0o`0W02Oo9`0W02L09`3o00L001[o02L0
9`0W02L0o`0W02Oo9`0W02L09`0Wo`H001[o02L09`0W02L0o`0W02Oo9`0W02L09`0Wo`L001WoCUi>
GTiNCUkoGTiNC_m>GTiNCUi>GTko00L001Wo9`0W02L09`0WobL09olW02L09`0W02Oo00L001Wo9`0W
02L09`0WobL09`3o02L09`0W02Oo02P001Wo3al?7`lO3aoo7`lO3ol?7`lO3al?7`oo00L001Wo02L0
9`0W02Oo9`0W0?l09`0W02L09`3o01<0000b000Io`0W02L09`0W02L09`0W02L09`0W02L0o`07000J
o`0W02L09`0W02L09`0W02L09`0W02L09ol6000Jo`0W02L09`0W02L09`0W02L09`0W02L09ol70003
oeiN01EN00?o00001@006OlW02L09`0W02L09`0W02L09`0W02L09ol01`006OlW02L09`0W02L09`0W
02L09`0W02L09ol0:0006OlO3al?7`lO3al?7`lO3al?7`lO3al?7ol01`006Ol09`0W02L09`0W02L0
9`0W02L09`0W0?l04`00038001Wo02L09`0W02L09`0W02L09`0W02L09`3o00L001[o02L09`0W02L0
9`0W02L09`0W02L09`0Wo`H001[o02L09`0W02L09`0W02L09`0W02L09`0Wo`L001WoCUi>GTiNCUi>
GTiNCUi>GTiNCUi>GTko00L001Wo9`0W02L09`0W02L09`0W02L09`0W02Oo00L001Wo9`0W02L09`0W
02L09`0W02L09`0W02Oo02P001Wo3al?7`lO3al?7`lO3al?7`lO3al?7`oo00L001Wo02L09`0W02L0
9`0W02L09`0W02L09`3o01<0000b000Io`0W02L09`0W02L09`0W02L09`0W02L0o`07000Jo`0W02L0
9`0W02L09`0W02L09`0W02L09ol6000Jo`0W02L09`0W02L09`0W02L09`0W02L09ol70003oeiN01EN
00?o00001@006OlW02L09`0W02L09`0W02L09`0W02L09ol01`006OlW02L09`0W02L09`0W02L09`0W
02L09ol0:0006OlO3al?7`lO3al?7`lO3al?7`lO3al?7ol01`006Ol09`0W02L09`0W02L09`0W02L0
9`0W0?l04`00038001Wo02L09`0W02L09`0W02L09`0W02L09`3o00L001[o02L09`0W02L09`0W02L0
9`0W02L09`0Wo`H001[o02L09`0W02L09`0W02L09`0W02L09`0Wo`L001WoCUi>GTiNCUi>GTiNCUi>
GTiNCUi>GTko00L001Wo9`0W02L09`0W02L09`0W02L09`0W02Oo00L001Wo9`0W02L09`0W02L09`0W
02L09`0W02Oo02P001Wo3al?7`lO3al?7`lO3al?7`lO3al?7`oo00L001Wo02L09`0W02L09`0W02L0
9`0W02L09`3o01<0000b000Io`0W02L09`0W02L09`0W02L09`0W02L0o`07000Jo`0W02L09`0W02L0
9`0W02L09`0W02L09ol6000Jo`0W02L09`0W02L09`0W02L09`0W02L09ol70003oeiN01EN00?o0000
1@006OlW02L09`0W02L09`0W02L09`0W02L09ol01`006OlW02L09`0W02L09`0W02L09`0W02L09ol0
:0006OlO3al?7`lO3al?7`lO3al?7`lO3al?7ol01`006Ol09`0W02L09`0W02L09`0W02L09`0W0?l0
4`00038001Wo02L09`0W02L09`0W02L09`0W02L09`3o00L001[o02L09`0W02L09`0W02L09`0W02L0
9`0Wo`H001[o02L09`0W02L09`0W02L09`0W02L09`0Wo`L001WoCUi>GTiNCUi>GTiNCUi>GTiNCUi>
GTko00L001Wo9`0W02L09`0W02L09`0W02L09`0W02Oo00L001Wo9`0W02L09`0W02L09`0W02L09`0W
02Oo02P001Wo3al?7`lO3al?7`lO3al?7`lO3al?7`oo00L001Wo02L09`0W02L09`0W02L09`0W02L0
9`3o01<0000b0009o`0W02L09`0W00?o00<W0?l00_l0200W02L09`3o1`002Ol09`0W02L09`03o`03
9`3o00;o00T09`0W02L09ol01P002Ol09`0W02L09`04o`0=0?ooo`0W02L09`0Wo`070003oeiN00EN
1?l015koool8GP03o`0000D000Wo9`0W02L09`000ol03@3oool09`0W02L09ol01`002OlW02L09`0W
0003o`0302Oo00;o00PW02L09`0WobP000So7`lO3al?7`Co00d?oooo3al?7`lO3aoo00L000So02L0
9`0W00Co00dWoooo9`0W02L09`3o01<0000b0007o`0W02L09`02o`800ol300;o00H09`0W0?l70007
o`0W02L09`02o`<00_l300;o00L09`0W02Oo00H000Oo02L09`0W00;o0`03o`800_l01`0W02L09ol0
1`001_m>GTiNCP;o0`03o`800_l01ei>GTiNC_l01`001olW02L09`000_l200?o0P02o`0702L09`0W
o`070007obL09`0W0002o`800ol300;o00HW02L09olX0006o`lO3al?0_l300?o0P02o`077`lO3al?
o`070006o`0W02L00_l300?o0P02o`079`0W02L0o`0C0000<P001Ol09`0W00;o0`001Ol0003o00@0
0_l0100W0?l70005o`0W02L00_l40004o`00o`@00_l01@0W02Oo00H000Go02L09`02o`@000Go0000
o`0300;o00D09`0Wo`070004oeiNGP;o10001Ol0003o00<00_l4GP03o`0000D000Go9`0W0002o`<0
00Go0000o`0300;o00D09`0Wo`070005obL09`000_l30005o`000?l01002o`049`0WobP000Co7`lO
0_l40005o`000?l00`02o`053al?7ol01`001?l09`02o`@000Go0000o`0300;o00DW02L0o`0C0000
<P000ol09`02o`@000?o00000`000ol000030004obL0o`L000?o02L00_l50003o`00008000?o0000
0`02o`0302Oo00H000?o02L00_l50003o`0000<000?o00000P02o`0302Oo00L000CoCUko1@000ol0
00030003o`0000800_l00ei>o`070003obL000;o10000ol000030003o`0000800_l00`0Wo`070003
obL000;o10000ol000030003o`0000<000Co02Oo:0001?l?7ol50003o`0000<000?o00000P02o`03
7`oo00L000Co02Oo1@000ol000030003o`0000800_l00bL0o`0C0000<P03o`D000?o00001@000ol0
000300?o1`03o`H000?o000010000ol0000400?o1P03o`H000?o00001@000ol0000300?o1`03o`D0
00?o00001@000ol0000300?o1`03o`D000?o00001@000ol0000300?o1`03o`D000?o00001@000ol0
000300?o:003o`D000?o00001@000ol0000300?o1`03o`D000?o00001@000ol0000300?o4`000380
00?o000010000ol000070003o`0000@000?o00001@000ol000050003o`0000H000?o00001@000ol0
00040003o`0000D000?o00001`000ol000040003o`0000D000?o000010000ol000070003o`0000@0
00?o00001@000ol000040003o`0000L000?o000010000ol000050003o`0000@000?o00001`000ol0
00040003o`0002H000?o000010000ol000070003o`0000@000?o00001@000ol000040003o`0000L0
00?o000010000ol0000A0000o`1Q0000\
\>"],
  ImageRangeCache->{{{0, 351}, {19, 0}} -> {-0.499209, -0.0141781, 0.0313345, 
  0.0313345}, {{15.875, 45.1875}, {18.5, 0.4375}} -> {-0.596907, -0.0540711, 
  0.0359274, 0.0581317}, {{48.125, 77.375}, {18.5, 0.4375}} -> {-25.7651,
   -1.38761, 0.410599, 0.775089}, {{80.3125, 109.625}, {18.5, 0.4375}} ->
   {-38.994, -1.38761, 0.410599, 0.775089}, {{112.5, 141.812}, {18.5, 0.4375}}
   -> {-52.2102, -1.38761, 0.410599, 0.775089}, {{144.75, 174}, {18.5, 
  0.4375}} -> {-65.4392, -1.38761, 0.410599, 0.775089}, {{176.938, 206.188}, {
  18.5, 0.4375}} -> {-78.6553, -1.38761, 0.410599, 0.775089}, {{209.125, 
  238.438}, {18.5, 0.4375}} -> {-91.8843, -1.38761, 0.410599, 0.775089}, {{
  241.375, 270.625}, {18.5, 0.4375}} -> {-8.6974, -0.0540711, 0.0359274, 
  0.0581317}, {{273.562, 302.812}, {18.5, 0.4375}} -> {-118.329, -1.38761, 
  0.410599, 0.775089}, {{305.75, 335.062}, {18.5, 0.4375}} -> {-131.558,
   -1.38761, 0.410599, 0.775089}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .0567 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.00135001 0.0952381 [
[ 0 0 0 0 ]
[ 1 .0567 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .0567 L
0 .0567 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.00135001 0.111184 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.00135001 0.207296 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.00135001 0.303408 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.00135001 0.399519 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.00135001 0.495631 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.00135001 0.591743 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.00135001 0.687855 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.00135001 0.783967 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.00135001 0.880079 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.022 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.00135001 0.97619 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{352, 20},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005P000050P10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^CLg=gIfM[Fe]OCdm?clo5D005Gooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_C/k>gYjN[Vi^OShn000EED0EJX00?l003lo?ginO[fm_Oclo0<30d92@X61PL30`3lo
?ginO[fm_Ol0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5Q@<30d92@X61PL30`?l0ZP00
oeD0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9R@L71dI6AXF5QLC4a?l0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=S@/;2dY:BXV9RLS8b?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6AT@l?3di>CXf=SLc<c?mEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUA<C4e9B
DY6ATM3@d?mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVALG5eIFEYFEUMCDe?mEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWA/K6eYJFYVIVMSHf?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXAlO7eiNGYfMWMcLg?nZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYB<S8f9RHZ6QXN3Ph?nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZBLW9fIV
IZFUYNCTi?nZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][B/[:fYZJZVYZNSXj?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/Bl_;fi^KZf][Nc/k?ooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]C<c<g9bL[6a/O3`l0000?l0H@000?l0H@0003800_l:0003o`0000P0
0_lW00;o2`000ol0000800;o1`02o`X000?o00002002o`L00_l:0003o`0000P00_l700;o2P000ol0
000800;o1`02o`/000?o00002002o`L00_l:0003o`0000P00_l700;o2P000ol0000800;o4`000380
00?o0?l00_l70003o`0000H00_l00`3o000V0003o`3o00;o20000ol0000500?o00<Wo`001P001?lW
ool80003o`0000D00ol00bOo00060003obOo00;o1`000ol0000500?o00<Wo`001P000olWo`02o`L0
00?o00001P02o`039ol000H000?o9ol00_l80003o`0000D00ol00`3o00060004oc_oo`P000?o0000
1@03o`03>ol000H000Co0?oo20000ol0000500?o00<0o`004P00038000Go02L09`02o`@000?o9ol0
1003o`0402L0obL000Go02L09`02o`D000?o0?l01002o`0502L09ol01`001?lW02L3o`@000?o0?l0
1002o`0502L09ol01`001OlW02L000;o10000ol0o`0400;o00D09`0Wo`070005obL09`000_l40003
o`3o00@00ol012L09ol70005obL09`000_l50003obOo00@00_l01BL09`3o00L000CoBd];0ol40003
od_o00@00_l4B`03o`0000D000Co02L00ol40003obOo00@00_l01BL09`3o01<0000b0007o`0W02L0
9`03o`060?lW0?l00_l01bL09`0W0?l09`001ol09`0W02L00ol01P3o9`3o00?o00L09`0W02Oo00L0
00Oo9`0W02L000;o00H0obL0o`03o`0702L09`0Wo`070007obL09`0W0003o`050?l0o`000ol01`0W
02L09ol01`001olW02L09`000ol01P3o02Oo00;o00L09`0W02Oo00L000Oo9`0W02L000?o00H0o`0W
o`03o`079`0W02L0o`070003oc/k00@k0_l01P3o>c_o00?o1S/00ol000050007o`0W02L09`02o`06
0?l09ol00ol01bL09`0W0?l04`00038001Wo02L09`0W02L0o`0W02Oo9`0W02L09`3o02L001[o02L0
9`0W02L0o`0W02Oo9`0W02L09`0Wo`L001Wo9`0W02L09`3o02L09olW02L09`0W02Oo00L001Wo9`0W
02L09`0WobL09olW02L09`0W02Oo00L001Wo9`0W02L09`0WobL09`3o02L09`0W02Oo00L001[o9`0W
02L09`0WobL09`3o02L09`0W02L0o`L000?oBd/01T/00om;B`02B`03od];00M;00?o00001@006Ol0
9`0W02L09olW02L0o`0W02L09`0W0?l04`00038001Wo02L09`0W02L09`0W02L09`0W02L09`3o02L0
01[o02L09`0W02L09`0W02L09`0W02L09`0Wo`L001Wo9`0W02L09`0W02L09`0W02L09`0W02Oo00L0
01Wo9`0W02L09`0W02L09`0W02L09`0W02Oo00L001Wo9`0W02L09`0W02L09`0W02L09`0W02Oo00L0
01[o9`0W02L09`0W02L09`0W02L09`0W02L0o`L000?o>c/05C/00ol00005000Io`0W02L09`0W02L0
9`0W02L09`0W02L0o`0C0000<P006Ol09`0W02L09`0W02L09`0W02L09`0W0?l09`006_l09`0W02L0
9`0W02L09`0W02L09`0W02Oo1`006OlW02L09`0W02L09`0W02L09`0W02L09ol01`006OlW02L09`0W
02L09`0W02L09`0W02L09ol01`006OlW02L09`0W02L09`0W02L09`0W02L09ol01`006_lW02L09`0W
02L09`0W02L09`0W02L09`3o1`000om;B`0EB`03o`0000D001Wo02L09`0W02L09`0W02L09`0W02L0
9`3o01<0000b000Io`0W02L09`0W02L09`0W02L09`0W02L0o`0W000Jo`0W02L09`0W02L09`0W02L0
9`0W02L09ol7000IobL09`0W02L09`0W02L09`0W02L09`0Wo`07000IobL09`0W02L09`0W02L09`0W
02L09`0Wo`07000IobL09`0W02L09`0W02L09`0W02L09`0Wo`07000JobL09`0W02L09`0W02L09`0W
02L09`0W0?l70003oc/k01Dk00?o00001@006Ol09`0W02L09`0W02L09`0W02L09`0W0?l04`000380
01Wo02L09`0W02L09`0W02L09`0W02L09`3o02L001[o02L09`0W02L09`0W02L09`0W02L09`0Wo`L0
01Wo9`0W02L09`0W02L09`0W02L09`0W02Oo00L001Wo9`0W02L09`0W02L09`0W02L09`0W02Oo00L0
01Wo9`0W02L09`0W02L09`0W02L09`0W02Oo00L001[o9`0W02L09`0W02L09`0W02L09`0W02L0o`L0
00?oBd/05D/00ol00005000Io`0W02L09`0W02L09`0W02L09`0W02L0o`0C0000<P006Ol09`0W02L0
9`0W02L09`0W02L09`0W0?l09`006_l09`0W02L09`0W02L09`0W02L09`0W02Oo1`006OlW02L09`0W
02L09`0W02L09`0W02L09ol01`006OlW02L09`0W02L09`0W02L09`0W02L09ol01`006OlW02L09`0W
02L09`0W02L09`0W02L09ol01`006_lW02L09`0W02L09`0W02L09`0W02L09`3o1`000olk>`0E>`03
o`0000D001Wo02L09`0W02L09`0W02L09`0W02L09`3o01<0000b000Io`0W02L09`0W02L09`0W02L0
9`0W02L0o`0W000Jo`0W02L09`0W02L09`0W02L09`0W02L09ol7000IobL09`0W02L09`0W02L09`0W
02L09`0Wo`07000IobL09`0W02L09`0W02L09`0W02L09`0Wo`07000IobL09`0W02L09`0W02L09`0W
02L09`0Wo`07000JobL09`0W02L09`0W02L09`0W02L09`0W0?l70003od];01E;00?o00001@006Ol0
9`0W02L09`0W02L09`0W02L09`0W0?l04`00038000Wo02L09`0W02L00ol00bL0o`02o`0802L09`0W
0?lW0009o`0W02L09`0W00Co00d0oooo02L09`0W02Oo00L000So9`0W02L09`Co00d0oooo02L09`0W
02Oo00L000Wo9`0W02L09`000ol03@3oool09`0W02L09ol01`002OlW02L09`0W0003o`0302Oo00;o
00PW02L09`0Wo`L000Wo9`0W02L09`001?l03BOooolW02L09`0W0?l01`000olk>`05>`Co00@koooo
23/00ol000050008o`0W02L09`04o`0=9oooobL09`0W02L0o`0C0000<P001ol09`0W02L00_l200?o
0`02o`0602L09`3o9`001ol09`0W02L00_l300?o0P02o`0702L09`0Wo`070006obL09`0W0_l300?o
0P02o`0702L09`0Wo`070007obL09`0W0002o`800ol200;o00L09`0W02Oo00L000Oo9`0W02L000;o
0P03o`<00_l01RL09`0Wo`L000Oo9`0W02L000;o0`02o`<00_l01bL09`0W0?l01`000om;B`03B`;o
0`03o`800_l6B`03o`0000D000Ko02L09`02o`<00ol200;o00LW02L09`3o01<0000b0005o`0W02L0
0_l30005o`000?l01002o`0402L0obL000Go02L09`02o`@000Go0000o`0300;o00D09`0Wo`070004
obL09`;o10001Ol0003o00<00_l01@0W02Oo00L000Go9`0W0002o`<000Go0000o`0300;o00D09`0W
o`070005obL09`000_l30005o`000?l01002o`049`0Wo`L000Go9`0W0002o`@000Co003o1002o`05
9`0W0?l01`001?lk>c/2o`@000Go0000o`0300;o13/00ol000050004o`0W00;o10001Ol0003o00<0
0_l01BL09`3o01<0000b0003o`0W00;o10000ol000030003o`0000<000Co9`3o9`000ol09`02o`D0
00?o00000`000ol0000200;o00<09ol01`001?lW0?l50003o`0000<000?o00000P02o`0302Oo00L0
00?o9`000_l40003o`0000<000?o00000P02o`0302Oo00L000?o9`000_l40003o`0000<000?o0000
0`001?l09ol70003obL000;o1@000ol000020003o`0000<00_l00bL0o`070004od];o`D000?o0000
0`000ol0000200;o0T/00ol000050004o`0Wo`D000?o00000`000ol0000200;o00<W0?l04`000380
0ol50003o`0000D000?o00000`03obL00ol60003o`0000D000?o00000`03o`L00ol50003o`0000D0
00?o00000`03o`L00ol50003o`0000D000?o00000`03o`L00ol50003o`0000D000?o00000`03o`L0
0ol60003o`0000@000?o00001003o`L00ol50003o`0000D000?o00000`03o`L00ol50003o`0000D0
00?o00000`03oa<0000b0003o`0000@000?o00001`000ol000040003o`0002D000?o00001@000ol0
00070003o`0000@000?o00001@000ol000040003o`0000L000?o000010000ol000050003o`0000@0
00?o00001`000ol000040003o`0000D000?o000010000ol000070003o`0000@000?o00001@000ol0
00050003o`0000H000?o00001@000ol000050003o`0000@000?o00001`000ol000040003o`0000D0
00?o000010000ol000070003o`0000@000?o00004@000?l0H@000001\
\>"],
  ImageRangeCache->{{{0, 351}, {19, 0}} -> {-0.499209, -0.0141781, 0.0313345, 
  0.0313345}, {{15.875, 45.1875}, {18.5, 0.4375}} -> {-0.596907, -0.0540711, 
  0.0359274, 0.0581317}, {{48.125, 77.375}, {18.5, 0.4375}} -> {-25.7651,
   -1.38761, 0.410599, 0.775089}, {{80.3125, 109.625}, {18.5, 0.4375}} ->
   {-2.91198, -0.0540711, 0.0359274, 0.0581317}, {{112.5, 141.812}, {18.5, 
  0.4375}} -> {-52.2102, -1.38761, 0.410599, 0.775089}, {{144.75, 174}, {18.5,
   0.4375}} -> {-65.4392, -1.38761, 0.410599, 0.775089}, {{176.938, 206.188},
   {18.5, 0.4375}} -> {-78.6553, -1.38761, 0.410599, 0.775089}, {{209.125, 
  238.438}, {18.5, 0.4375}} -> {-91.8843, -1.38761, 0.410599, 0.775089}, {{
  241.375, 270.625}, {18.5, 0.4375}} -> {-105.113, -1.38761, 0.410599, 
  0.775089}, {{273.562, 302.812}, {18.5, 0.4375}} -> {-118.329, -1.38761, 
  0.410599, 0.775089}, {{305.75, 335.062}, {18.5, 0.4375}} -> {-131.558,
   -1.38761, 0.410599, 0.775089}}]
}, Closed]]
}, Open  ]],

Cell[BoxData[
    \(butterflies >> "\<Butterflies/Buts-01\>"\)], "Input",
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[
"Weiterentwicklung der Schmetterlinge vor hellgrauem Hintergrund"], 
  "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(butterfliesTwo = 
      evolveButterflies[InitialPopulation \[Rule] Last[butterflies], 
        WorldWidth \[Rule] 10, ButterflyProbability \[Rule] .8, 
        ReductionCreationPortion \[Rule] 0.5, Generations \[Rule] 20, 
        MutationProbability \[Rule] .2, MutationRange \[Rule] 0.5, 
        BackgroundHue \[Rule] .9, ColoringFunction \[Rule] GrayLevel]; \)\)], 
  "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .0567 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.00135001 0.0952381 [
[ 0 0 0 0 ]
[ 1 .0567 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .0567 L
0 .0567 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.00135001 0.111184 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.00135001 0.207296 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.00135001 0.303408 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.00135001 0.399519 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.00135001 0.495631 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.00135001 0.591743 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.00135001 0.687855 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.00135001 0.783967 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.00135001 0.880079 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.022 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.00135001 0.97619 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{352, 20},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005P000050P10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^CLg=gIfM[Fe]OCdm?clo5D005Gooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_C/k>gYjN[Vi^OShn000EED0EJX00?l003lo?ginO[fm_Oclo0<30d92@X61PL30`3lo
?ginO[fm_Ol0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5Q@<30d92@X61PL30`?l0ZP00
oeD0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9R@L71dI6AXF5QLC4a?l0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=S@/;2dY:BXV9RLS8b?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6AT@l?3di>CXf=SLc<c?mEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUA<C4e9B
DY6ATM3@d?mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVALG5eIFEYFEUMCDe?mEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWA/K6eYJFYVIVMSHf?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXAlO7eiNGYfMWMcLg?nZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYB<S8f9RHZ6QXN3Ph?nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZBLW9fIV
IZFUYNCTi?nZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][B/[:fYZJZVYZNSXj?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/Bl_;fi^KZf][Nc/k?ooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]C<c<g9bL[6a/O3`l0000?l0H@0000l001k>g/kNc]k>g/kNc]k>g/kN
c]k>g/kNc]k>g/kNc]h2000Nc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kN0P007lkNc]k>g/kN
c]k>g/kNc]k>g/kNc]k>g/kNc]k>g/h00P007]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNcP80
01kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/h2000Ng/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>
g/kNc]k>0P007]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNcP8001oNc]k>g/kNc]k>g/kNc]k>
g/kNc]k>g/kNc]k>g/kN008001k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]h2000Nc]k>g/kN
c]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kN4@0000l07/h200?>0_l:cP03olk>00S>0_l2cP807lh200;>
0_l;cP03olk>00S>0_l2cP800lh2o`[>00?oc/h02<h2o`;>0P03cP;o2/h00oo>cP08cP;o0/h200?>
0_l:cP03olk>00S>0_l2cP800lh2o`_>00?oc/h02<h2o`;>0P03cP;o2/h00oo>cP08cP;o0/h200?>
0_l:cP03olk>00S>0_l2cQ40000?000Nc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kN0P001LkN
c_l000?o013>g/kNc]k>olkNc]k>g/kN0_l0103oc]h2000Oc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kN
c]k>g/kNcP020004g/ko00?o013>g/kNc]k>g_oNc]k>g/kN0ol012Oog/h20005g/kNobL00_l04<kN
c]k>g/kNomk>g/kNc]h3o`049ooNcP8000GNc]ko9`03o`0?g/kNc]k>g_oNc]k>g/kN00?o00@Womk>
0P001Mk>g_lW00?o013Nc]k>g/kNomk>g/kNc]k>0_l012Oog/h20005g/kNobL00ol04=k>g/kNc]k>
olkNc]k>g/h3o`040?o>gP8000G>g/ko>`02o`0@g/kNc]k>g/koc]k>g/kNcP?o00@kolkN0P001LkN
c_l000;o013Nc]k>g/kNc_o>g/kNc]k>0ol0103oc]hA00003`0NcP800lh01Ol09`0W00;o1<h00olW
o`04cP?o00@09`3o0/h201o>0P02cP05o`0W02L00_l5cP03o`3o00C>0_l01@0W02Oo00;>0P03cP04
obL09`?o1<h00ol0o`04cP;o00D09`0Wo`02cP800lh01OlW02L000;o1<h00ol0o`04cP;o00D09`0W
o`02cP800lh01OlW02L000;o1<h00ol0o`04cP?o00@W02Oo0/h200?>00Go9`0W0002o`G>00?o9ol0
1<h2o`059`0W0?l00/h200?>00CoBd];0ol4cP03od_o00C>0_l4B`03olk>00800lh01?l09`03o`C>
00?o9ol01<h2o`059`0W0?l00/hA00003`007/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>gP80
00[>g/ko02L09`0W0ol01]ko9`3ocP;o00TW02L09`3oc]h00P007lkNc]k>g/kNc]k>g/kNc]k>g/kN
c]k>g/kNc]k>g/h00P002Mk>o`0W02L09`03o`06g_lW0?o>0ol02@0W02L09ooNcP02000:g/kNobL0
9`0W00;o00KNobL0olh3o`0902L09`0Womk>008000[Nc]ko9`0W02L00ol01Lko0?o>00?o00T09`0W
02Oog/h00P002]k>g_lW02L09`03o`06c_l09ooN0_l02@0W02L09ooNcP02000:g/kNobL09`0W00?o
00K>o`0Womh3o`099`0W02L0olkN008000C>g/ko1S/2o`06c_lk>ooN0ol6>`03olkN008000[>g/ko
02L09`0W0_l01/ko02OogP?o00TW02L09`3oc]h04@0000l07/h200?>01Wo02L09`0W02L0o`0W02Oo
9`0W02L09`3o00;>0P0OcP800/h06_l09`0W02L09`3o02L09olW02L09`0W02Oo0/h200?>01Wo9`0W
02L09`3o02L09olW02L09`0W02Oo00;>0P03cP0IobL09`0W02L09olW02Oo9`0W02L09`0Wo`02cP80
0lh06OlW02L09`0W02Oo9`0W0?l09`0W02L09ol00/h200?>01[o9`0W02L09`0WobL09`3o02L09`0W
02L0o`;>0P03cP03od];00I;00?oBd/00T/00om;B`07B`03olk>00800lh06Ol09`0W02L09olW02L0
o`0W02L09`0W0?l00/hA00003`007/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>gP8001k>g/ko
02L09`0W02L09`0W02L09`0W02L09`3oc]h2000Oc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kN
cP02000Ng/ko02L09`0W02L09`0W02L09`0W02L09`0Womk>0P007]k>g_lW02L09`0W02L09`0W02L0
9`0W02L09ooNcP8001kNc]ko9`0W02L09`0W02L09`0W02L09`0W02Oog/h2000Ng/kNobL09`0W02L0
9`0W02L09`0W02L09`0Womk>0P007mk>g_lW02L09`0W02L09`0W02L09`0W02L09`3oc]h00P001<kN
c_lG>`03olkN008001k>g/ko02L09`0W02L09`0W02L09`0W02L09`3oc]hA00003`0NcP800lh06Ol0
9`0W02L09`0W02L09`0W02L09`0W0?l00/h201o>0P02cP0Jo`0W02L09`0W02L09`0W02L09`0W02L0
9ol2cP800lh06OlW02L09`0W02L09`0W02L09`0W02L09ol00/h200?>01Wo9`0W02L09`0W02L09`0W
02L09`0W02Oo00;>0P03cP0IobL09`0W02L09`0W02L09`0W02L09`0Wo`02cP800lh06_lW02L09`0W
02L09`0W02L09`0W02L09`3o0/h200?>00?oBd/05D/00oo>cP0200?>01Wo02L09`0W02L09`0W02L0
9`0W02L09`3o00;>4@0000l001k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]h2000Nc]k>o`0W
02L09`0W02L09`0W02L09`0W02L0olkN0P007lkNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/h0
0P007]k>o`0W02L09`0W02L09`0W02L09`0W02L09ooNcP8001kNc]ko9`0W02L09`0W02L09`0W02L0
9`0W02Oog/h2000Ng/kNobL09`0W02L09`0W02L09`0W02L09`0Womk>0P007]k>g_lW02L09`0W02L0
9`0W02L09`0W02L09ooNcP8001oNc]ko9`0W02L09`0W02L09`0W02L09`0W02L0olkN008000C>g/ko
5c/00oo>gP02000Nc]k>o`0W02L09`0W02L09`0W02L09`0W02L0olkN4@0000l07/h200?>01Wo02L0
9`0W02L09`0W02L09`0W02L09`3o00;>0P0OcP800/h06_l09`0W02L09`0W02L09`0W02L09`0W02Oo
0/h200?>01Wo9`0W02L09`0W02L09`0W02L09`0W02Oo00;>0P03cP0IobL09`0W02L09`0W02L09`0W
02L09`0Wo`02cP800lh06OlW02L09`0W02L09`0W02L09`0W02L09ol00/h200?>01[o9`0W02L09`0W
02L09`0W02L09`0W02L0o`;>0P03cP03od];01E;00?oc/h00P03cP0Io`0W02L09`0W02L09`0W02L0
9`0W02L0o`02cQ40000?000Nc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kN0P007/kNc_l09`0W
02L09`0W02L09`0W02L09`0W0?o>gP8001o>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>0080
01kNc_l09`0W02L09`0W02L09`0W02L09`0W02Oog/h2000Ng/kNobL09`0W02L09`0W02L09`0W02L0
9`0Womk>0P007]k>g_lW02L09`0W02L09`0W02L09`0W02L09ooNcP8001kNc]ko9`0W02L09`0W02L0
9`0W02L09`0W02Oog/h2000Og/kNobL09`0W02L09`0W02L09`0W02L09`0W0?o>gP020004c]k>oaLk
00?oc]h00P007/kNc_l09`0W02L09`0W02L09`0W02L09`0W0?o>gQ40000?01k>0P03cP0Io`0W02L0
9`0W02L09`0W02L09`0W02L0o`02cP807lh200;>01[o02L09`0W02L09`0W02L09`0W02L09`0Wo`;>
0P03cP0IobL09`0W02L09`0W02L09`0W02L09`0Wo`02cP800lh06OlW02L09`0W02L09`0W02L09`0W
02L09ol00/h200?>01Wo9`0W02L09`0W02L09`0W02L09`0W02Oo00;>0P03cP0JobL09`0W02L09`0W
02L09`0W02L09`0W0?l2cP800lh00om;B`0EB`03olk>00800lh06Ol09`0W02L09`0W02L09`0W02L0
9`0W0?l00/hA00003`007/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>gP8000c>g/ko02L09`0W
02L3o`039`3o00;o00X09`0W02L0olkN0P007lkNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/h0
0P002mk>o`0W02L09`0W00Co00l0oooo02L09`0W02Oog/h00P002mk>g_lW02L09`0W00Co00l0oooo
02L09`0W02Oog/h00P003=k>g_lW02L09`0W00?o00l0oooo02L09`0W02Oog/h00P003=k>g_lW02L0
9`0W00?o00<09ol00_l02RL09`0W02Oog/h2000<g/kNobL09`0W02L01?l03bOooolW02L09`0W0?o>
gP020004c]k>o`Lk1?l013_oool8>`03olkN008000_>g/ko02L09`0W0004o`0?9oooobL09`0W02L0
olkN0140000?01k>0P03cP07o`0W02L09`02o`;>0ol3cP;o00H09`0W0?l2cP807lh200;>00Oo02L0
9`0W00;o0lh3o`;>0_l01`0W02L09ol00/h200?>00Ko9`0W02L2o`?>0ol2cP;o00L09`0W02Oo00;>
0P03cP07obL09`0W0002o`;>0ol2cP;o00L09`0W02Oo00;>0P03cP07obL09`0W0002o`;>0ol3cP;o
00HW02L09ol2cP800lh01olW02L09`000_l3cP;o0lh2o`079`0W02L0o`02cP800lh00om;B`03B`;o
0lh3o`;>0_l6B`03olk>00800lh01_l09`0W00;o0lh3o`;>0_l01bL09`0W0?l00/hA00003`007/kN
c]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>gP8000S>g/ko02L09`;o00c>g/koc]k>olkNc]h2o`06
02L0olkN0P007lkNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/h00P001mk>o`0W02L00_l03<kN
c]kog/kNomk>gP;o00L09`0Womk>008000ONc]ko9`0W00;o00c>g/kNomk>g_oNc]h2o`0702L09ooN
cP020008g/kNobL09`02o`0;g/kNomk>g_oNc]h00_l01`0W02Oog/h00P002=k>g_lW02L00_l03=k>
g_oNc]kog/kNcP;o00HW02Oog/h20008g/kNobL09`02o`0<g/kNc_o>g_oNc]k>0_l01bL09`3oc]h0
0P001<kNc_l3>`;o00cNc]k>olkNc_o>g/h2o`@k00?oc]h00P001lkNc_l09`000_l03=k>g/koc]k>
olkNcP;o00LW02L0olkN0140000?01k>0P03cP03o`0W00;o1<h00oo>cP03cP03olk>00?>00Co9`3o
0/h201o>0P02cP03o`0W00;o1Lh00oo>cP03cP03olk>00;>0_l00`0Wo`02cP800lh01?lW0?l5cP03
olk>00?>00?oc/h00/h2o`0302Oo00;>0P03cP03obL000;o1<h00oo>cP03cP03olk>00;>0_l00`0W
o`02cP800lh00olW0002o`C>00?oc/h00lh00oo>cP03cP04o`0Wo`;>0P03cP03obL000;o1Lh00oo>
cP02cP03olk>00?>0_l00bL0o`02cP800lh01?m;Bol5cP03olk>00?>00?oc/h00/h2o`9;00?oc/h0
0P03cP04o`0Wo`G>00?oc/h00lh00oo>cP02cP;o00<W0?l00/hA00003`007/kNc]k>g/kNc]k>g/kN
c]k>g/kNc]k>g/kNc]k>gP8000?>g/h00ol04lkNc]k>olkNc]k>g/koc]k>g/h00ol08lkN003>g/kN
c]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>008000?Nc_l00_l05<kNc]k>g_oNc]k>g/kNomk>g/kN
0ol01mk>003Nc]h00ol04mk>g/kNomk>g/kNc]kog/kNc]h00ol01mk>003Nc]h00ol04mk>g/kNomk>
g/kNc]kog/kNc]h00ol01mk>003Nc]h00ol04mk>g/kNomk>g/kNc]kog/kNc]h00ol01mk>003Nc]h0
0ol05=k>g/kNc_o>g/kNc]kog/kNc]k>0ol01lkN003>g/h00ol04lkNc]k>olkNc]k>g/koc]k>g/h0
0ol01lkN003>g/h00ol04lkNc]k>olkNc]k>g/koc]k>g/h00ol00lkN000@00003`0NcP800lh00oo>
cP04cP03olk>00O>00?oc/h01<h00oo>cP0201o>0P02cP03olk>00G>00?oc/h01lh00oo>cP04cP03
olk>00800lh00oo>cP04cP03olk>00O>00?oc/h01<h00oo>cP0200?>00?oc/h01<h00oo>cP07cP03
olk>00C>00?oc/h00P03cP03olk>00C>00?oc/h01lh00oo>cP04cP03olk>00800lh00oo>cP05cP03
olk>00K>00?oc/h01Lh00oo>cP0200?>00?oc/h01<h00oo>cP07cP03olk>00C>00?oc/h00P03cP03
olk>00C>00?oc/h01lh00oo>cP04cP03olk>0140000?000Nc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kN
c]k>g/kN0P007/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>gP8001o>g/kNc]k>g/kNc]k>g/kN
c]k>g/kNc]k>g/kNc]k>008001kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/h2000Ng/kNc]k>
g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>0P007]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNcP80
01kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/h2000Og/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>
g/kNc]k>gP02000Nc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kN0P007/kNc]k>g/kNc]k>g/kN
c]k>g/kNc]k>g/kNc]k>gQ400000\
\>"],
  ImageRangeCache->{{{0, 351}, {19, 0}} -> {-0.499209, -0.0141781, 0.0313345, 
  0.0313345}, {{15.875, 45.1875}, {18.5, 0.4375}} -> {-0.596907, -0.0540711, 
  0.0359274, 0.0581317}, {{48.125, 77.375}, {18.5, 0.4375}} -> {-25.7651,
   -1.38761, 0.410599, 0.775089}, {{80.3125, 109.625}, {18.5, 0.4375}} ->
   {-2.91198, -0.0540711, 0.0359274, 0.0581317}, {{112.5, 141.812}, {18.5, 
  0.4375}} -> {-52.2102, -1.38761, 0.410599, 0.775089}, {{144.75, 174}, {18.5,
   0.4375}} -> {-65.4392, -1.38761, 0.410599, 0.775089}, {{176.938, 206.188},
   {18.5, 0.4375}} -> {-78.6553, -1.38761, 0.410599, 0.775089}, {{209.125, 
  238.438}, {18.5, 0.4375}} -> {-91.8843, -1.38761, 0.410599, 0.775089}, {{
  241.375, 270.625}, {18.5, 0.4375}} -> {-105.113, -1.38761, 0.410599, 
  0.775089}, {{273.562, 302.812}, {18.5, 0.4375}} -> {-118.329, -1.38761, 
  0.410599, 0.775089}, {{305.75, 335.062}, {18.5, 0.4375}} -> {-131.558,
   -1.38761, 0.410599, 0.775089}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .0567 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.00135001 0.0952381 [
[ 0 0 0 0 ]
[ 1 .0567 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .0567 L
0 .0567 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.00135001 0.111184 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.00135001 0.207296 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.00135001 0.303408 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.00135001 0.399519 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.00135001 0.495631 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.00135001 0.591743 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.00135001 0.687855 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.00135001 0.783967 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.00135001 0.880079 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.00135001 0.97619 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{352, 20},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005P000050P10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^CLg=gIfM[Fe]OCdm?clo5D005Gooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_C/k>gYjN[Vi^OShn000EED0EJX00?l003lo?ginO[fm_Oclo0<30d92@X61PL30`3lo
?ginO[fm_Ol0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5Q@<30d92@X61PL30`?l0ZP00
oeD0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9R@L71dI6AXF5QLC4a?l0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=S@/;2dY:BXV9RLS8b?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6AT@l?3di>CXf=SLc<c?mEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUA<C4e9B
DY6ATM3@d?mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVALG5eIFEYFEUMCDe?mEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWA/K6eYJFYVIVMSHf?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXAlO7eiNGYfMWMcLg?nZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYB<S8f9RHZ6QXN3Ph?nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZBLW9fIV
IZFUYNCTi?nZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][B/[:fYZJZVYZNSXj?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/Bl_;fi^KZf][Nc/k?ooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]C<c<g9bL[6a/O3`l0000?l0H@0000l001k>g/kNc]k>g/kNc]k>g/kN
c]k>g/kNc]k>g/kNc]h2000Nc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kN0P007lkNc]k>g/kN
c]k>g/kNc]k>g/kNc]k>g/kNc]k>g/h00P007]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNcP80
01kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/h2000Ng/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>
g/kNc]k>0P007]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNcP8001oNc]k>g/kNc]k>g/kNc]k>
g/kNc]k>g/kNc]k>g/kN008001k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]h2000Nc]k>g/kN
c]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kN4@0000l00lh2o`[>00?oc/h02<h2o`;>0P03cP;o2/h00oo>
cP08cP;o0/h200?>0_l:cP03olk>00W>0_l2cP800/h2o`_>00?oc/h02<h2o`;>0P03cP;o2/h00oo>
cP08cP;o0/h201k>0P03cP;o2/h00oo>cP08cP;o0/h200?>0_l;cP03olk>00S>0_l2cP800lh2o`[>
00?oc/h02<h2o`;>0P03cP;o2/h00oo>cP08cP;o0/hA00003`001LkNc_l000?o00o>g/kNc]k>olkN
c]k>g/h00ol0103oc]h20005c]k>o`000ol04<kNc]k>g/koc]k>g/kNc]h2o`040?o>gP8000G>g/ko
0003o`0@c]k>g/kNc_o>g/kNc]k>gP?o00@Womk>0P001=k>o`03o`0@c]k>g/kNc]kog/kNc]k>gP?o
00@Womk>0P001Mk>g_lW00;o013>g/kNc]k>g_oNc]k>g/kN0ol012Oog/h2000Ng/kNc]k>g/kNc]k>
g/kNc]k>g/kNc]k>g/kNc]k>0P001Mk>g_lW00?o013Nc]k>g/kNomk>g/kNc]k>0_l012Oog/h20005
g/kNobL00ol04=k>g/kNc]k>olkNc]k>g/h3o`040?o>gP8000G>g/ko0002o`0@g/kNc]k>g/koc]k>
g/kNcP?o00@0olkN0P001LkNc_l000;o013Nc]k>g/kNc_o>g/kNc]k>0ol0103oc]hA00003`03cP05
o`0W02L00_l4cP03obOo00C>0_l01BL09`3o00;>0P03cP05o`0W02L00_l4cP03obOo00C>0ol0100W
0?l2cP800lh01Ol09`0W00;o1<h00olWo`05cP;o00D09`0Wo`02cP800/h01Ol09`0W00;o1Lh00ol0
o`04cP;o00D09`0Wo`02cP800lh01?lW02L3o`C>00?o0?l01<h2o`0502L09ol00/h201k>0P03cP05
obL09`000_l4cP03o`3o00C>0ol012L09ol2cP800lh01OlW02L000;o1Lh00olWo`04cP;o00DW02L0
o`02cP800lh01?l09`03o`C>00?o9ol01<h2o`059`0W0?l00/h200?>00Co02L00ol4cP03obOo00C>
0_l01BL09`3o00;>4@0000l000[>g/ko02L09`0W0ol01Mko9ooN00?o00TW02L09`3oc]h00P002/kN
c_l09`0W02L3o`06g_lW0?o>0_l02BL09`0W0?o>gP02000:c]k>o`0W02L09`?o00KNobL0olh3o`09
02L09`0Womk>008000WNc_l09`0W02L00ol01]ko9`3ocP?o00T09`0W02Oog/h00P002]k>g_lW02L0
9`02o`06g_lW0?o>0ol02@0W02L09ooNcP02000Ng/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>
0P002]k>g_lW02L09`03o`06c_l09ooN0_l02@0W02L09ooNcP02000:g/kNobL09`0W00?o00K>o`0W
omh3o`099`0W02L0olkN008000[>g/ko02L09`0W0_l01/ko02OogP?o00TW02L09`3oc]h00P002/kN
c_l09`0W02L2o`06c_l09ooN0ol02BL09`0W0?o>gP0A00003`03cP0Io`0W02L09`0W0?l09`3o02L0
9`0W02L0o`02cP800lh06Ol09`0W02L09`3o02L09olW02L09`0W0?l00/h200?>01[o02L09`0W02L0
o`0W02Oo9`0W02L09`0Wo`;>0P02cP0Jo`0W02L09`0W0?l09`0WobL09`0W02L09ol2cP800lh06OlW
02L09`0W0?l09`0WobL09`0W02L09ol00/h201k>0P03cP0IobL09`0W02L09olW02L0o`0W02L09`0W
o`02cP800lh06_lW02L09`0W02Oo9`0W0?l09`0W02L09`3o0/h200?>01Wo02L09`0W02Oo9`0W0?l0
9`0W02L09`3o00;>0P03cP0Io`0W02L09`0WobL09`3o02L09`0W02L0o`02cQ40000?000Nc]k>o`0W
02L09`0W02L09`0W02L09`0W02L0olkN0P007/kNc_l09`0W02L09`0W02L09`0W02L09`0W0?o>gP80
01o>g/ko02L09`0W02L09`0W02L09`0W02L09`0Womk>008001kNc_l09`0W02L09`0W02L09`0W02L0
9`0W02Oog/h2000Ng/kNobL09`0W02L09`0W02L09`0W02L09`0Womk>0P007]k>g/kNc]k>g/kNc]k>
g/kNc]k>g/kNc]k>g/kNcP8001kNc]ko9`0W02L09`0W02L09`0W02L09`0W02Oog/h2000Og/kNobL0
9`0W02L09`0W02L09`0W02L09`0W0?o>gP02000Nc]k>o`0W02L09`0W02L09`0W02L09`0W02L0olkN
0P007/kNc_l09`0W02L09`0W02L09`0W02L09`0W0?o>gQ40000?00?>01Wo02L09`0W02L09`0W02L0
9`0W02L09`3o00;>0P03cP0Io`0W02L09`0W02L09`0W02L09`0W02L0o`02cP800lh06_l09`0W02L0
9`0W02L09`0W02L09`0W02Oo0/h200;>01[o02L09`0W02L09`0W02L09`0W02L09`0Wo`;>0P03cP0I
obL09`0W02L09`0W02L09`0W02L09`0Wo`02cP807/h200?>01Wo9`0W02L09`0W02L09`0W02L09`0W
02Oo00;>0P03cP0JobL09`0W02L09`0W02L09`0W02L09`0W0?l2cP800lh06Ol09`0W02L09`0W02L0
9`0W02L09`0W0?l00/h200?>01Wo02L09`0W02L09`0W02L09`0W02L09`3o00;>4@0000l001k>g/ko
02L09`0W02L09`0W02L09`0W02L09`3oc]h2000Nc]k>o`0W02L09`0W02L09`0W02L09`0W02L0olkN
0P007lkNc_l09`0W02L09`0W02L09`0W02L09`0W02Oog/h00P007]k>o`0W02L09`0W02L09`0W02L0
9`0W02L09ooNcP8001kNc]ko9`0W02L09`0W02L09`0W02L09`0W02Oog/h2000Ng/kNc]k>g/kNc]k>
g/kNc]k>g/kNc]k>g/kNc]k>0P007]k>g_lW02L09`0W02L09`0W02L09`0W02L09ooNcP8001oNc]ko
9`0W02L09`0W02L09`0W02L09`0W02L0olkN008001k>g/ko02L09`0W02L09`0W02L09`0W02L09`3o
c]h2000Nc]k>o`0W02L09`0W02L09`0W02L09`0W02L0olkN4@0000l00lh06Ol09`0W02L09`0W02L0
9`0W02L09`0W0?l00/h200?>01Wo02L09`0W02L09`0W02L09`0W02L09`3o00;>0P03cP0Jo`0W02L0
9`0W02L09`0W02L09`0W02L09ol2cP800/h06_l09`0W02L09`0W02L09`0W02L09`0W02Oo0/h200?>
01Wo9`0W02L09`0W02L09`0W02L09`0W02Oo00;>0P0NcP800lh06OlW02L09`0W02L09`0W02L09`0W
02L09ol00/h200?>01[o9`0W02L09`0W02L09`0W02L09`0W02L0o`;>0P03cP0Io`0W02L09`0W02L0
9`0W02L09`0W02L0o`02cP800lh06Ol09`0W02L09`0W02L09`0W02L09`0W0?l00/hA00003`007/kN
c_l09`0W02L09`0W02L09`0W02L09`0W0?o>gP8001k>g/ko02L09`0W02L09`0W02L09`0W02L09`3o
c]h2000Oc]k>o`0W02L09`0W02L09`0W02L09`0W02L09ooNcP02000Ng/ko02L09`0W02L09`0W02L0
9`0W02L09`0Womk>0P007]k>g_lW02L09`0W02L09`0W02L09`0W02L09ooNcP8001kNc]k>g/kNc]k>
g/kNc]k>g/kNc]k>g/kNc]k>g/h2000Ng/kNobL09`0W02L09`0W02L09`0W02L09`0Womk>0P007mk>
g_lW02L09`0W02L09`0W02L09`0W02L09`3oc]h00P007/kNc_l09`0W02L09`0W02L09`0W02L09`0W
0?o>gP8001k>g/ko02L09`0W02L09`0W02L09`0W02L09`3oc]hA00003`03cP0Io`0W02L09`0W02L0
9`0W02L09`0W02L0o`02cP800lh06Ol09`0W02L09`0W02L09`0W02L09`0W0?l00/h200?>01[o02L0
9`0W02L09`0W02L09`0W02L09`0Wo`;>0P02cP0Jo`0W02L09`0W02L09`0W02L09`0W02L09ol2cP80
0lh06OlW02L09`0W02L09`0W02L09`0W02L09ol00/h201k>0P03cP0IobL09`0W02L09`0W02L09`0W
02L09`0Wo`02cP800lh06_lW02L09`0W02L09`0W02L09`0W02L09`3o0/h200?>01Wo02L09`0W02L0
9`0W02L09`0W02L09`3o00;>0P03cP0Io`0W02L09`0W02L09`0W02L09`0W02L0o`02cQ40000?000<
c]k>o`0W02L09`0W0ol03bOooolW02L09`0W0?o>gP02000<c]k>o`0W02L09`0W0ol00bL0o`02o`0:
02L09`0W0?o>gP8000c>g/ko02L09`0W02L3o`039`3o00;o00/09`0W02L09ooNcP02000;g/ko02L0
9`0W02L01?l03`3oool09`0W02L09ooNcP02000;g/kNobL09`0W02L01?l03`3oool09`0W02L09ooN
cP02000Ng/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>0P003=k>g_lW02L09`0W00?o00<09ol0
0_l02RL09`0W02Oog/h2000<g/kNobL09`0W02L01?l03bOooolW02L09`0W0?o>gP02000;c]k>o`0W
02L09`001?l03bOooolW02L09`0W0?o>gP02000;c]k>o`0W02L09`001?l03bOooolW02L09`0W0?o>
gP0A00003`03cP07o`0W02L09`02o`;>0ol2cP;o00LW02L09`3o00;>0P03cP07o`0W02L09`02o`;>
0ol3cP;o00H09`0W0?l2cP800lh01ol09`0W02L00_l3cP;o0lh2o`0702L09`0Wo`02cP800/h01ol0
9`0W02L00_l3cP?o0/h2o`0702L09`0Wo`02cP800lh01_lW02L09`;o0lh3o`;>0_l01`0W02L09ol0
0/h201k>0P03cP07obL09`0W0002o`;>0ol3cP;o00HW02L09ol2cP800lh01olW02L09`000_l3cP;o
0lh2o`079`0W02L0o`02cP800lh01_l09`0W00;o0lh3o`;>0_l01bL09`0W0?l00/h200?>00Ko02L0
9`02o`?>0ol2cP;o00LW02L09`3o00;>4@0000l000S>g/ko02L09`;o00_>g/koc]k>olkNcP02o`07
9`0W0?o>gP020008c]k>o`0W02L2o`0<c]k>olkNc_o>g/kN0_l01P0W0?o>gP8000S>g/ko02L09`;o
00c>g/kNomk>olkNc]h2o`0702L09ooNcP020007g/ko02L09`02o`0<c]k>g_oNc]kog/kN0_l01`0W
02Oog/h00P001mk>g_lW02L00_l03<kNc]kog/kNomk>gP;o00L09`0Womk>008001kNc]k>g/kNc]k>
g/kNc]k>g/kNc]k>g/kNc]k>g/h20008g/kNobL09`02o`0<g/kNomk>g_oNc]k>0_l01RL09ooNcP80
00SNc]ko9`0W00;o00cNc]k>olkNomk>g/h2o`079`0W0?o>gP020007c]k>o`0W0002o`0<g/kNc_o>
g/koc]k>0_l01bL09`3oc]h00P001lkNc_l09`000_l03=k>g/koc]k>olkNcP;o00LW02L0olkN0140
000?00?>00?o02L00_l4cP03olk>00?>00?oc/h00/h2o`039`3o00;>0P03cP03o`0W00;o1<h00oo>
cP03cP03olk>00?>00Co9`3o0/h200?>00?o02L00_l5cP03olk>00;>00?oc/h00lh2o`0302Oo00;>
0P02cP03o`0W00;o1Lh00oo>cP03cP03olk>00;>0_l00`0Wo`02cP800lh01?lW0?l5cP03olk>00?>
00?oc/h00/h2o`0302Oo00;>0P0NcP800lh00olW0002o`C>00?oc/h00lh00oo>cP03cP04o`0Wo`;>
0P03cP03obL000;o1Lh00oo>cP02cP03olk>00?>0_l00bL0o`02cP800lh01?l09ol5cP03olk>00?>
00?oc/h00/h2o`039`3o00;>0P03cP04o`0Wo`G>00?oc/h00lh00oo>cP02cP;o00<W0?l00/hA0000
3`000lkNcP03o`0Cc]k>g/koc]k>g/kNc_o>g/kNcP03o`07c]h00<kNcP03o`0Cc]k>g/koc]k>g/kN
c_o>g/kNcP03o`07c]h00<kNcP03o`0Dc]k>g/kNomk>g/kNc_o>g/kNc]h3o`06g/h00=k>0ol05<kN
c]k>g_oNc]k>g/kNomk>g/kN0ol01mk>003Nc]h00ol04mk>g/kNomk>g/kNc]kog/kNc]h00ol08]k>
003Nc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/h20003g/kN00?o01?Nc]k>g_oNc]k>g/kNomk>
g/kN00?o00ONcP00g/kN00?o01CNc]k>g/koc]k>g/kNomk>g/kNcP?o00O>gP00c]k>00?o01?>g/kN
c_o>g/kNc]k>olkNc]k>00?o00O>gP00c]k>00?o01?>g/kNc_o>g/kNc]k>olkNc]k>00?o00?>gP00
400000l00lh00oo>cP04cP03olk>00O>00?oc/h01<h00oo>cP0200?>00?oc/h01<h00oo>cP07cP03
olk>00C>00?oc/h00P03cP03olk>00G>00?oc/h01/h00oo>cP05cP03olk>00800/h00oo>cP05cP03
olk>00O>00?oc/h01<h00oo>cP0200?>00?oc/h01<h00oo>cP07cP03olk>00C>00?oc/h00P0NcP80
0lh00oo>cP04cP03olk>00O>00?oc/h01<h00oo>cP0200?>00?oc/h01Lh00oo>cP06cP03olk>00G>
00?oc/h00P03cP03olk>00C>00?oc/h01lh00oo>cP04cP03olk>00800lh00oo>cP04cP03olk>00O>
00?oc/h01<h00oo>cP0A00003`007/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>gP8001k>g/kN
c]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]h2000Oc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kN
cP02000Ng/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>0P007]k>g/kNc]k>g/kNc]k>g/kNc]k>
g/kNc]k>g/kNcP8001kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/h2000Ng/kNc]k>g/kNc]k>
g/kNc]k>g/kNc]k>g/kNc]k>0P007mk>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]h00P007/kN
c]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>gP8001k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kN
c]hA0000\
\>"],
  ImageRangeCache->{{{0, 351}, {19, 0}} -> {-0.499209, -0.0141781, 0.0313345, 
  0.0313345}, {{15.875, 45.1875}, {18.5, 0.4375}} -> {-12.5361, -1.38761, 
  0.410599, 0.775089}, {{48.125, 77.375}, {18.5, 0.4375}} -> {-25.7651,
   -1.38761, 0.410599, 0.775089}, {{80.3125, 109.625}, {18.5, 0.4375}} ->
   {-38.994, -1.38761, 0.410599, 0.775089}, {{112.5, 141.812}, {18.5, 0.4375}}
   -> {-52.2102, -1.38761, 0.410599, 0.775089}, {{144.75, 174}, {18.5, 
  0.4375}} -> {-65.4392, -1.38761, 0.410599, 0.775089}, {{176.938, 206.188}, {
  18.5, 0.4375}} -> {-6.38234, -0.0540711, 0.0359274, 0.0581317}, {{209.125, 
  238.438}, {18.5, 0.4375}} -> {-91.8843, -1.38761, 0.410599, 0.775089}, {{
  241.375, 270.625}, {18.5, 0.4375}} -> {-105.113, -1.38761, 0.410599, 
  0.775089}, {{273.562, 302.812}, {18.5, 0.4375}} -> {-118.329, -1.38761, 
  0.410599, 0.775089}, {{305.75, 335.062}, {18.5, 0.4375}} -> {-131.558,
   -1.38761, 0.410599, 0.775089}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .0567 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.00135001 0.0952381 [
[ 0 0 0 0 ]
[ 1 .0567 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .0567 L
0 .0567 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.00135001 0.111184 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.854 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.00135001 0.207296 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.854 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.00135001 0.303408 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.00135001 0.399519 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.00135001 0.495631 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.00135001 0.591743 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.00135001 0.687855 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.00135001 0.783967 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.854 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.00135001 0.880079 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.00135001 0.97619 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{352, 20},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005P000050P10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^CLg=gIfM[Fe]OCdm?clo5D005Gooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_C/k>gYjN[Vi^OShn000EED0EJX00?l003lo?ginO[fm_Oclo0<30d92@X61PL30`3lo
?ginO[fm_Ol0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5Q@<30d92@X61PL30`?l0ZP00
oeD0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9R@L71dI6AXF5QLC4a?l0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=S@/;2dY:BXV9RLS8b?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6AT@l?3di>CXf=SLc<c?mEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUA<C4e9B
DY6ATM3@d?mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVALG5eIFEYFEUMCDe?mEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWA/K6eYJFYVIVMSHf?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXAlO7eiNGYfMWMcLg?nZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYB<S8f9RHZ6QXN3Ph?nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZBLW9fIV
IZFUYNCTi?nZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][B/[:fYZJZVYZNSXj?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/Bl_;fi^KZf][Nc/k?ooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]C<c<g9bL[6a/O3`l0000?l0H@0000l001k>g/kNc]k>g/kNc]k>g/kN
c]k>g/kNc]k>g/kNc]h2000Nc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kN0P007lkNc]k>g/kN
c]k>g/kNc]k>g/kNc]k>g/kNc]k>g/h00P007]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNcP80
01kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/h2000Ng/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>
g/kNc]k>0P007]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNcP8001oNc]k>g/kNc]k>g/kNc]k>
g/kNc]k>g/kNc]k>g/kN008001k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]h2000Nc]k>g/kN
c]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kN4@0000l00lh2o`[>00?oc/h02<h2o`;>0P03cP;o2/h00oo>
cP08cP;o0/h200?>0_l:cP03olk>00W>0_l2cP800/h2o`_>00?oc/h02<h2o`;>0P03cP;o2/h00oo>
cP08cP;o0/h201k>0P03cP;o2/h00oo>cP08cP;o0/h200?>0_l;cP03olk>00S>0_l2cP800lh2o`[>
00?oc/h02<h2o`;>0P03cP;o2/h00oo>cP08cP;o0/hA00003`001LkNc_nN00?o00o>g/kNc]k>olkN
c]k>g/h00ol019koc]h20005c]k>oih00ol04<kNc]k>g/koc]k>g/kNc]h2o`04W_o>gP8000G>g/ko
0003o`0@c]k>g/kNc_o>g/kNc]k>gP?o00@Womk>0P001=k>o`03o`0@c]k>g/kNc]kog/kNc]k>gP?o
00@Womk>0P001Mk>g_lW00;o013>g/kNc]k>g_oNc]k>g/kN0ol012Oog/h2000Ng/kNc]k>g/kNc]k>
g/kNc]k>g/kNc]k>g/kNc]k>0P001Mk>g_lW00?o013Nc]k>g/kNomk>g/kNc]k>0_l012Oog/h20005
g/kNojh00ol04=k>g/kNc]k>olkNc]k>g/h3o`04W_o>gP8000G>g/ko0002o`0@g/kNc]k>g/koc]k>
g/kNcP?o00@0olkN0P001LkNc_l000;o013Nc]k>g/kNc_o>g/kNc]k>0ol0103oc]hA00003`03cP03
oijN00:N0_l4cP03oiko00C>0_l4WP03olk>00800lh00onNWP02WP;o1<h00onNo`04cP?o0ih00oo>
cP0200?>00Go02L09`02o`C>00?o9ol01Lh2o`0502L09ol00/h200;>00Go02L09`02o`G>00?o0?l0
1<h2o`0502L09ol00/h200?>00Co9`0W0ol4cP03o`3o00C>0_l01@0W02Oo00;>0P0NcP800lh01OlW
02L000;o1<h00ol0o`04cP?o00@W02Oo0/h200?>00?oWYh00Yh2o`G>00?oW_l01<h2o`BN00?oc/h0
0P03cP04o`0W00?o1<h00olWo`04cP;o00DW02L0o`02cP800lh01?l09`03o`C>00?o9ol01<h2o`05
9`0W0?l00/hA00003`002/kNc_nN[Yj^WZh3o`05g_n^omh00ol02JjN[Yj^W_o>gP02000:c]k>oij^
WZjN[P?o00KNojjNolh2o`09[Yj^WZjNolkN008000[>g/ko02L09`0W0ol01]ko9`3ocP?o00T09`0W
02Oog/h00P002Mk>o`0W02L09`03o`06g_lW0?o>0ol02@0W02L09ooNcP02000:g/kNobL09`0W00;o
00KNobL0olh3o`0902L09`0Womk>008001kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/h2000:
g/kNobL09`0W00?o00K>o`0Womh2o`0902L09`0Womk>008000[Nc]ko[Yj^WZjN0ol01/koWZkogP?o
00V^WZjN[Ykoc]h00P002/kNc_l09`0W02L2o`06c_l09ooN0ol02BL09`0W0?o>gP02000:c]k>o`0W
02L09`;o00K>o`0Womh3o`099`0W02L0olkN0140000?00?>00?oWYh01ih01OnNWYko00VN00?oc/h0
0P03cP03oijN00NN00?oWYh00Yh00onNWP06WP03olk>00800lh06_l09`0W02L09`3o02L09olW02L0
9`0W02Oo0/h200;>01[o02L09`0W02L0o`0W02Oo9`0W02L09`0Wo`;>0P03cP0IobL09`0W02L0o`0W
02Oo9`0W02L09`0Wo`02cP807/h200?>01Wo9`0W02L09`0WobL09`3o02L09`0W02Oo00;>0P03cP03
oijN00NN00?oWYh00Yh00onNWP07WP03olk>00800lh06Ol09`0W02L09olW02L0o`0W02L09`0W0?l0
0/h200?>01Wo02L09`0W02Oo9`0W0?l09`0W02L09`3o00;>4@0000l001k>g/koWZjN[Yj^WZjN[Yj^
WZjN[Yj^WZjN[Ykoc]h2000Nc]k>oij^WZjN[Yj^WZjN[Yj^WZjN[Yj^WZjNolkN0P007lkNc_l09`0W
02L09`0W02L09`0W02L09`0W02Oog/h00P007]k>o`0W02L09`0W02L09`0W02L09`0W02L09ooNcP80
01kNc]ko9`0W02L09`0W02L09`0W02L09`0W02Oog/h2000Ng/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>
g/kNc]k>0P007]k>g_lW02L09`0W02L09`0W02L09`0W02L09ooNcP8001oNc]ko[Yj^WZjN[Yj^WZjN
[Yj^WZjN[Yj^WZjNolkN008001k>g/ko02L09`0W02L09`0W02L09`0W02L09`3oc]h2000Nc]k>o`0W
02L09`0W02L09`0W02L09`0W02L0olkN4@0000l00lh00onNWP0EWP03olk>00800lh00onNWP0EWP03
olk>00800lh06_l09`0W02L09`0W02L09`0W02L09`0W02Oo0/h200;>01[o02L09`0W02L09`0W02L0
9`0W02L09`0Wo`;>0P03cP0IobL09`0W02L09`0W02L09`0W02L09`0Wo`02cP807/h200?>01Wo9`0W
02L09`0W02L09`0W02L09`0W02Oo00;>0P03cP03oijN01JN00?oc/h00P03cP0Io`0W02L09`0W02L0
9`0W02L09`0W02L0o`02cP800lh06Ol09`0W02L09`0W02L09`0W02L09`0W0?l00/hA00003`007/kN
c_nN[Yj^WZjN[Yj^WZjN[Yj^WZjN[Yj^W_o>gP8001k>g/koWZjN[Yj^WZjN[Yj^WZjN[Yj^WZjN[Yko
c]h2000Oc]k>o`0W02L09`0W02L09`0W02L09`0W02L09ooNcP02000Ng/ko02L09`0W02L09`0W02L0
9`0W02L09`0Womk>0P007]k>g_lW02L09`0W02L09`0W02L09`0W02L09ooNcP8001kNc]k>g/kNc]k>
g/kNc]k>g/kNc]k>g/kNc]k>g/h2000Ng/kNobL09`0W02L09`0W02L09`0W02L09`0Womk>0P007mk>
g_n^WZjN[Yj^WZjN[Yj^WZjN[Yj^WZjN[Ykoc]h00P007/kNc_l09`0W02L09`0W02L09`0W02L09`0W
0?o>gP8001k>g/ko02L09`0W02L09`0W02L09`0W02L09`3oc]hA00003`03cP03oijN01FN00?oc/h0
0P03cP03oijN01FN00?oc/h00P03cP0Jo`0W02L09`0W02L09`0W02L09`0W02L09ol2cP800/h06_l0
9`0W02L09`0W02L09`0W02L09`0W02Oo0/h200?>01Wo9`0W02L09`0W02L09`0W02L09`0W02Oo00;>
0P0NcP800lh06OlW02L09`0W02L09`0W02L09`0W02L09ol00/h200?>00?oWYh05Yh00oo>cP0200?>
01Wo02L09`0W02L09`0W02L09`0W02L09`3o00;>0P03cP0Io`0W02L09`0W02L09`0W02L09`0W02L0
o`02cQ40000?000Nc]k>oij^WZjN[Yj^WZjN[Yj^WZjN[Yj^WZjNolkN0P007/kNc_nN[Yj^WZjN[Yj^
WZjN[Yj^WZjN[Yj^W_o>gP8001o>g/ko02L09`0W02L09`0W02L09`0W02L09`0Womk>008001kNc_l0
9`0W02L09`0W02L09`0W02L09`0W02Oog/h2000Ng/kNobL09`0W02L09`0W02L09`0W02L09`0Womk>
0P007]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNcP8001kNc]ko9`0W02L09`0W02L09`0W02L0
9`0W02Oog/h2000Og/kNojjN[Yj^WZjN[Yj^WZjN[Yj^WZjN[Yj^W_o>gP02000Nc]k>o`0W02L09`0W
02L09`0W02L09`0W02L0olkN0P007/kNc_l09`0W02L09`0W02L09`0W02L09`0W0?o>gQ40000?00?>
00?oWYh05Ih00oo>cP0200?>00?oWYh05Ih00oo>cP0200?>01[o02L09`0W02L09`0W02L09`0W02L0
9`0Wo`;>0P02cP0Jo`0W02L09`0W02L09`0W02L09`0W02L09ol2cP800lh06OlW02L09`0W02L09`0W
02L09`0W02L09ol00/h201k>0P03cP0IobL09`0W02L09`0W02L09`0W02L09`0Wo`02cP800lh00onN
WP0FWP03olk>00800lh06Ol09`0W02L09`0W02L09`0W02L09`0W0?l00/h200?>01Wo02L09`0W02L0
9`0W02L09`0W02L09`3o00;>4@0000l000c>g/koWZjN[Yj^WZh3o`0?[_ooojjN[Yj^WZjNolkN0080
00c>g/koWZjN[Yj^WZh3o`03[Yko00;o00ZN[Yj^WZjNolkN0P003<kNc_l09`0W02L09`?o00<W0?l0
0_l02`0W02L09`0Womk>008000_Nc_l09`0W02L09`04o`0?0?ooo`0W02L09`0Womk>008000_Nc]ko
9`0W02L09`04o`0?0?ooo`0W02L09`0Womk>008001kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>
g/h2000<g/kNobL09`0W02L00ol00`0Wo`02o`0:9`0W02L09ooNcP8000cNc]ko[Yj^WZjN[Yh4o`0?
[_ooojjN[Yj^WZjNolkN008000_>g/ko02L09`0W0004o`0?9oooobL09`0W02L0olkN008000_>g/ko
02L09`0W0004o`0?9oooobL09`0W02L0olkN0140000?00?>00?oWYh019h2o`;>0ol2cP;o1Yh00oo>
cP0200?>00?oWYh019h2o`;>0ol3cP;o1Ih00oo>cP0200?>00Oo02L09`0W00;o0lh2o`?>0_l01`0W
02L09ol00/h200;>00Oo02L09`0W00;o0lh3o`;>0_l01`0W02L09ol00/h200?>00Ko9`0W02L2o`?>
0ol2cP;o00L09`0W02Oo00;>0P0NcP800lh01olW02L09`000_l2cP?o0lh2o`069`0W02Oo0/h200?>
00?oWYh019h2o`?>0_l3cP;o1Yh00oo>cP0200?>00Ko02L09`02o`?>0ol2cP;o00LW02L09`3o00;>
0P03cP06o`0W02L00_l3cP?o0/h2o`079`0W02L0o`02cQ40000?0008c]k>oij^WZh2o`0;c]k>olkN
c_o>g/h00_l01jjN[Ykoc]h00P002<kNc_nN[Yj^0_l03<kNc_o>g/koc]k>gP;o00JN[Ykoc]h20008
c]k>o`0W02L2o`0<c]k>g_oNc_o>g/kN0_l01`0W02Oog/h00P001mk>o`0W02L00_l03<kNc]kog/kN
omk>gP;o00L09`0Womk>008000ONc]ko9`0W00;o00c>g/kNomk>g_oNc]h2o`0702L09ooNcP02000N
g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>0P002=k>g_lW02L00_l03=k>g_oNc]kog/kNcP;o
00HW02Oog/h20008g/kNojjN[Yh2o`0<g/kNc_o>g_oNc]k>0_l01jjN[Ykoc]h00P001lkNc_l09`00
0_l03=k>g/koc]k>olkNcP;o00LW02L0olkN008000O>g/ko02L000;o00cNc]k>olkNc_o>g/h2o`07
9`0W0?o>gP0A00003`03cP03oijN00;o1<h00oo>cP03cP03olk>00;>0_l2WP03olk>00800lh00onN
WP02o`C>00?oc/h00lh00oo>cP03cP04oijNo`;>0P03cP03o`0W00;o1Lh00oo>cP02cP03olk>00?>
0_l00`0Wo`02cP800/h00ol09`02o`G>00?oc/h00lh00oo>cP02cP;o00<09ol00/h200?>00Co9`3o
1Lh00oo>cP03cP03olk>00;>0_l00`0Wo`02cP807/h200?>00?o9`000_l4cP03olk>00?>00?oc/h0
0lh01?l09ol2cP800lh00onNWP02o`G>00?oc/h00/h00oo>cP03cP;o0Yh00oo>cP0200?>00Co02Oo
1Lh00oo>cP03cP03olk>00;>0_l00bL0o`02cP800lh01?l09ol5cP03olk>00?>00?oc/h00/h2o`03
9`3o00;>4@0000l000?>g/h00ol04lkNc]k>olkNc]k>g/koc]k>g/h00ol01lkN003>g/h00ol04lkN
c]k>olkNc]k>g/koc]k>g/h00ol01lkN003>g/h00ol05<kNc]k>g_oNc]k>g/koc]k>g/kN0ol01]k>
003NcP?o01C>g/kNc]kog/kNc]k>g_oNc]k>gP?o00ONcP00g/kN00?o01?Nc]k>g_oNc]k>g/kNomk>
g/kN00?o02;NcP00g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>0P000mk>gP03o`0Cg/kNc]ko
g/kNc]k>g_oNc]k>gP03o`07g/h00=k>gP03o`0Dg/kNc]k>olkNc]k>g_oNc]k>g/h3o`07c]h00<kN
cP03o`0Cc]k>g/koc]k>g/kNc_o>g/kNcP03o`07c]h00<kNcP03o`0Cc]k>g/koc]k>g/kNc_o>g/kN
cP03o`03c]h00100000?00?>00?oc/h01<h00oo>cP07cP03olk>00C>00?oc/h00P03cP03olk>00C>
00?oc/h01lh00oo>cP04cP03olk>00800lh00oo>cP05cP03olk>00K>00?oc/h01Lh00oo>cP0200;>
00?oc/h01Lh00oo>cP07cP03olk>00C>00?oc/h00P03cP03olk>00C>00?oc/h01lh00oo>cP04cP03
olk>00807/h200?>00?oc/h01<h00oo>cP07cP03olk>00C>00?oc/h00P03cP03olk>00G>00?oc/h0
1/h00oo>cP05cP03olk>00800lh00oo>cP04cP03olk>00O>00?oc/h01<h00oo>cP0200?>00?oc/h0
1<h00oo>cP07cP03olk>00C>00?oc/h04@0000l001k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kN
c]h2000Nc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kN0P007lkNc]k>g/kNc]k>g/kNc]k>g/kN
c]k>g/kNc]k>g/h00P007]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNcP8001kNc]k>g/kNc]k>
g/kNc]k>g/kNc]k>g/kNc]k>g/h2000Ng/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>0P007]k>
g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNcP8001oNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>
g/kN008001k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]h2000Nc]k>g/kNc]k>g/kNc]k>g/kN
c]k>g/kNc]k>g/kN4@000001\
\>"],
  ImageRangeCache->{{{0, 351}, {19, 0}} -> {-0.499209, -0.0141781, 0.0313345, 
  0.0313345}, {{15.875, 45.1875}, {18.5, 0.4375}} -> {-12.5361, -1.38761, 
  0.410599, 0.775089}, {{48.125, 77.375}, {18.5, 0.4375}} -> {-25.7651,
   -1.38761, 0.410599, 0.775089}, {{80.3125, 109.625}, {18.5, 0.4375}} ->
   {-38.994, -1.38761, 0.410599, 0.775089}, {{112.5, 141.812}, {18.5, 0.4375}}
   -> {-52.2102, -1.38761, 0.410599, 0.775089}, {{144.75, 174}, {18.5, 
  0.4375}} -> {-65.4392, -1.38761, 0.410599, 0.775089}, {{176.938, 206.188}, {
  18.5, 0.4375}} -> {-6.38234, -0.0540711, 0.0359274, 0.0581317}, {{209.125, 
  238.438}, {18.5, 0.4375}} -> {-91.8843, -1.38761, 0.410599, 0.775089}, {{
  241.375, 270.625}, {18.5, 0.4375}} -> {-105.113, -1.38761, 0.410599, 
  0.775089}, {{273.562, 302.812}, {18.5, 0.4375}} -> {-118.329, -1.38761, 
  0.410599, 0.775089}, {{305.75, 335.062}, {18.5, 0.4375}} -> {-131.558,
   -1.38761, 0.410599, 0.775089}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .0567 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.00135001 0.0952381 [
[ 0 0 0 0 ]
[ 1 .0567 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .0567 L
0 .0567 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.00135001 0.111184 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.854 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.00135001 0.207296 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.854 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.00135001 0.303408 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.854 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.00135001 0.399519 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.00135001 0.495631 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.00135001 0.591743 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.444 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.00135001 0.687855 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.854 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.00135001 0.783967 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.854 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.00135001 0.880079 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.00135001 0.97619 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.854 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{352, 20},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005P000050P10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^CLg=gIfM[Fe]OCdm?clo5D005Gooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_C/k>gYjN[Vi^OShn000EED0EJX00?l003lo?ginO[fm_Oclo0<30d92@X61PL30`3lo
?ginO[fm_Ol0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5Q@<30d92@X61PL30`?l0ZP00
oeD0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9R@L71dI6AXF5QLC4a?l0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=S@/;2dY:BXV9RLS8b?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6AT@l?3di>CXf=SLc<c?mEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUA<C4e9B
DY6ATM3@d?mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVALG5eIFEYFEUMCDe?mEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWA/K6eYJFYVIVMSHf?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXAlO7eiNGYfMWMcLg?nZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYB<S8f9RHZ6QXN3Ph?nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZBLW9fIV
IZFUYNCTi?nZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][B/[:fYZJZVYZNSXj?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/Bl_;fi^KZf][Nc/k?ooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]C<c<g9bL[6a/O3`l0000?l0H@0000l001k>g/kNc]k>g/kNc]k>g/kN
c]k>g/kNc]k>g/kNc]h2000Nc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kN0P007lkNc]k>g/kN
c]k>g/kNc]k>g/kNc]k>g/kNc]k>g/h00P007]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNcP80
01kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/h2000Ng/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>
g/kNc]k>0P007]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNcP8001oNc]k>g/kNc]k>g/kNc]k>
g/kNc]k>g/kNc]k>g/kN008001k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]h2000Nc]k>g/kN
c]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kN4@0000l00lh2o`[>00?oc/h02<h2o`;>0P03cP;o2/h00oo>
cP08cP;o0/h200?>0_l:cP03olk>00W>0_l2cP800/h2o`_>00?oc/h02<h2o`;>0P0NcP800lh2o`[>
00?oc/h02<h2o`;>0P03cP;o2/h00oo>cP08cP;o0/h200?>0_l;cP03olk>00S>0_l2cP800lh2o`[>
00?oc/h02<h2o`;>0P03cP;o2/h00oo>cP08cP;o0/hA00003`001LkNc_nN00?o00o>g/kNc]k>olkN
c]k>g/h00ol019koc]h20005c]k>oih00ol04<kNc]k>g/koc]k>g/kNc]h2o`04W_o>gP8000G>g/ko
WP03o`0@c]k>g/kNc_o>g/kNc]k>gP?o00B^omk>0P001=k>o`03o`0@c]k>g/kNc]kog/kNc]k>gP?o
00@Womk>0P007]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNcP8000GNc]koo003o`0?g/kNc]k>
g_oNc]k>g/kN00?o00Clomk>0P001Mk>g_n^00?o013Nc]k>g/kNomk>g/kNc]k>0_l01:kog/h20005
g/kNojh00ol04=k>g/kNc]k>olkNc]k>g/h3o`04W_o>gP8000G>g/ko0002o`0@g/kNc]k>g/koc]k>
g/kNcP?o00@0olkN0P001LkNc_nN00;o013Nc]k>g/kNc_o>g/kNc]k>0ol019koc]hA00003`03cP03
oijN00:N0_l4cP03oiko00C>0_l4WP03olk>00800lh00onNWP02WP;o1<h00onNo`04cP?o0ih00oo>
cP0200?>00?oWYh00Yh2o`C>00?oW_l01Lh2o`BN00?oc/h00P02cP05o`0W02L00_l5cP03o`3o00C>
0_l01@0W02Oo00;>0P0NcP800lh00oolo002o0;o1<h00oolo`04cP;o1?`00oo>cP0200?>00?oWYh0
0Yh2o`C>00?oW_l01<h3o`>N00?oc/h00P03cP03oijN00:N0_l5cP03oiko00C>0_l4WP03olk>0080
0lh01?l09`03o`C>00?o9ol01<h2o`059`0W0?l00/h200?>00CoWYjN0ol4cP03oiko00C>0_l4WP03
olk>0140000?000:c]k>oij^WZjN[P?o00GNojkogP03o`09[Yj^WZjNolkN008000[>g/koWZjN[Yj^
0ol01]ko[YkocP;o00V^WZjN[Ykoc]h00P002/kNc_nN[Yj^WZh3o`06g_n^W_o>0ol02Ij^WZjN[_oN
cP020009g/ko02L09`0W00?o00KNobL0olh3o`0902L09`0Womk>008001kNc]k>g/kNc]k>g/kNc]k>
g/kNc]k>g/kNc]k>g/h2000:g/kNooc/o>clk0?o00G>oncocP03o`09k?c/o>clomk>008000[Nc]ko
[Yj^WZjN0ol01/koWZkogP;o00VN[Yj^WZkog/h00P002]k>g_n^WZjN[Yh3o`06c_nN[_oN0ol02JjN
[Yj^W_o>gP02000:c]k>o`0W02L09`;o00K>o`0Womh3o`099`0W02L0olkN008000[>g/koWZjN[Yj^
0_l01/koWZkogP?o00V^WZjN[Ykoc]h04@0000l00lh00onNWP07WP05oijNW_l02Ih00oo>cP0200?>
00?oWYh01ih00onNWP02WP03oijN00JN00?oc/h00P03cP03oijN00NN00?oWYh00Yh00onNWP07WP03
olk>00800/h06_l09`0W02L09`3o02L09olW02L09`0W02Oo0/h201k>0P03cP03oocl00Ol00Goo?cl
o`09o003olk>00800lh00onNWP07WP03oijN00:N00?oWYh01Yh00oo>cP0200?>00?oWYh01ih00onN
WP02WP03oijN00NN00?oc/h00P03cP0Io`0W02L09`0WobL09`3o02L09`0W02L0o`02cP800lh00onN
WP06WP03oijN00:N00?oWYh01ih00oo>cP0A00003`007/kNc_nN[Yj^WZjN[Yj^WZjN[Yj^WZjN[Yj^
W_o>gP8001k>g/koWZjN[Yj^WZjN[Yj^WZjN[Yj^WZjN[Ykoc]h2000Oc]k>oij^WZjN[Yj^WZjN[Yj^
WZjN[Yj^WZjN[_oNcP02000Ng/ko02L09`0W02L09`0W02L09`0W02L09`0Womk>0P007]k>g/kNc]k>
g/kNc]k>g/kNc]k>g/kNc]k>g/kNcP8001kNc]koo>clk?c/o>clk?c/o>clk?c/o>clk?cog/h2000N
g/kNojjN[Yj^WZjN[Yj^WZjN[Yj^WZjN[Yj^omk>0P007mk>g_n^WZjN[Yj^WZjN[Yj^WZjN[Yj^WZjN
[Ykoc]h00P007/kNc_l09`0W02L09`0W02L09`0W02L09`0W0?o>gP8001k>g/koWZjN[Yj^WZjN[Yj^
WZjN[Yj^WZjN[Ykoc]hA00003`03cP03oijN01FN00?oc/h00P03cP03oijN01FN00?oc/h00P03cP03
oijN01JN00?oc/h00P02cP0Jo`0W02L09`0W02L09`0W02L09`0W02L09ol2cP807/h200?>00?oo?`0
5O`00oo>cP0200?>00?oWYh05Ih00oo>cP0200?>00?oWYh05Yh00oo>cP0200?>01Wo02L09`0W02L0
9`0W02L09`0W02L09`3o00;>0P03cP03oijN01FN00?oc/h04@0000l001k>g/koWZjN[Yj^WZjN[Yj^
WZjN[Yj^WZjN[Ykoc]h2000Nc]k>oij^WZjN[Yj^WZjN[Yj^WZjN[Yj^WZjNolkN0P007lkNc_nN[Yj^
WZjN[Yj^WZjN[Yj^WZjN[Yj^WZkog/h00P007]k>o`0W02L09`0W02L09`0W02L09`0W02L09ooNcP80
01kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/h2000Ng/kNooc/o>clk?c/o>clk?c/o>clk?c/
o>clomk>0P007]k>g_n^WZjN[Yj^WZjN[Yj^WZjN[Yj^WZjN[_oNcP8001oNc]ko[Yj^WZjN[Yj^WZjN
[Yj^WZjN[Yj^WZjNolkN008001k>g/ko02L09`0W02L09`0W02L09`0W02L09`3oc]h2000Nc]k>oij^
WZjN[Yj^WZjN[Yj^WZjN[Yj^WZjNolkN4@0000l00lh00onNWP0EWP03olk>00800lh00onNWP0EWP03
olk>00800lh00onNWP0FWP03olk>00800/h06_l09`0W02L09`0W02L09`0W02L09`0W02Oo0/h201k>
0P03cP03oocl01Gl00?oc/h00P03cP03oijN01FN00?oc/h00P03cP03oijN01JN00?oc/h00P03cP0I
o`0W02L09`0W02L09`0W02L09`0W02L0o`02cP800lh00onNWP0EWP03olk>0140000?000Nc]k>oij^
WZjN[Yj^WZjN[Yj^WZjN[Yj^WZjNolkN0P007/kNc_nN[Yj^WZjN[Yj^WZjN[Yj^WZjN[Yj^W_o>gP80
01o>g/koWZjN[Yj^WZjN[Yj^WZjN[Yj^WZjN[Yj^omk>008001kNc_l09`0W02L09`0W02L09`0W02L0
9`0W02Oog/h2000Ng/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>0P007]k>g_olk?c/o>clk?c/
o>clk?c/o>clk?c/o?oNcP8001kNc]ko[Yj^WZjN[Yj^WZjN[Yj^WZjN[Yj^WZkog/h2000Og/kNojjN
[Yj^WZjN[Yj^WZjN[Yj^WZjN[Yj^W_o>gP02000Nc]k>o`0W02L09`0W02L09`0W02L09`0W02L0olkN
0P007/kNc_nN[Yj^WZjN[Yj^WZjN[Yj^WZjN[Yj^W_o>gQ40000?00?>00?oWYh05Ih00oo>cP0200?>
00?oWYh05Ih00oo>cP0200?>00?oWYh05Yh00oo>cP0200;>01[o02L09`0W02L09`0W02L09`0W02L0
9`0Wo`;>0P0NcP800lh00oolo00Eo003olk>00800lh00onNWP0EWP03olk>00800lh00onNWP0FWP03
olk>00800lh06Ol09`0W02L09`0W02L09`0W02L09`0W0?l00/h200?>00?oWYh05Ih00oo>cP0A0000
3`003<kNc_nN[Yj^WZjN[P?o00n^oooo[Yj^WZjN[Ykoc]h00P003<kNc_nN[Yj^WZjN[P?o00>^W_l0
0_l02Yj^WZjN[Ykoc]h2000<c]k>oij^WZjN[Yj^0ol00jjNo`02o`0;WZjN[Yj^WZkog/h00P002mk>
o`0W02L09`0W00Co00l0oooo02L09`0W02Oog/h00P007]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>
g/kNcP8000cNc]koo>clk?c/o>`3o`0?k?ooonclk?c/o>clomk>008000cNc]ko[Yj^WZjN[Yh3o`03
WZko00;o00Z^WZjN[Yj^omk>0P003=k>g_n^WZjN[Yj^WPCo00n^oooo[Yj^WZjN[Ykoc]h00P002lkN
c_l09`0W02L000Co00lWoooo9`0W02L09`3oc]h00P002lkNc_nN[Yj^WZjN00Co00n^oooo[Yj^WZjN
[Ykoc]h04@0000l00lh00onNWP04WP;o0/h3o`;>0_l6WP03olk>00800lh00onNWP04WP;o0/h3o`?>
0_l5WP03olk>00800lh00onNWP04WP;o0lh2o`?>0_l6WP03olk>00800/h01ol09`0W02L00_l3cP?o
0/h2o`0702L09`0Wo`02cP807/h200?>00?oo?`01?`2o`;>0ol2cP;o1_`00oo>cP0200?>00?oWYh0
19h2o`;>0ol3cP;o1Ih00oo>cP0200?>00?oWYh019h2o`?>0_l3cP;o1Yh00oo>cP0200?>00Ko02L0
9`02o`?>0ol2cP;o00LW02L09`3o00;>0P03cP03oijN00>N0_l3cP?o0/h2o`JN00?oc/h04@0000l0
00S>g/koWZjN[P;o00_>g/koc]k>olkNcP02o`07[Yj^W_o>gP020008c]k>oij^WZh2o`0<c]k>olkN
c_o>g/kN0_l01Yj^W_o>gP8000S>g/koWZjN[P;o00c>g/kNomk>olkNc]h2o`07WZjN[_oNcP020007
g/ko02L09`02o`0<c]k>g_oNc]kog/kN0_l01`0W02Oog/h00P007]k>g/kNc]k>g/kNc]k>g/kNc]k>
g/kNc]k>g/kNcP8000SNc]koo>clk0;o00_Nc]kog/kNomk>gP02o`07k?c/o?oNcP020008g/kNojjN
[Yh2o`0<g/kNomk>g_oNc]k>0_l01ZjN[_oNcP8000SNc]ko[Yj^WP;o00cNc]k>olkNomk>g/h2o`07
[Yj^W_o>gP020007c]k>o`0W0002o`0<g/kNc_o>g/koc]k>0_l01bL09`3oc]h00P001lkNc_nN[Yh0
0_l03=k>g/koc]k>olkNcP;o00N^WZjNolkN0140000?00?>00?oWYh00_l4cP03olk>00?>00?oc/h0
0/h2o`:N00?oc/h00P03cP03oijN00;o1<h00oo>cP03cP03olk>00?>00CoWYko0/h200?>00?oWYh0
0_l5cP03olk>00;>00?oc/h00lh2o`:N00?oc/h00P02cP03o`0W00;o1Lh00oo>cP03cP03olk>00;>
0_l00`0Wo`02cP807/h200?>00?oo?`00_l4cP03olk>00?>00?oc/h00/h2o`;l00?oc/h00P03cP03
oijN00;o1<h00oo>cP03cP03olk>00?>00CoWYko0/h200?>00?oWYh00_l5cP03olk>00;>00?oc/h0
0lh2o`:N00?oc/h00P03cP04o`0Wo`G>00?oc/h00lh00oo>cP02cP;o00<W0?l00/h200?>00CoWYko
1Lh00oo>cP03cP03olk>00;>0_l2WP03olk>0140000?0003c]k>00?o01?>g/kNc_o>g/kNc]k>olkN
c]k>00?o00O>gP00c]k>00?o01?>g/kNc_o>g/kNc]k>olkNc]k>00?o00O>gP00c]k>00?o01C>g/kN
c]kog/kNc]k>olkNc]k>gP?o00KNcP00g/h3o`0Dc]k>g/kNomk>g/kNc]kog/kNc]h3o`0Rg/h00=k>
g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNcP8000?Nc]h00ol04mk>g/kNomk>g/kNc]kog/kNc]h0
0ol01mk>003Nc]h00ol04mk>g/kNomk>g/kNc]kog/kNc]h00ol01mk>003Nc]h00ol05=k>g/kNc_o>
g/kNc]kog/kNc]k>0ol01lkN003>g/h00ol04lkNc]k>olkNc]k>g/koc]k>g/h00ol01lkN003>g/h0
0ol04lkNc]k>olkNc]k>g/koc]k>g/h00ol00lkN000@00003`03cP03olk>00C>00?oc/h01lh00oo>
cP04cP03olk>00800lh00oo>cP04cP03olk>00O>00?oc/h01<h00oo>cP0200?>00?oc/h01Lh00oo>
cP06cP03olk>00G>00?oc/h00P02cP03olk>00G>00?oc/h01lh00oo>cP04cP03olk>00807/h200?>
00?oc/h01<h00oo>cP07cP03olk>00C>00?oc/h00P03cP03olk>00C>00?oc/h01lh00oo>cP04cP03
olk>00800lh00oo>cP05cP03olk>00K>00?oc/h01Lh00oo>cP0200?>00?oc/h01<h00oo>cP07cP03
olk>00C>00?oc/h00P03cP03olk>00C>00?oc/h01lh00oo>cP04cP03olk>0140000?000Nc]k>g/kN
c]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kN0P007/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>gP80
01o>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>008001kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>
g/kNc]k>g/h2000Ng/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>0P007]k>g/kNc]k>g/kNc]k>
g/kNc]k>g/kNc]k>g/kNcP8001kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/h2000Og/kNc]k>
g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>gP02000Nc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kN
0P007/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>gQ400000\
\>"],
  ImageRangeCache->{{{0, 351}, {19, 0}} -> {-0.499209, -0.0141781, 0.0313345, 
  0.0313345}, {{15.875, 45.1875}, {18.5, 0.4375}} -> {-12.5361, -1.38761, 
  0.410599, 0.775089}, {{48.125, 77.375}, {18.5, 0.4375}} -> {-25.7651,
   -1.38761, 0.410599, 0.775089}, {{80.3125, 109.625}, {18.5, 0.4375}} ->
   {-38.994, -1.38761, 0.410599, 0.775089}, {{112.5, 141.812}, {18.5, 0.4375}}
   -> {-52.2102, -1.38761, 0.410599, 0.775089}, {{144.75, 174}, {18.5, 
  0.4375}} -> {-5.22592, -0.0540711, 0.0359274, 0.0581317}, {{176.938, 
  206.188}, {18.5, 0.4375}} -> {-78.6553, -1.38761, 0.410599, 0.775089}, {{
  209.125, 238.438}, {18.5, 0.4375}} -> {-91.8843, -1.38761, 0.410599, 
  0.775089}, {{241.375, 270.625}, {18.5, 0.4375}} -> {-105.113, -1.38761, 
  0.410599, 0.775089}, {{273.562, 302.812}, {18.5, 0.4375}} -> {-118.329,
   -1.38761, 0.410599, 0.775089}, {{305.75, 335.062}, {18.5, 0.4375}} ->
   {-131.558, -1.38761, 0.410599, 0.775089}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .0567 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.00135001 0.0952381 [
[ 0 0 0 0 ]
[ 1 .0567 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .0567 L
0 .0567 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.00135001 0.111184 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.00135001 0.207296 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.335 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.00135001 0.303408 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.854 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.00135001 0.399519 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.00135001 0.495631 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.00135001 0.591743 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.335 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.00135001 0.687855 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.854 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.00135001 0.783967 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.854 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.00135001 0.880079 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.00135001 0.97619 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{352, 20},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005P000050P10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^CLg=gIfM[Fe]OCdm?clo5D005Gooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_C/k>gYjN[Vi^OShn000EED0EJX00?l003lo?ginO[fm_Oclo0<30d92@X61PL30`3lo
?ginO[fm_Ol0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5Q@<30d92@X61PL30`?l0ZP00
oeD0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9R@L71dI6AXF5QLC4a?l0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=S@/;2dY:BXV9RLS8b?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6AT@l?3di>CXf=SLc<c?mEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUA<C4e9B
DY6ATM3@d?mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVALG5eIFEYFEUMCDe?mEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWA/K6eYJFYVIVMSHf?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXAlO7eiNGYfMWMcLg?nZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYB<S8f9RHZ6QXN3Ph?nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZBLW9fIV
IZFUYNCTi?nZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][B/[:fYZJZVYZNSXj?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/Bl_;fi^KZf][Nc/k?ooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]C<c<g9bL[6a/O3`l0000?l0H@0000l001k>g/kNc]k>g/kNc]k>g/kN
c]k>g/kNc]k>g/kNc]h2000Nc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kN0P007lkNc]k>g/kN
c]k>g/kNc]k>g/kNc]k>g/kNc]k>g/h00P007]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNcP80
01kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/h2000Ng/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>
g/kNc]k>0P007]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNcP8001oNc]k>g/kNc]k>g/kNc]k>
g/kNc]k>g/kNc]k>g/kN008001k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]h2000Nc]k>g/kN
c]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kN4@0000l07/h200?>0_l:cP03olk>00S>0_l2cP800lh2o`[>
00?oc/h02Lh2o`;>0P02cP;o2lh00oo>cP08cP;o0/h200?>0_l:cP03olk>00S>0_l2cP800lh2o`[>
00?oc/h02<h2o`;>0P03cP;o2/h00oo>cP08cP;o0/h200?>0_l;cP03olk>00S>0_l2cP800lh2o`[>
00?oc/h02<h2o`;>0P03cP;o2/h00oo>cP08cP;o0/hA00003`007/kNc]k>g/kNc]k>g/kNc]k>g/kN
c]k>g/kNc]k>gP8000G>g/koS003o`0@c]k>g/kNc_o>g/kNc]k>gP;o00B<olkN0P001LkNc_nN00?o
013>g/kNc]k>olkNc]k>g/kN0ol01:kog/h20004g/ko00?o013>g/kNc]k>g_oNc]k>g/kN0ol012Oo
g/h20005g/kNobL00_l04<kNc]k>g/kNomk>g/kNc]h3o`049ooNcP8000GNc]koH@03o`0?g/kNc]k>
g_oNc]k>g/kN00?o00AQomk>0P001Mk>g_n^00?o013Nc]k>g/kNomk>g/kNc]k>0_l01:kog/h20005
g/kNojh00ol04=k>g/kNc]k>olkNc]k>g/h3o`04W_o>gP8000G>g/ko0002o`0@g/kNc]k>g/koc]k>
g/kNcP?o00@0olkN0P001LkNc_l000;o013Nc]k>g/kNc_o>g/kNc]k>0ol0103oc]hA00003`0NcP80
0lh01On<HHaQ00;o1<h00omQo`04cP?o00B<HHco0/h200?>00?oWYh00Yh2o`C>00?oW_l01Lh2o`BN
00?oc/h00P02cP05o`0W02L00_l5cP03o`3o00C>0_l01@0W02Oo00;>0P03cP04obL09`?o1<h00ol0
o`04cP;o00D09`0Wo`02cP800lh01OmQS66<00;o1<h00on<o`04cP;o00F<HHaQo`02cP800lh00onN
WP02WP;o1<h00onNo`04cP?o0ih00oo>cP0200?>00?oWYh00Yh2o`G>00?oW_l01<h2o`BN00?oc/h0
0P03cP04o`0W00?o1<h00olWo`04cP;o00DW02L0o`02cP800lh01?l09`03o`C>00?o9ol01<h2o`05
9`0W0?l00/hA00003`007/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>gP8000[>g/koS66<HHaQ
0ol01]koHHcocP;o00UQS66<HHcoc]h00P002/kNc_nN[Yj^WZh3o`06g_n^W_o>0ol02Ij^WZjN[_oN
cP020009g/ko02L09`0W00?o00KNobL0olh3o`0902L09`0Womk>008000[Nc]ko9`0W02L00_l01]ko
9`3ocP?o00T09`0W02Oog/h00P002]k>g_mQS66<HH`3o`05c_n<olh00ol02HaQS66<HOoNcP02000:
g/kNojjN[Yj^WP?o00K>oij^omh2o`09WZjN[Yj^omk>008000[Nc]ko[Yj^WZjN0ol01/koWZkogP?o
00V^WZjN[Ykoc]h00P002/kNc_l09`0W02L2o`06c_l09ooN0ol02BL09`0W0?o>gP02000:c]k>o`0W
02L09`;o00K>o`0Womh3o`099`0W02L0olkN0140000?01k>0P03cP0IohaQS66<HHaQS?n<HHaQof6<
HHaQS66<o`02cP800lh00onNWP07WP03oijN00:N00?oWYh01ih00oo>cP0200;>01[o02L09`0W02L0
o`0W02Oo9`0W02L09`0Wo`;>0P03cP0IobL09`0W02L0o`0W02Oo9`0W02L09`0Wo`02cP800lh06OmQ
S66<HHaQS67oHHaQof6<HHaQS66<HOl00/h200?>00?oWYh01ih00onNWP02WP03oijN00JN00?oc/h0
0P03cP03oijN00NN00?oWYh00Yh00onNWP07WP03olk>00800lh06Ol09`0W02L09olW02L0o`0W02L0
9`0W0?l00/h200?>01Wo02L09`0W02Oo9`0W0?l09`0W02L09`3o00;>4@0000l001k>g/kNc]k>g/kN
c]k>g/kNc]k>g/kNc]k>g/kNc]h2000Nc]k>ohaQS66<HHaQS66<HHaQS66<HHaQS66<olkN0P007lkN
c_nN[Yj^WZjN[Yj^WZjN[Yj^WZjN[Yj^WZkog/h00P007]k>o`0W02L09`0W02L09`0W02L09`0W02L0
9ooNcP8001kNc]ko9`0W02L09`0W02L09`0W02L09`0W02Oog/h2000Ng/kNof6<HHaQS66<HHaQS66<
HHaQS66<HHaQomk>0P007]k>g_n^WZjN[Yj^WZjN[Yj^WZjN[Yj^WZjN[_oNcP8001oNc]ko[Yj^WZjN
[Yj^WZjN[Yj^WZjN[Yj^WZjNolkN008001k>g/ko02L09`0W02L09`0W02L09`0W02L09`3oc]h2000N
c]k>o`0W02L09`0W02L09`0W02L09`0W02L0olkN4@0000l07/h200?>01WoS66<HHaQS66<HHaQS66<
HHaQS66<HHco00;>0P03cP03oijN01JN00?oc/h00P02cP0Jo`0W02L09`0W02L09`0W02L09`0W02L0
9ol2cP800lh06OlW02L09`0W02L09`0W02L09`0W02L09ol00/h200?>01WoHHaQS66<HHaQS66<HHaQ
S66<HHaQS67o00;>0P03cP03oijN01FN00?oc/h00P03cP03oijN01JN00?oc/h00P03cP0Io`0W02L0
9`0W02L09`0W02L09`0W02L0o`02cP800lh06Ol09`0W02L09`0W02L09`0W02L09`0W0?l00/hA0000
3`007/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>gP8001k>g/koS66<HHaQS66<HHaQS66<HHaQ
S66<HHcoc]h2000Oc]k>oij^WZjN[Yj^WZjN[Yj^WZjN[Yj^WZjN[_oNcP02000Ng/ko02L09`0W02L0
9`0W02L09`0W02L09`0Womk>0P007]k>g_lW02L09`0W02L09`0W02L09`0W02L09ooNcP8001kNc]ko
HHaQS66<HHaQS66<HHaQS66<HHaQS67og/h2000Ng/kNojjN[Yj^WZjN[Yj^WZjN[Yj^WZjN[Yj^omk>
0P007mk>g_n^WZjN[Yj^WZjN[Yj^WZjN[Yj^WZjN[Ykoc]h00P007/kNc_l09`0W02L09`0W02L09`0W
02L09`0W0?o>gP8001k>g/ko02L09`0W02L09`0W02L09`0W02L09`3oc]hA00003`0NcP800lh06On<
HHaQS66<HHaQS66<HHaQS66<HHaQS?l00/h200?>00?oWYh05Yh00oo>cP0200;>01[o02L09`0W02L0
9`0W02L09`0W02L09`0Wo`;>0P03cP0IobL09`0W02L09`0W02L09`0W02L09`0Wo`02cP800lh06OmQ
S66<HHaQS66<HHaQS66<HHaQS66<HOl00/h200?>00?oWYh05Ih00oo>cP0200?>00?oWYh05Yh00oo>
cP0200?>01Wo02L09`0W02L09`0W02L09`0W02L09`3o00;>0P03cP0Io`0W02L09`0W02L09`0W02L0
9`0W02L0o`02cQ40000?000Nc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kN0P007/kNc_n<HHaQ
S66<HHaQS66<HHaQS66<HHaQS?o>gP8001o>g/koWZjN[Yj^WZjN[Yj^WZjN[Yj^WZjN[Yj^omk>0080
01kNc_l09`0W02L09`0W02L09`0W02L09`0W02Oog/h2000Ng/kNobL09`0W02L09`0W02L09`0W02L0
9`0Womk>0P007]k>g_mQS66<HHaQS66<HHaQS66<HHaQS66<HOoNcP8001kNc]ko[Yj^WZjN[Yj^WZjN
[Yj^WZjN[Yj^WZkog/h2000Og/kNojjN[Yj^WZjN[Yj^WZjN[Yj^WZjN[Yj^W_o>gP02000Nc]k>o`0W
02L09`0W02L09`0W02L09`0W02L0olkN0P007/kNc_l09`0W02L09`0W02L09`0W02L09`0W0?o>gQ40
000?01k>0P03cP0IohaQS66<HHaQS66<HHaQS66<HHaQS66<o`02cP800lh00onNWP0FWP03olk>0080
0/h06_l09`0W02L09`0W02L09`0W02L09`0W02Oo0/h200?>01Wo9`0W02L09`0W02L09`0W02L09`0W
02Oo00;>0P03cP0Iof6<HHaQS66<HHaQS66<HHaQS66<HHaQo`02cP800lh00onNWP0EWP03olk>0080
0lh00onNWP0FWP03olk>00800lh06Ol09`0W02L09`0W02L09`0W02L09`0W0?l00/h200?>01Wo02L0
9`0W02L09`0W02L09`0W02L09`3o00;>4@0000l001k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kN
c]h2000<c]k>ohaQS66<HHaQ0ol00f6<o`02o`0:S66<HHaQS?o>gP8000c>g/koWZjN[Yj^WZh3o`03
[Yko00;o00^N[Yj^WZjN[_oNcP02000;g/ko02L09`0W02L01?l03`3oool09`0W02L09ooNcP02000;
g/kNobL09`0W02L01?l03`3oool09`0W02L09ooNcP02000<g/kNof6<HHaQS66<0ol03hcooon<HHaQ
S66<HOoNcP02000<g/kNojjN[Yj^WZjN0ol00ij^o`02o`0:[Yj^WZjN[_oNcP8000cNc]ko[Yj^WZjN
[Yh4o`0?[_ooojjN[Yj^WZjNolkN008000_>g/ko02L09`0W0004o`0?9oooobL09`0W02L0olkN0080
00_>g/ko02L09`0W0004o`0?9oooobL09`0W02L0olkN0140000?01k>0P03cP07ohaQS66<H@02o`;>
0ol3cP;o00J<HHaQS?l2cP800lh00onNWP04WP;o0lh2o`?>0_l6WP03olk>00800/h01ol09`0W02L0
0_l3cP?o0/h2o`0702L09`0Wo`02cP800lh01_lW02L09`;o0lh3o`;>0_l01`0W02L09ol00/h200?>
00OoHHaQS66<00;o0/h3o`;>0_l01haQS66<HOl00/h200?>00?oWYh019h2o`;>0ol3cP;o1Ih00oo>
cP0200?>00?oWYh019h2o`?>0_l3cP;o1Yh00oo>cP0200?>00Ko02L09`02o`?>0ol2cP;o00LW02L0
9`3o00;>0P03cP06o`0W02L00_l3cP?o0/h2o`079`0W02L0o`02cQ40000?000Nc]k>g/kNc]k>g/kN
c]k>g/kNc]k>g/kNc]k>g/kN0P002<kNc_n<HHaQ0_l03<kNc_o>g/koc]k>gP;o00J<HHcoc]h20008
c]k>oij^WZh2o`0<c]k>g_oNc_o>g/kN0_l01ij^WZkog/h00P001mk>o`0W02L00_l03<kNc]kog/kN
omk>gP;o00L09`0Womk>008000ONc]ko9`0W00;o00c>g/kNomk>g_oNc]h2o`0702L09ooNcP020008
g/kNof6<HH`2o`0;g/kNomk>g_oNc]h00_l01haQS67og/h00P002=k>g_n^WZjN0_l03=k>g_oNc]ko
g/kNcP;o00J^WZkog/h20008g/kNojjN[Yh2o`0<g/kNc_o>g_oNc]k>0_l01jjN[Ykoc]h00P001lkN
c_l09`000_l03=k>g/koc]k>olkNcP;o00LW02L0olkN008000O>g/ko02L000;o00cNc]k>olkNc_o>
g/h2o`079`0W0?o>gP0A00003`0NcP800lh00on<H@02o`C>00?oc/h00lh00oo>cP03cP04of6<o`;>
0P03cP03oijN00;o1Lh00oo>cP02cP03olk>00?>0_l2WP03olk>00800/h00ol09`02o`G>00?oc/h0
0lh00oo>cP02cP;o00<09ol00/h200?>00Co9`3o1Lh00oo>cP03cP03olk>00;>0_l00`0Wo`02cP80
0lh00omQS002o`C>00?oc/h00lh00oo>cP02cP;o00><HOl00/h200?>00?oWYh00_l4cP03olk>00?>
00?oc/h00lh01?nNW_l2cP800lh00onNWP02o`G>00?oc/h00/h00oo>cP03cP;o0Yh00oo>cP0200?>
00Co02Oo1Lh00oo>cP03cP03olk>00;>0_l00bL0o`02cP800lh01?l09ol5cP03olk>00?>00?oc/h0
0/h2o`039`3o00;>4@0000l001k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]h20003c]k>00?o
01?>g/kNc_o>g/kNc]k>olkNc]k>00?o00O>gP00c]k>00?o01C>g/kNc]kog/kNc]k>olkNc]k>gP?o
00KNcP00g/h3o`0Dc]k>g/kNomk>g/kNc]kog/kNc]h3o`07g/h00=k>gP03o`0Cg/kNc]kog/kNc]k>
g_oNc]k>gP03o`07g/h00=k>gP03o`0Cg/kNc]kog/kNc]k>g_oNc]k>gP03o`07g/h00=k>gP03o`0C
g/kNc]kog/kNc]k>g_oNc]k>gP03o`07g/h00=k>gP03o`0Dg/kNc]k>olkNc]k>g_oNc]k>g/h3o`07
c]h00<kNcP03o`0Cc]k>g/koc]k>g/kNc_o>g/kNcP03o`07c]h00<kNcP03o`0Cc]k>g/koc]k>g/kN
c_o>g/kNcP03o`03c]h00100000?01k>0P03cP03olk>00C>00?oc/h01lh00oo>cP04cP03olk>0080
0lh00oo>cP05cP03olk>00K>00?oc/h01Lh00oo>cP0200;>00?oc/h01Lh00oo>cP07cP03olk>00C>
00?oc/h00P03cP03olk>00C>00?oc/h01lh00oo>cP04cP03olk>00800lh00oo>cP04cP03olk>00O>
00?oc/h01<h00oo>cP0200?>00?oc/h01<h00oo>cP07cP03olk>00C>00?oc/h00P03cP03olk>00G>
00?oc/h01/h00oo>cP05cP03olk>00800lh00oo>cP04cP03olk>00O>00?oc/h01<h00oo>cP0200?>
00?oc/h01<h00oo>cP07cP03olk>00C>00?oc/h04@0000l001k>g/kNc]k>g/kNc]k>g/kNc]k>g/kN
c]k>g/kNc]h2000Nc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kN0P007lkNc]k>g/kNc]k>g/kN
c]k>g/kNc]k>g/kNc]k>g/h00P007]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNcP8001kNc]k>
g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/h2000Ng/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>
0P007]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNcP8001oNc]k>g/kNc]k>g/kNc]k>g/kNc]k>
g/kNc]k>g/kN008001k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]h2000Nc]k>g/kNc]k>g/kN
c]k>g/kNc]k>g/kNc]k>g/kN4@000001\
\>"],
  ImageRangeCache->{{{0, 351}, {19, 0}} -> {-0.499209, -0.0141781, 0.0313345, 
  0.0313345}, {{15.875, 45.1875}, {18.5, 0.4375}} -> {-0.596907, -0.0540711, 
  0.0359274, 0.0581317}, {{48.125, 77.375}, {18.5, 0.4375}} -> {-25.7651,
   -1.38761, 0.410599, 0.775089}, {{80.3125, 109.625}, {18.5, 0.4375}} ->
   {-38.994, -1.38761, 0.410599, 0.775089}, {{112.5, 141.812}, {18.5, 0.4375}}
   -> {-52.2102, -1.38761, 0.410599, 0.775089}, {{144.75, 174}, {18.5, 
  0.4375}} -> {-65.4392, -1.38761, 0.410599, 0.775089}, {{176.938, 206.188}, {
  18.5, 0.4375}} -> {-78.6553, -1.38761, 0.410599, 0.775089}, {{209.125, 
  238.438}, {18.5, 0.4375}} -> {-91.8843, -1.38761, 0.410599, 0.775089}, {{
  241.375, 270.625}, {18.5, 0.4375}} -> {-105.113, -1.38761, 0.410599, 
  0.775089}, {{273.562, 302.812}, {18.5, 0.4375}} -> {-118.329, -1.38761, 
  0.410599, 0.775089}, {{305.75, 335.062}, {18.5, 0.4375}} -> {-131.558,
   -1.38761, 0.410599, 0.775089}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .0567 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.00135001 0.0952381 [
[ 0 0 0 0 ]
[ 1 .0567 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .0567 L
0 .0567 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.00135001 0.111184 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.00135001 0.207296 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.00135001 0.303408 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.00135001 0.399519 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.00135001 0.495631 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.00135001 0.591743 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.00135001 0.687855 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.00135001 0.783967 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.854 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.00135001 0.880079 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.00135001 0.97619 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{352, 20},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005P000050P10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^CLg=gIfM[Fe]OCdm?clo5D005Gooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_C/k>gYjN[Vi^OShn000EED0EJX00?l003lo?ginO[fm_Oclo0<30d92@X61PL30`3lo
?ginO[fm_Ol0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5Q@<30d92@X61PL30`?l0ZP00
oeD0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9R@L71dI6AXF5QLC4a?l0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=S@/;2dY:BXV9RLS8b?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6AT@l?3di>CXf=SLc<c?mEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUA<C4e9B
DY6ATM3@d?mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVALG5eIFEYFEUMCDe?mEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWA/K6eYJFYVIVMSHf?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXAlO7eiNGYfMWMcLg?nZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYB<S8f9RHZ6QXN3Ph?nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZBLW9fIV
IZFUYNCTi?nZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][B/[:fYZJZVYZNSXj?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/Bl_;fi^KZf][Nc/k?ooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]C<c<g9bL[6a/O3`l0000?l0H@0000l001k>g/kNc]k>g/kNc]k>g/kN
c]k>g/kNc]k>g/kNc]h2000Nc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kN0P007lkNc]k>g/kN
c]k>g/kNc]k>g/kNc]k>g/kNc]k>g/h00P007]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNcP80
01kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/h2000Ng/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>
g/kNc]k>0P007]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNcP8001oNc]k>g/kNc]k>g/kNc]k>
g/kNc]k>g/kNc]k>g/kN008001k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]h2000Nc]k>g/kN
c]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kN4@0000l00lh2o`[>00?oc/h02<h2o`;>0P03cP;o2/h00oo>
cP08cP;o0/h200?>0_l:cP03olk>00W>0_l2cP800/h2o`_>00?oc/h02<h2o`;>0P03cP;o2/h00oo>
cP08cP;o0/h201k>0P03cP;o2/h00oo>cP08cP;o0/h200?>0_l;cP03olk>00S>0_l2cP800lh2o`[>
00?oc/h02<h2o`;>0P03cP;o2/h00oo>cP08cP;o0/hA00003`001LkNc_l000?o00o>g/kNc]k>olkN
c]k>g/h00ol0103oc]h20005c]k>omh00ol04<kNc]k>g/koc]k>g/kNc]h2o`04g_o>gP8000G>g/ko
gP03o`0@c]k>g/kNc_o>g/kNc]k>gP?o00CNomk>0P001=k>o`03o`0@c]k>g/kNc]kog/kNc]k>gP?o
00@Womk>0P001Mk>g_lW00;o013>g/kNc]k>g_oNc]k>g/kN0ol012Oog/h2000Ng/kNc]k>g/kNc]k>
g/kNc]k>g/kNc]k>g/kNc]k>0P001Mk>g_lW00?o013Nc]k>g/kNomk>g/kNc]k>0_l012Oog/h20005
g/kNojh00ol04=k>g/kNc]k>olkNc]k>g/h3o`04W_o>gP8000G>g/ko0002o`0@g/kNc]k>g/koc]k>
g/kNcP?o00@0olkN0P001LkNc_l000;o013Nc]k>g/kNc_o>g/kNc]k>0ol0103oc]hA00003`03cP05
o`0W02L00_l4cP03obOo00C>0_l01BL09`3o00;>0P03cP03onk^00;^0_l4cP03onko00C>0ol3kP03
olk>00800lh00oo^kP02kP;o1<h00oo^o`05cP;o1>h00oo>cP0200;>00Go02L09`02o`G>00?o0?l0
1<h2o`0502L09ol00/h200?>00Co9`0W0ol4cP03o`3o00C>0_l01@0W02Oo00;>0P0NcP800lh01OlW
02L000;o1<h00ol0o`04cP?o00@W02Oo0/h200?>00?oWYh00Yh2o`G>00?oW_l01<h2o`BN00?oc/h0
0P03cP04o`0W00?o1<h00olWo`04cP;o00DW02L0o`02cP800lh01?l09`03o`C>00?o9ol01<h2o`05
9`0W0?l00/hA00003`002/kNc_l09`0W02L3o`05g_lWomh00ol02BL09`0W0?o>gP020004c]k>o`KN
0ol01]kog]kocP;o1]h00oo>gP020004c]k>o`KN0ol01]kog]kocP?o1]h00ooNcP020009g/ko02L0
9`0W00?o00KNobL0olh3o`0902L09`0Womk>008000[Nc]ko9`0W02L00_l01]ko9`3ocP?o00T09`0W
02Oog/h00P007]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNcP8000[Nc]ko9`0W02L00ol01/ko
02OogP;o00T09`0W02Oog/h00P002]k>g_n^WZjN[Yh3o`06c_nN[_oN0ol02JjN[Yj^W_o>gP02000:
c]k>o`0W02L09`;o00K>o`0Womh3o`099`0W02L0olkN008000[>g/ko02L09`0W0_l01/ko02OogP?o
00TW02L09`3oc]h04@0000l00lh06Ol09`0W02L09`3o02L0o`0W02L09`0W0?l00/h200?>00?ok^h0
1nh00oo^kP02kP03onk^00K^00?oc/h00P03cP03onk^00O^00?ok^h00^h00oo^kP07kP03olk>0080
0/h06_l09`0W02L09`3o02L09olW02L09`0W02Oo0/h200?>01Wo9`0W02L09`3o02L09olW02L09`0W
02Oo00;>0P0NcP800lh06OlW02L09`0W02Oo9`0W0?l09`0W02L09ol00/h200?>00?oWYh01ih00onN
WP02WP03oijN00NN00?oc/h00P03cP0Io`0W02L09`0WobL09`3o02L09`0W02L0o`02cP800lh06Ol0
9`0W02L09olW02L0o`0W02L09`0W0?l00/hA00003`007/kNc_l09`0W02L09`0W02L09`0W02L09`0W
0?o>gP8000C>g/ko5mh00oo>gP020004c]k>oaSN00?og/h00P007]k>o`0W02L09`0W02L09`0W02L0
9`0W02L09ooNcP8001kNc]ko9`0W02L09`0W02L09`0W02L09`0W02Oog/h2000Ng/kNc]k>g/kNc]k>
g/kNc]k>g/kNc]k>g/kNc]k>0P007]k>g_lW02L09`0W02L09`0W02L09`0W02L09ooNcP8001oNc]ko
[Yj^WZjN[Yj^WZjN[Yj^WZjN[Yj^WZjNolkN008001k>g/ko02L09`0W02L09`0W02L09`0W02L09`3o
c]h2000Nc]k>o`0W02L09`0W02L09`0W02L09`0W02L0olkN4@0000l00lh06Ol09`0W02L09`0W02L0
9`0W02L09`0W0?l00/h200?>00?ok^h05Nh00oo>cP0200?>00?ok^h05^h00oo>cP0200;>01[o02L0
9`0W02L09`0W02L09`0W02L09`0Wo`;>0P03cP0IobL09`0W02L09`0W02L09`0W02L09`0Wo`02cP80
7/h200?>01Wo9`0W02L09`0W02L09`0W02L09`0W02Oo00;>0P03cP03oijN01JN00?oc/h00P03cP0I
o`0W02L09`0W02L09`0W02L09`0W02L0o`02cP800lh06Ol09`0W02L09`0W02L09`0W02L09`0W0?l0
0/hA00003`007/kNc_l09`0W02L09`0W02L09`0W02L09`0W0?o>gP8000C>g/ko5mh00oo>gP020004
c]k>oaSN00?og/h00P007]k>o`0W02L09`0W02L09`0W02L09`0W02L09ooNcP8001kNc]ko9`0W02L0
9`0W02L09`0W02L09`0W02Oog/h2000Ng/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>0P007]k>
g_lW02L09`0W02L09`0W02L09`0W02L09ooNcP8001oNc]ko[Yj^WZjN[Yj^WZjN[Yj^WZjN[Yj^WZjN
olkN008001k>g/ko02L09`0W02L09`0W02L09`0W02L09`3oc]h2000Nc]k>o`0W02L09`0W02L09`0W
02L09`0W02L0olkN4@0000l00lh06Ol09`0W02L09`0W02L09`0W02L09`0W0?l00/h200?>00?ok^h0
5Nh00oo>cP0200?>00?ok^h05^h00oo>cP0200;>01[o02L09`0W02L09`0W02L09`0W02L09`0Wo`;>
0P03cP0IobL09`0W02L09`0W02L09`0W02L09`0Wo`02cP807/h200?>01Wo9`0W02L09`0W02L09`0W
02L09`0W02Oo00;>0P03cP03oijN01JN00?oc/h00P03cP0Io`0W02L09`0W02L09`0W02L09`0W02L0
o`02cP800lh06Ol09`0W02L09`0W02L09`0W02L09`0W0?l00/hA00003`007/kNc_l09`0W02L09`0W
02L09`0W02L09`0W0?o>gP8000C>g/ko5mh00oo>gP020004c]k>oaSN00?og/h00P007]k>o`0W02L0
9`0W02L09`0W02L09`0W02L09ooNcP8001kNc]ko9`0W02L09`0W02L09`0W02L09`0W02Oog/h2000N
g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>0P007]k>g_lW02L09`0W02L09`0W02L09`0W02L0
9ooNcP8001oNc]ko[Yj^WZjN[Yj^WZjN[Yj^WZjN[Yj^WZjNolkN008001k>g/ko02L09`0W02L09`0W
02L09`0W02L09`3oc]h2000Nc]k>o`0W02L09`0W02L09`0W02L09`0W02L0olkN4@0000l00lh06Ol0
9`0W02L09`0W02L09`0W02L09`0W0?l00/h200?>00?ok^h05Nh00oo>cP0200?>00?ok^h05^h00oo>
cP0200;>01[o02L09`0W02L09`0W02L09`0W02L09`0Wo`;>0P03cP0IobL09`0W02L09`0W02L09`0W
02L09`0Wo`02cP807/h200?>01Wo9`0W02L09`0W02L09`0W02L09`0W02Oo00;>0P03cP03oijN01JN
00?oc/h00P03cP0Io`0W02L09`0W02L09`0W02L09`0W02L0o`02cP800lh06Ol09`0W02L09`0W02L0
9`0W02L09`0W0?l00/hA00003`003<kNc_l09`0W02L09`?o00lWoooo9`0W02L09`3oc]h00P001<kN
c_l8gP?o0]h3o`ON00?oc]h00P001<kNc_l8gP?o0]h3o`SN00?og/h00P002mk>o`0W02L09`0W00Co
00l0oooo02L09`0W02Oog/h00P002mk>g_lW02L09`0W00Co00l0oooo02L09`0W02Oog/h00P007]k>
g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNcP8000cNc]ko9`0W02L09`03o`0302Oo00;o00XW02L0
9`0Womk>0P003=k>g_n^WZjN[Yj^WPCo00n^oooo[Yj^WZjN[Ykoc]h00P002lkNc_l09`0W02L000Co
00lWoooo9`0W02L09`3oc]h00P002lkNc_l09`0W02L000Co00lWoooo9`0W02L09`3oc]h04@0000l0
0lh01ol09`0W02L00_l2cP?o0/h2o`079`0W02L0o`02cP800lh00oo^kP04kP;o0/h3o`?>0_l5kP03
olk>00800lh00oo^kP04kP;o0lh2o`?>0_l6kP03olk>00800/h01ol09`0W02L00_l3cP?o0/h2o`07
02L09`0Wo`02cP800lh01_lW02L09`;o0lh3o`;>0_l01`0W02L09ol00/h201k>0P03cP07obL09`0W
0002o`;>0ol3cP;o00HW02L09ol2cP800lh00onNWP04WP;o0lh2o`?>0_l6WP03olk>00800lh01_l0
9`0W00;o0lh3o`;>0_l01bL09`0W0?l00/h200?>00Ko02L09`02o`?>0ol2cP;o00LW02L09`3o00;>
4@0000l000S>g/ko02L09`;o00_>g/koc]k>olkNcP02o`079`0W0?o>gP020004c]k>o`CN0_l03<kN
c_o>g/koc]k>gP;o0mh00oo>gP020004c]k>o`CN0_l03<kNc]kog/koc]k>gP;o1=h00ooNcP020007
g/ko02L09`02o`0<c]k>g_oNc]kog/kN0_l01`0W02Oog/h00P001mk>g_lW02L00_l03<kNc]kog/kN
omk>gP;o00L09`0Womk>008001kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/h20008g/kNobL0
9`02o`0<g/kNomk>g_oNc]k>0_l01RL09ooNcP8000SNc]ko[Yj^WP;o00cNc]k>olkNomk>g/h2o`07
[Yj^W_o>gP020007c]k>o`0W0002o`0<g/kNc_o>g/koc]k>0_l01bL09`3oc]h00P001lkNc_l09`00
0_l03=k>g/koc]k>olkNcP;o00LW02L0olkN0140000?00?>00?o02L00_l4cP03olk>00?>00?oc/h0
0/h2o`039`3o00;>0P03cP03onk^00;o1<h00oo>cP03cP03olk>00?>00Cok^ko0/h200?>00?ok^h0
0_l5cP03olk>00;>00?oc/h00lh2o`;^00?oc/h00P02cP03o`0W00;o1Lh00oo>cP03cP03olk>00;>
0_l00`0Wo`02cP800lh01?lW0?l5cP03olk>00?>00?oc/h00/h2o`0302Oo00;>0P0NcP800lh00olW
0002o`C>00?oc/h00lh00oo>cP03cP04o`0Wo`;>0P03cP03oijN00;o1Lh00oo>cP02cP03olk>00?>
0_l2WP03olk>00800lh01?l09ol5cP03olk>00?>00?oc/h00/h2o`039`3o00;>0P03cP04o`0Wo`G>
00?oc/h00lh00oo>cP02cP;o00<W0?l00/hA00003`000lkNcP03o`0Cc]k>g/koc]k>g/kNc_o>g/kN
cP03o`07c]h00<kNcP03o`0Cc]k>g/koc]k>g/kNc_o>g/kNcP03o`07c]h00<kNcP03o`0Dc]k>g/kN
omk>g/kNc_o>g/kNc]h3o`06g/h00=k>0ol05<kNc]k>g_oNc]k>g/kNomk>g/kN0ol01mk>003Nc]h0
0ol04mk>g/kNomk>g/kNc]kog/kNc]h00ol08]k>003Nc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>
g/h20003g/kN00?o01?Nc]k>g_oNc]k>g/kNomk>g/kN00?o00ONcP00g/kN00?o01CNc]k>g/koc]k>
g/kNomk>g/kNcP?o00O>gP00c]k>00?o01?>g/kNc_o>g/kNc]k>olkNc]k>00?o00O>gP00c]k>00?o
01?>g/kNc_o>g/kNc]k>olkNc]k>00?o00?>gP00400000l00lh00oo>cP04cP03olk>00O>00?oc/h0
1<h00oo>cP0200?>00?oc/h01<h00oo>cP07cP03olk>00C>00?oc/h00P03cP03olk>00G>00?oc/h0
1/h00oo>cP05cP03olk>00800/h00oo>cP05cP03olk>00O>00?oc/h01<h00oo>cP0200?>00?oc/h0
1<h00oo>cP07cP03olk>00C>00?oc/h00P0NcP800lh00oo>cP04cP03olk>00O>00?oc/h01<h00oo>
cP0200?>00?oc/h01Lh00oo>cP06cP03olk>00G>00?oc/h00P03cP03olk>00C>00?oc/h01lh00oo>
cP04cP03olk>00800lh00oo>cP04cP03olk>00O>00?oc/h01<h00oo>cP0A00003`007/kNc]k>g/kN
c]k>g/kNc]k>g/kNc]k>g/kNc]k>gP8001k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]h2000O
c]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNcP02000Ng/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>
g/kNc]k>0P007]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNcP8001kNc]k>g/kNc]k>g/kNc]k>
g/kNc]k>g/kNc]k>g/h2000Ng/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>0P007mk>g/kNc]k>
g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]h00P007/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>gP80
01k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]hA0000\
\>"],
  ImageRangeCache->{{{0, 351}, {19, 0}} -> {-0.499209, -0.0141781, 0.0313345, 
  0.0313345}, {{15.875, 45.1875}, {18.5, 0.4375}} -> {-12.5361, -1.38761, 
  0.410599, 0.775089}, {{48.125, 77.375}, {18.5, 0.4375}} -> {-25.7651,
   -1.38761, 0.410599, 0.775089}, {{80.3125, 109.625}, {18.5, 0.4375}} ->
   {-38.994, -1.38761, 0.410599, 0.775089}, {{112.5, 141.812}, {18.5, 0.4375}}
   -> {-52.2102, -1.38761, 0.410599, 0.775089}, {{144.75, 174}, {18.5, 
  0.4375}} -> {-65.4392, -1.38761, 0.410599, 0.775089}, {{176.938, 206.188}, {
  18.5, 0.4375}} -> {-6.38234, -0.0540711, 0.0359274, 0.0581317}, {{209.125, 
  238.438}, {18.5, 0.4375}} -> {-91.8843, -1.38761, 0.410599, 0.775089}, {{
  241.375, 270.625}, {18.5, 0.4375}} -> {-105.113, -1.38761, 0.410599, 
  0.775089}, {{273.562, 302.812}, {18.5, 0.4375}} -> {-118.329, -1.38761, 
  0.410599, 0.775089}, {{305.75, 335.062}, {18.5, 0.4375}} -> {-131.558,
   -1.38761, 0.410599, 0.775089}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .0567 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.00135001 0.0952381 [
[ 0 0 0 0 ]
[ 1 .0567 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .0567 L
0 .0567 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.00135001 0.111184 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.00135001 0.207296 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.00135001 0.303408 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.00135001 0.399519 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.00135001 0.495631 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.00135001 0.591743 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.00135001 0.687855 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.00135001 0.783967 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.00135001 0.880079 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.032 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.00135001 0.97619 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{352, 20},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005P000050P10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^CLg=gIfM[Fe]OCdm?clo5D005Gooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_C/k>gYjN[Vi^OShn000EED0EJX00?l003lo?ginO[fm_Oclo0<30d92@X61PL30`3lo
?ginO[fm_Ol0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5Q@<30d92@X61PL30`?l0ZP00
oeD0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9R@L71dI6AXF5QLC4a?l0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=S@/;2dY:BXV9RLS8b?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6AT@l?3di>CXf=SLc<c?mEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUA<C4e9B
DY6ATM3@d?mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVALG5eIFEYFEUMCDe?mEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWA/K6eYJFYVIVMSHf?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXAlO7eiNGYfMWMcLg?nZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYB<S8f9RHZ6QXN3Ph?nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZBLW9fIV
IZFUYNCTi?nZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][B/[:fYZJZVYZNSXj?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/Bl_;fi^KZf][Nc/k?ooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]C<c<g9bL[6a/O3`l0000?l0H@0000l001k>g/kNc]k>g/kNc]k>g/kN
c]k>g/kNc]k>g/kNc]h2000Nc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kN0P007lkNc]k>g/kN
c]k>g/kNc]k>g/kNc]k>g/kNc]k>g/h00P007]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNcP80
01kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/h2000Ng/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>
g/kNc]k>0P007]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNcP8001oNc]k>g/kNc]k>g/kNc]k>
g/kNc]k>g/kNc]k>g/kN008001k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]h2000Nc]k>g/kN
c]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kN4@0000l00lh2o`[>00?oc/h02<h2o`;>0P03cP;o2/h00oo>
cP08cP;o0/h200?>0_l:cP03olk>00W>0_l2cP800/h2o`_>00?oc/h02<h2o`;>0P03cP;o2/h00oo>
cP08cP;o0/h201k>0P03cP;o2/h00oo>cP08cP;o0/h200?>0_l;cP03olk>00S>0_l2cP800lh2o`[>
00?oc/h02<h2o`;>0P03cP;o2/h00oo>cP08cP;o0/hA00003`001LkNc_l000?o00o>g/kNc]k>olkN
c]k>g/h00ol0103oc]h20005c]k>omh00ol04<kNc]k>g/koc]k>g/kNc]h2o`04g_o>gP8000G>g/ko
gP03o`0@c]k>g/kNc_o>g/kNc]k>gP?o00CNomk>0P001=k>o`03o`0@c]k>g/kNc]kog/kNc]k>gP?o
00@Womk>0P001Mk>g_lW00;o013>g/kNc]k>g_oNc]k>g/kN0ol012Oog/h2000Ng/kNc]k>g/kNc]k>
g/kNc]k>g/kNc]k>g/kNc]k>0P001Mk>g_lW00?o013Nc]k>g/kNomk>g/kNc]k>0_l012Oog/h20005
g/kNobL00ol04=k>g/kNc]k>olkNc]k>g/h3o`040?o>gP8000G>g/koF`02o`0@g/kNc]k>g/koc]k>
g/kNcP?o00AKolkN0P001LkNc_l000;o013Nc]k>g/kNc_o>g/kNc]k>0ol0103oc]hA00003`03cP05
o`0W02L00_l4cP03obOo00C>0_l01BL09`3o00;>0P03cP03onk^00;^0_l4cP03onko00C>0ol3kP03
olk>00800lh00oo^kP02kP;o1<h00oo^o`05cP;o1>h00oo>cP0200;>00Go02L09`02o`G>00?o0?l0
1<h2o`0502L09ol00/h200?>00Co9`0W0ol4cP03o`3o00C>0_l01@0W02Oo00;>0P0NcP800lh01OlW
02L000;o1<h00ol0o`04cP?o00@W02Oo0/h200?>00Go9`0W0002o`G>00?o9ol01<h2o`059`0W0?l0
0/h200?>00CoBd];0ol4cP03od_o00C>0_l4B`03olk>00800lh01?l09`03o`C>00?o9ol01<h2o`05
9`0W0?l00/hA00003`002/kNc_l09`0W02L3o`05g_lWomh00ol02BL09`0W0?o>gP020004c]k>o`KN
0ol01]kog]kocP;o1]h00oo>gP020004c]k>o`KN0ol01]kog]kocP?o1]h00ooNcP020009g/ko02L0
9`0W00?o00KNobL0olh3o`0902L09`0Womk>008000[Nc]ko9`0W02L00_l01]ko9`3ocP?o00T09`0W
02Oog/h00P007]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNcP8000[Nc]ko9`0W02L00ol01/ko
02OogP;o00T09`0W02Oog/h00P002]k>g_lW02L09`03o`06c_l09ooN0ol02BL09`0W0?o>gP02000:
c]k>oe];Fd]KB`;o00K>oe];omh3o`09Be];Fd]KolkN008000[>g/ko02L09`0W0_l01/ko02OogP?o
00TW02L09`3oc]h04@0000l00lh06Ol09`0W02L09`3o02L0o`0W02L09`0W0?l00/h200?>00?ok^h0
1nh00oo^kP02kP03onk^00K^00?oc/h00P03cP03onk^00O^00?ok^h00^h00oo^kP07kP03olk>0080
0/h06_l09`0W02L09`3o02L09olW02L09`0W02Oo0/h200?>01Wo9`0W02L09`3o02L09olW02L09`0W
02Oo00;>0P0NcP800lh06OlW02L09`0W02Oo9`0W0?l09`0W02L09ol00/h200?>01[o9`0W02L09`0W
obL09`3o02L09`0W02L0o`;>0P03cP03od];00I;00?oBd/00T/00om;B`07B`03olk>00800lh06Ol0
9`0W02L09olW02L0o`0W02L09`0W0?l00/hA00003`007/kNc_l09`0W02L09`0W02L09`0W02L09`0W
0?o>gP8000C>g/ko5mh00oo>gP020004c]k>oaSN00?og/h00P007]k>o`0W02L09`0W02L09`0W02L0
9`0W02L09ooNcP8001kNc]ko9`0W02L09`0W02L09`0W02L09`0W02Oog/h2000Ng/kNc]k>g/kNc]k>
g/kNc]k>g/kNc]k>g/kNc]k>0P007]k>g_lW02L09`0W02L09`0W02L09`0W02L09ooNcP8001oNc]ko
9`0W02L09`0W02L09`0W02L09`0W02L0olkN008001k>g/koFd]KBe];Fd]KBe];Fd]KBe];Fd]KBe_o
c]h2000Nc]k>o`0W02L09`0W02L09`0W02L09`0W02L0olkN4@0000l00lh06Ol09`0W02L09`0W02L0
9`0W02L09`0W0?l00/h200?>00?ok^h05Nh00oo>cP0200?>00?ok^h05^h00oo>cP0200;>01[o02L0
9`0W02L09`0W02L09`0W02L09`0Wo`;>0P03cP0IobL09`0W02L09`0W02L09`0W02L09`0Wo`02cP80
7/h200?>01Wo9`0W02L09`0W02L09`0W02L09`0W02Oo00;>0P03cP0JobL09`0W02L09`0W02L09`0W
02L09`0W0?l2cP800lh00om;B`0EB`03olk>00800lh06Ol09`0W02L09`0W02L09`0W02L09`0W0?l0
0/hA00003`007/kNc_l09`0W02L09`0W02L09`0W02L09`0W0?o>gP8000C>g/ko5mh00oo>gP020004
c]k>oaSN00?og/h00P007]k>o`0W02L09`0W02L09`0W02L09`0W02L09ooNcP8001kNc]ko9`0W02L0
9`0W02L09`0W02L09`0W02Oog/h2000Ng/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>0P007]k>
g_lW02L09`0W02L09`0W02L09`0W02L09ooNcP8001oNc]ko9`0W02L09`0W02L09`0W02L09`0W02L0
olkN008001k>g/koFd]KBe];Fd]KBe];Fd]KBe];Fd]KBe_oc]h2000Nc]k>o`0W02L09`0W02L09`0W
02L09`0W02L0olkN4@0000l00lh06Ol09`0W02L09`0W02L09`0W02L09`0W0?l00/h200?>00?ok^h0
5Nh00oo>cP0200?>00?ok^h05^h00oo>cP0200;>01[o02L09`0W02L09`0W02L09`0W02L09`0Wo`;>
0P03cP0IobL09`0W02L09`0W02L09`0W02L09`0Wo`02cP807/h200?>01Wo9`0W02L09`0W02L09`0W
02L09`0W02Oo00;>0P03cP0JobL09`0W02L09`0W02L09`0W02L09`0W0?l2cP800lh00om;B`0EB`03
olk>00800lh06Ol09`0W02L09`0W02L09`0W02L09`0W0?l00/hA00003`007/kNc_l09`0W02L09`0W
02L09`0W02L09`0W0?o>gP8000C>g/ko5mh00oo>gP020004c]k>oaSN00?og/h00P007]k>o`0W02L0
9`0W02L09`0W02L09`0W02L09ooNcP8001kNc]ko9`0W02L09`0W02L09`0W02L09`0W02Oog/h2000N
g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>0P007]k>g_lW02L09`0W02L09`0W02L09`0W02L0
9ooNcP8001oNc]ko9`0W02L09`0W02L09`0W02L09`0W02L0olkN008001k>g/koFd]KBe];Fd]KBe];
Fd]KBe];Fd]KBe_oc]h2000Nc]k>o`0W02L09`0W02L09`0W02L09`0W02L0olkN4@0000l00lh06Ol0
9`0W02L09`0W02L09`0W02L09`0W0?l00/h200?>00?ok^h05Nh00oo>cP0200?>00?ok^h05^h00oo>
cP0200;>01[o02L09`0W02L09`0W02L09`0W02L09`0Wo`;>0P03cP0IobL09`0W02L09`0W02L09`0W
02L09`0Wo`02cP807/h200?>01Wo9`0W02L09`0W02L09`0W02L09`0W02Oo00;>0P03cP0JobL09`0W
02L09`0W02L09`0W02L09`0W0?l2cP800lh00om;B`0EB`03olk>00800lh06Ol09`0W02L09`0W02L0
9`0W02L09`0W0?l00/hA00003`003<kNc_l09`0W02L09`?o00lWoooo9`0W02L09`3oc]h00P001<kN
c_l8gP?o0]h3o`ON00?oc]h00P001<kNc_l8gP?o0]h3o`SN00?og/h00P002mk>o`0W02L09`0W00Co
00l0oooo02L09`0W02Oog/h00P002mk>g_lW02L09`0W00Co00l0oooo02L09`0W02Oog/h00P007]k>
g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNcP8000cNc]ko9`0W02L09`03o`0302Oo00;o00XW02L0
9`0Womk>0P003=k>g_lW02L09`0W00Co00lWoooo9`0W02L09`3oc]h00P002lkNc_mKBe];Fd]K00Co
00m;ooooBe];Fd]KBe_oc]h00P002lkNc_l09`0W02L000Co00lWoooo9`0W02L09`3oc]h04@0000l0
0lh01ol09`0W02L00_l2cP?o0/h2o`079`0W02L0o`02cP800lh00oo^kP04kP;o0/h3o`?>0_l5kP03
olk>00800lh00oo^kP04kP;o0lh2o`?>0_l6kP03olk>00800/h01ol09`0W02L00_l3cP?o0/h2o`07
02L09`0Wo`02cP800lh01_lW02L09`;o0lh3o`;>0_l01`0W02L09ol00/h201k>0P03cP07obL09`0W
0002o`;>0ol3cP;o00HW02L09ol2cP800lh01olW02L09`000_l3cP;o0lh2o`079`0W02L0o`02cP80
0lh00om;B`03B`;o0lh3o`;>0_l6B`03olk>00800lh01_l09`0W00;o0lh3o`;>0_l01bL09`0W0?l0
0/hA00003`002<kNc_l09`0W0_l02lkNc_o>g/koc]k>00;o00LW02L0olkN008000C>g/ko1=h2o`0<
c]k>olkNc_o>g/kN0_l3gP03olkN008000C>g/ko1=h2o`0<c]k>g_oNc_o>g/kN0_l4gP03omk>0080
00ONc_l09`0W00;o00c>g/kNomk>g_oNc]h2o`0702L09ooNcP020007g/kNobL09`02o`0<c]k>g_oN
c]kog/kN0_l01`0W02Oog/h00P007]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNcP8000SNc]ko
9`0W00;o00cNc]kog/kNomk>g/h2o`069`0Womk>0P002=k>g_lW02L00_l03=k>g/koc]kog/kNcP;o
00LW02L0olkN008000O>g/koFd]K00;o00cNc]k>olkNc_o>g/h2o`07Be];Foo>gP020007c]k>o`0W
0002o`0<g/kNc_o>g/koc]k>0_l01bL09`3oc]h04@0000l00lh00ol09`02o`C>00?oc/h00lh00oo>
cP02cP;o00<W0?l00/h200?>00?ok^h00_l4cP03olk>00?>00?oc/h00lh01?o^k_l2cP800lh00oo^
kP02o`G>00?oc/h00/h00oo>cP03cP;o0^h00oo>cP0200;>00?o02L00_l5cP03olk>00?>00?oc/h0
0/h2o`0302Oo00;>0P03cP04obL0o`G>00?oc/h00lh00oo>cP02cP;o00<09ol00/h201k>0P03cP03
obL000;o1<h00oo>cP03cP03olk>00?>00Co02Oo0/h200?>00?o9`000_l5cP03olk>00;>00?oc/h0
0lh2o`039`3o00;>0P03cP04od];o`G>00?oc/h00lh00oo>cP02cP;o0T/00oo>cP0200?>00Co02Oo
1Lh00oo>cP03cP03olk>00;>0_l00bL0o`02cQ40000?0003c]k>00?o01?>g/kNc_o>g/kNc]k>olkN
c]k>00?o00O>gP00c]k>00?o01?>g/kNc_o>g/kNc]k>olkNc]k>00?o00O>gP00c]k>00?o01C>g/kN
c]kog/kNc]k>olkNc]k>gP?o00KNcP00g/h3o`0Dc]k>g/kNomk>g/kNc]kog/kNc]h3o`07g/h00=k>
gP03o`0Cg/kNc]kog/kNc]k>g_oNc]k>gP03o`0Rg/h00=k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>
g/kNcP8000?Nc]h00ol04mk>g/kNomk>g/kNc]kog/kNc]h00ol01mk>003Nc]h00ol05=k>g/kNc_o>
g/kNc]kog/kNc]k>0ol01lkN003>g/h00ol04lkNc]k>olkNc]k>g/koc]k>g/h00ol01lkN003>g/h0
0ol04lkNc]k>olkNc]k>g/koc]k>g/h00ol00lkN000@00003`03cP03olk>00C>00?oc/h01lh00oo>
cP04cP03olk>00800lh00oo>cP04cP03olk>00O>00?oc/h01<h00oo>cP0200?>00?oc/h01Lh00oo>
cP06cP03olk>00G>00?oc/h00P02cP03olk>00G>00?oc/h01lh00oo>cP04cP03olk>00800lh00oo>
cP04cP03olk>00O>00?oc/h01<h00oo>cP0201k>0P03cP03olk>00C>00?oc/h01lh00oo>cP04cP03
olk>00800lh00oo>cP05cP03olk>00K>00?oc/h01Lh00oo>cP0200?>00?oc/h01<h00oo>cP07cP03
olk>00C>00?oc/h00P03cP03olk>00C>00?oc/h01lh00oo>cP04cP03olk>0140000?000Nc]k>g/kN
c]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kN0P007/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>gP80
01o>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>008001kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>
g/kNc]k>g/h2000Ng/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>0P007]k>g/kNc]k>g/kNc]k>
g/kNc]k>g/kNc]k>g/kNcP8001kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/h2000Og/kNc]k>
g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>gP02000Nc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kN
0P007/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>gQ400000\
\>"],
  ImageRangeCache->{{{0, 351}, {19, 0}} -> {-0.499209, -0.0141781, 0.0313345, 
  0.0313345}, {{15.875, 45.1875}, {18.5, 0.4375}} -> {-12.5361, -1.38761, 
  0.410599, 0.775089}, {{48.125, 77.375}, {18.5, 0.4375}} -> {-25.7651,
   -1.38761, 0.410599, 0.775089}, {{80.3125, 109.625}, {18.5, 0.4375}} ->
   {-38.994, -1.38761, 0.410599, 0.775089}, {{112.5, 141.812}, {18.5, 0.4375}}
   -> {-52.2102, -1.38761, 0.410599, 0.775089}, {{144.75, 174}, {18.5, 
  0.4375}} -> {-65.4392, -1.38761, 0.410599, 0.775089}, {{176.938, 206.188}, {
  18.5, 0.4375}} -> {-6.38234, -0.0540711, 0.0359274, 0.0581317}, {{209.125, 
  238.438}, {18.5, 0.4375}} -> {-91.8843, -1.38761, 0.410599, 0.775089}, {{
  241.375, 270.625}, {18.5, 0.4375}} -> {-105.113, -1.38761, 0.410599, 
  0.775089}, {{273.562, 302.812}, {18.5, 0.4375}} -> {-118.329, -1.38761, 
  0.410599, 0.775089}, {{305.75, 335.062}, {18.5, 0.4375}} -> {-131.558,
   -1.38761, 0.410599, 0.775089}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .0567 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.00135001 0.0952381 [
[ 0 0 0 0 ]
[ 1 .0567 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .0567 L
0 .0567 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.00135001 0.111184 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.00135001 0.207296 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.00135001 0.303408 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.00135001 0.399519 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.00135001 0.495631 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.00135001 0.591743 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.00135001 0.687855 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.00135001 0.783967 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.00135001 0.880079 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.00135001 0.97619 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{352, 20},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005P000050P10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^CLg=gIfM[Fe]OCdm?clo5D005Gooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_C/k>gYjN[Vi^OShn000EED0EJX00?l003lo?ginO[fm_Oclo0<30d92@X61PL30`3lo
?ginO[fm_Ol0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5Q@<30d92@X61PL30`?l0ZP00
oeD0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9R@L71dI6AXF5QLC4a?l0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=S@/;2dY:BXV9RLS8b?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6AT@l?3di>CXf=SLc<c?mEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUA<C4e9B
DY6ATM3@d?mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVALG5eIFEYFEUMCDe?mEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWA/K6eYJFYVIVMSHf?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXAlO7eiNGYfMWMcLg?nZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYB<S8f9RHZ6QXN3Ph?nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZBLW9fIV
IZFUYNCTi?nZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][B/[:fYZJZVYZNSXj?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/Bl_;fi^KZf][Nc/k?ooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]C<c<g9bL[6a/O3`l0000?l0H@0000l001k>g/kNc]k>g/kNc]k>g/kN
c]k>g/kNc]k>g/kNc]h2000Nc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kN0P007lkNc]k>g/kN
c]k>g/kNc]k>g/kNc]k>g/kNc]k>g/h00P007]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNcP80
01kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/h2000Ng/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>
g/kNc]k>0P007]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNcP8001oNc]k>g/kNc]k>g/kNc]k>
g/kNc]k>g/kNc]k>g/kN008001k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]h2000Nc]k>g/kN
c]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kN4@0000l00lh2o`[>00?oc/h02<h2o`;>0P03cP;o2/h00oo>
cP08cP;o0/h200?>0_l:cP03olk>00W>0_l2cP800/h2o`_>00?oc/h02<h2o`;>0P03cP;o2/h00oo>
cP08cP;o0/h200?>0_l:cP03olk>00S>0_l2cP807/h200?>0_l;cP03olk>00S>0_l2cP800lh2o`[>
00?oc/h02<h2o`;>0P03cP;o2/h00oo>cP08cP;o0/hA00003`001LkNc_l000?o00o>g/kNc]k>olkN
c]k>g/h00ol0103oc]h20005c]k>omh00ol04<kNc]k>g/koc]k>g/kNc]h2o`04g_o>gP8000G>g/ko
gP03o`0@c]k>g/kNc_o>g/kNc]k>gP?o00CNomk>0P001=k>omh3o`0@c]k>g/kNc]kog/kNc]k>gP?o
00CNomk>0P001Mk>g_lW00;o013>g/kNc]k>g_oNc]k>g/kN0ol012Oog/h20005g/kNobL00ol03mk>
g/kNc]kog/kNc]k>gP03o`049ooNcP8001kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/h20005
g/kNomh00ol04=k>g/kNc]k>olkNc]k>g/h3o`04g_o>gP8000G>g/ko0002o`0@g/kNc]k>g/koc]k>
g/kNcP?o00@0olkN0P001LkNc_oN00;o013Nc]k>g/kNc_o>g/kNc]k>0ol01=koc]hA00003`03cP05
o`0W02L00_l4cP03obOo00C>0_l01BL09`3o00;>0P03cP03onk^00;^0_l4cP03onko00C>0ol3kP03
olk>00800lh00oo^kP02kP;o1<h00oo^o`05cP;o1>h00oo>cP0200;>00?ok^h00^h2o`G>00?ok_l0
1<h2o`C^00?oc/h00P03cP04obL09`?o1<h00ol0o`04cP;o00D09`0Wo`02cP800lh01OlW02L000;o
1<h00ol0o`04cP;o00D09`0Wo`02cP807/h200?>00?ok^h00^h2o`G>00?ok_l01<h2o`C^00?oc/h0
0P03cP04o`0W00?o1<h00olWo`04cP;o00DW02L0o`02cP800lh01?o^k^h3o`C>00?ok_l01<h2o`C^
00?oc/h04@0000l000[>g/ko02L09`0W0ol01Mko9ooN00?o00TW02L09`3oc]h00P001<kNc_l6gP?o
00KNomkNolh2o`KN00?oc]h00P001<kNc_l6gP?o00KNomkNolh3o`KN00?og/h00P000mk>o`06gP?o
00KNomkNolh3o`KN00?og/h00P002]k>g_lW02L09`02o`06g_lW0?o>0ol02@0W02L09ooNcP02000:
g/kNobL09`0W00?o00G>o`3ocP03o`0902L09`0Womk>008001kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>
g/kNc]k>g/h20004g/kNo`KN0ol01/kog]kogP?o1]h00oo>gP02000:c]k>o`0W02L09`;o00K>o`0W
omh3o`099`0W02L0olkN008000C>g/ko1]h2o`06c_oNg_oN0ol6gP03olkN0140000?00?>01Wo02L0
9`0W02L0o`0W0?l09`0W02L09`3o00;>0P03cP03onk^00O^00?ok^h00^h00oo^kP06kP03olk>0080
0lh00oo^kP07kP03onk^00;^00?ok^h01nh00oo>cP0200;>00?ok^h01nh00oo^kP02kP03onk^00O^
00?oc/h00P03cP0IobL09`0W02L0o`0W02Oo9`0W02L09`0Wo`02cP800lh06OlW02L09`0W02Oo9`0W
obL09`0W02L09ol00/h201k>0P03cP03onk^00O^00?ok^h00^h00oo^kP07kP03olk>00800lh06Ol0
9`0W02L09olW02L0o`0W02L09`0W0?l00/h200?>00?ok^h01^h00oo^kP02kP03onk^00O^00?oc/h0
4@0000l001k>g/ko02L09`0W02L09`0W02L09`0W02L09`3oc]h20004c]k>oaON00?oc]h00P001<kN
c_lHgP03omk>008000?Nc_l06=h00ooNcP02000Ng/kNobL09`0W02L09`0W02L09`0W02L09`0Womk>
0P007]k>g_lW02L09`0W02L09`0W02L09`0W02L09ooNcP8001kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>
g/kNc]k>g/h20004g/kNoaSN00?oc]h00P007/kNc_l09`0W02L09`0W02L09`0W02L09`0W0?o>gP80
00C>g/ko5mh00oo>gP0A00003`03cP0Io`0W02L09`0W02L09`0W02L09`0W02L0o`02cP800lh00oo^
kP0EkP03olk>00800lh00oo^kP0FkP03olk>00800/h00oo^kP0FkP03olk>00800lh06OlW02L09`0W
02L09`0W02L09`0W02L09ol00/h200?>01Wo9`0W02L09`0W02L09`0W02L09`0W02Oo00;>0P0NcP80
0lh00oo^kP0FkP03olk>00800lh06Ol09`0W02L09`0W02L09`0W02L09`0W0?l00/h200?>00?ok^h0
5Nh00oo>cP0A00003`007/kNc_l09`0W02L09`0W02L09`0W02L09`0W0?o>gP8000C>g/ko5mh00oo>
gP020004c]k>oaSN00?og/h00P000mk>o`0HgP03omk>008001kNc]ko9`0W02L09`0W02L09`0W02L0
9`0W02Oog/h2000Ng/kNobL09`0W02L09`0W02L09`0W02L09`0Womk>0P007]k>g/kNc]k>g/kNc]k>
g/kNc]k>g/kNc]k>g/kNcP8000CNc]ko6=h00oo>gP02000Nc]k>o`0W02L09`0W02L09`0W02L09`0W
02L0olkN0P001<kNc_lGgP03olkN0140000?00?>01Wo02L09`0W02L09`0W02L09`0W02L09`3o00;>
0P03cP03onk^01G^00?oc/h00P03cP03onk^01K^00?oc/h00P02cP03onk^01K^00?oc/h00P03cP0I
obL09`0W02L09`0W02L09`0W02L09`0Wo`02cP800lh06OlW02L09`0W02L09`0W02L09`0W02L09ol0
0/h201k>0P03cP03onk^01K^00?oc/h00P03cP0Io`0W02L09`0W02L09`0W02L09`0W02L0o`02cP80
0lh00oo^kP0EkP03olk>0140000?000Nc]k>o`0W02L09`0W02L09`0W02L09`0W02L0olkN0P001<kN
c_lGgP03olkN008000C>g/ko6=h00ooNcP020003g/ko01SN00?og/h00P007]k>g_lW02L09`0W02L0
9`0W02L09`0W02L09ooNcP8001kNc]ko9`0W02L09`0W02L09`0W02L09`0W02Oog/h2000Ng/kNc]k>
g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>0P001=k>g_lHgP03olkN008001k>g/ko02L09`0W02L09`0W
02L09`0W02L09`3oc]h20004c]k>oaON00?oc]h04@0000l00lh06Ol09`0W02L09`0W02L09`0W02L0
9`0W0?l00/h200?>00?ok^h05Nh00oo>cP0200?>00?ok^h05^h00oo>cP0200;>00?ok^h05^h00oo>
cP0200?>01Wo9`0W02L09`0W02L09`0W02L09`0W02Oo00;>0P03cP0IobL09`0W02L09`0W02L09`0W
02L09`0Wo`02cP807/h200?>00?ok^h05^h00oo>cP0200?>01Wo02L09`0W02L09`0W02L09`0W02L0
9`3o00;>0P03cP03onk^01G^00?oc/h04@0000l000c>g/ko02L09`0W02L3o`0?9oooobL09`0W02L0
olkN008000C>g/ko2=h3o`;N0ol7gP03olkN008000C>g/ko2=h3o`;N0ol8gP03omk>008000?Nc_l0
2=h4o`04g_ooo`SN00?og/h00P002mk>g_lW02L09`0W00Co00l0oooo02L09`0W02Oog/h00P003=k>
g_lW02L09`0W00?o00l0oooo02L09`0W02Oog/h00P007]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>
g/kNcP8000CNc]ko2=h4o`04g_ooo`SN00?oc]h00P002lkNc_l09`0W02L000Co00lWoooo9`0W02L0
9`3oc]h00P001<kNc_l7gPCo00CNoooo2=h00oo>gP0A00003`03cP07o`0W02L09`02o`;>0ol2cP;o
00LW02L09`3o00;>0P03cP03onk^00C^0_l2cP?o0lh2o`G^00?oc/h00P03cP03onk^00C^0_l3cP;o
0lh2o`K^00?oc/h00P02cP03onk^00C^0_l3cP?o0/h2o`K^00?oc/h00P03cP06obL09`0W0_l3cP?o
0/h2o`0702L09`0Wo`02cP800lh01olW02L09`000_l2cP?o0/h2o`0702L09`0Wo`02cP807/h200?>
00?ok^h01>h2o`?>0_l3cP;o1^h00oo>cP0200?>00Ko02L09`02o`?>0ol2cP;o00LW02L09`3o00;>
0P03cP03onk^00?^0_l3cP?o0/h2o`K^00?oc/h04@0000l000S>g/ko02L09`;o00_>g/koc]k>olkN
cP02o`079`0W0?o>gP020004c]k>o`CN0_l03<kNc_o>g/koc]k>gP;o0mh00oo>gP020004c]k>o`CN
0_l03<kNc]kog/koc]k>gP;o1=h00ooNcP020003g/ko00CN0_l03<kNc]kog/kNomk>gP;o1=h00ooN
cP020007g/kNobL09`02o`0<c]k>g_oNc]kog/kN0_l01`0W02Oog/h00P002=k>g_lW02L00_l02mk>
g_oNc]kog/kN00;o00L09`0Womk>008001kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/h20004
g/kNo`CN0_l03=k>g/koc]kog/kNcP;o1=h00oo>gP020007c]k>o`0W0002o`0<g/kNc_o>g/koc]k>
0_l01bL09`3oc]h00P001<kNc_l3gP;o00cNc]k>olkNc_o>g/h2o`CN00?oc]h04@0000l00lh00ol0
9`02o`C>00?oc/h00lh00oo>cP02cP;o00<W0?l00/h200?>00?ok^h00_l4cP03olk>00?>00?oc/h0
0lh01?o^k_l2cP800lh00oo^kP02o`G>00?oc/h00/h00oo>cP03cP;o0^h00oo>cP0200;>00?ok^h0
0_l5cP03olk>00?>00?oc/h00/h2o`;^00?oc/h00P03cP04obL0o`G>00?oc/h00lh00oo>cP02cP;o
00<09ol00/h200?>00?o9`000_l4cP03olk>00?>00?oc/h00/h2o`0302Oo00;>0P0NcP800lh00oo^
kP02o`G>00?oc/h00/h00oo>cP03cP;o0^h00oo>cP0200?>00Co02Oo1Lh00oo>cP03cP03olk>00;>
0_l00bL0o`02cP800lh01?o^k_l5cP03olk>00?>00?oc/h00/h2o`;^00?oc/h04@0000l000?>g/h0
0ol04lkNc]k>olkNc]k>g/koc]k>g/h00ol01lkN003>g/h00ol04lkNc]k>olkNc]k>g/koc]k>g/h0
0ol01lkN003>g/h00ol05<kNc]k>g_oNc]k>g/koc]k>g/kN0ol01]k>003NcP?o01C>g/kNc]kog/kN
c]k>g_oNc]k>gP?o00ONcP00g/kN00?o01?Nc]k>g_oNc]k>g/kNomk>g/kN00?o00ONcP00g/kN00?o
01?Nc]k>g_oNc]k>g/kNomk>g/kN00?o02;NcP00g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>
0P000mk>gP03o`0Dg/kNc]k>olkNc]k>g_oNc]k>g/h3o`07c]h00<kNcP03o`0Cc]k>g/koc]k>g/kN
c_o>g/kNcP03o`07c]h00<kNcP03o`0Cc]k>g/koc]k>g/kNc_o>g/kNcP03o`03c]h00100000?00?>
00?oc/h01<h00oo>cP07cP03olk>00C>00?oc/h00P03cP03olk>00C>00?oc/h01lh00oo>cP04cP03
olk>00800lh00oo>cP05cP03olk>00K>00?oc/h01Lh00oo>cP0200;>00?oc/h01Lh00oo>cP07cP03
olk>00C>00?oc/h00P03cP03olk>00C>00?oc/h01lh00oo>cP04cP03olk>00800lh00oo>cP04cP03
olk>00O>00?oc/h01<h00oo>cP0201k>0P03cP03olk>00G>00?oc/h01/h00oo>cP05cP03olk>0080
0lh00oo>cP04cP03olk>00O>00?oc/h01<h00oo>cP0200?>00?oc/h01<h00oo>cP07cP03olk>00C>
00?oc/h04@0000l001k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]h2000Nc]k>g/kNc]k>g/kN
c]k>g/kNc]k>g/kNc]k>g/kN0P007lkNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/h00P007]k>
g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNcP8001kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>
g/h2000Ng/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>0P007]k>g/kNc]k>g/kNc]k>g/kNc]k>
g/kNc]k>g/kNcP8001oNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kN008001k>g/kNc]k>g/kN
c]k>g/kNc]k>g/kNc]k>g/kNc]h2000Nc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kN4@000001
\
\>"],
  ImageRangeCache->{{{0, 351}, {19, 0}} -> {-0.499209, -0.0141781, 0.0313345, 
  0.0313345}, {{15.875, 45.1875}, {18.5, 0.4375}} -> {-12.5361, -1.38761, 
  0.410599, 0.775089}, {{48.125, 77.375}, {18.5, 0.4375}} -> {-25.7651,
   -1.38761, 0.410599, 0.775089}, {{80.3125, 109.625}, {18.5, 0.4375}} ->
   {-38.994, -1.38761, 0.410599, 0.775089}, {{112.5, 141.812}, {18.5, 0.4375}}
   -> {-52.2102, -1.38761, 0.410599, 0.775089}, {{144.75, 174}, {18.5, 
  0.4375}} -> {-65.4392, -1.38761, 0.410599, 0.775089}, {{176.938, 206.188}, {
  18.5, 0.4375}} -> {-78.6553, -1.38761, 0.410599, 0.775089}, {{209.125, 
  238.438}, {18.5, 0.4375}} -> {-7.53987, -0.0540711, 0.0359274, 0.0581317},
   {{241.375, 270.625}, {18.5, 0.4375}} -> {-105.113, -1.38761, 0.410599, 
  0.775089}, {{273.562, 302.812}, {18.5, 0.4375}} -> {-118.329, -1.38761, 
  0.410599, 0.775089}, {{305.75, 335.062}, {18.5, 0.4375}} -> {-131.558,
   -1.38761, 0.410599, 0.775089}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .0567 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.00135001 0.0952381 [
[ 0 0 0 0 ]
[ 1 .0567 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .0567 L
0 .0567 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.00135001 0.111184 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.00135001 0.207296 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.00135001 0.303408 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.00135001 0.399519 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.00135001 0.495631 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.00135001 0.591743 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.188 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.00135001 0.687855 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.00135001 0.783967 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.00135001 0.880079 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.198 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.00135001 0.97619 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{352, 20},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005P000050P10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^CLg=gIfM[Fe]OCdm?clo5D005Gooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_C/k>gYjN[Vi^OShn000EED0EJX00?l003lo?ginO[fm_Oclo0<30d92@X61PL30`3lo
?ginO[fm_Ol0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5Q@<30d92@X61PL30`?l0ZP00
oeD0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9R@L71dI6AXF5QLC4a?l0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=S@/;2dY:BXV9RLS8b?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6AT@l?3di>CXf=SLc<c?mEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUA<C4e9B
DY6ATM3@d?mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVALG5eIFEYFEUMCDe?mEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWA/K6eYJFYVIVMSHf?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXAlO7eiNGYfMWMcLg?nZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYB<S8f9RHZ6QXN3Ph?nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZBLW9fIV
IZFUYNCTi?nZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][B/[:fYZJZVYZNSXj?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/Bl_;fi^KZf][Nc/k?ooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]C<c<g9bL[6a/O3`l0000?l0H@0000l001k>g/kNc]k>g/kNc]k>g/kN
c]k>g/kNc]k>g/kNc]h2000Nc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kN0P007lkNc]k>g/kN
c]k>g/kNc]k>g/kNc]k>g/kNc]k>g/h00P007]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNcP80
01kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/h2000Ng/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>
g/kNc]k>0P007]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNcP8001oNc]k>g/kNc]k>g/kNc]k>
g/kNc]k>g/kNc]k>g/kN008001k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]h2000Nc]k>g/kN
c]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kN4@0000l07/h200?>0_l:cP03olk>00S>0_l2cP800lh2o`[>
00?oc/h02Lh2o`;>0P02cP;o2lh00oo>cP08cP;o0/h200?>0_l:cP03olk>00S>0_l2cP800lh2o`[>
00?oc/h02<h2o`;>0P03cP;o2/h00oo>cP08cP;o0/h200?>0_l;cP03olk>00S>0_l2cP800lh2o`[>
00?oc/h02<h2o`;>0P03cP;o2/h00oo>cP08cP;o0/hA00003`007/kNc]k>g/kNc]k>g/kNc]k>g/kN
c]k>g/kNc]k>gP8000G>g/kogP03o`0@c]k>g/kNc_o>g/kNc]k>gP;o00CNolkN0P001LkNc_oN00?o
013>g/kNc]k>olkNc]k>g/kN0ol01=kog/h20004g/kogP?o013>g/kNc]k>g_oNc]k>g/kN0ol01=ko
g/h20005g/kNomh00_l04<kNc]k>g/kNomk>g/kNc]h3o`04g_oNcP8000GNc]kon`03o`0?g/kNc]k>
g_oNc]k>g/kN00?o00Ckomk>0P001Mk>g_oN00?o013Nc]k>g/kNomk>g/kNc]k>0_l01=kog/h20005
g/kNomh00ol04=k>g/kNc]k>olkNc]k>g/h3o`04g_o>gP8000G>g/koj`02o`0@g/kNc]k>g/koc]k>
g/kNcP?o00C[olkN0P001LkNc_oN00;o013Nc]k>g/kNc_o>g/kNc]k>0ol01=koc]hA00003`0NcP80
0lh00oo^kP02kP;o1<h00oo^o`04cP?o0nh00oo>cP0200?>00?ok^h00^h2o`C>00?ok_l01Lh2o`C^
00?oc/h00P02cP03onk^00;^0_l5cP03onko00C>0_l4kP03olk>00800lh01?o^k^h3o`C>00?ok_l0
1<h2o`C^00?oc/h00P03cP05on_Kjm/00_l4cP03om_o00C>0_l01M_[fn_o00;>0P03cP03onk^00;^
0_l4cP03onko00C>0ol3kP03olk>00800lh00oo^kP02kP;o1Lh00oo^o`04cP;o1>h00oo>cP0200?>
00Cono_k0ol4cP03oo_o00C>0_l4n`03olk>00800lh01?o^k^h3o`C>00?ok_l01<h2o`C^00?oc/h0
4@0000l001k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]h20004c]k>o`KN0ol01]kog]kocP;o
1]h00oo>gP020004c]k>o`KN0ol01]kog]kocP?o1]h00ooNcP020003g/ko00KN0ol01]kog]kocP?o
1]h00ooNcP020004g/kNo`KN0_l01]kog]kocP?o1]h00ooNcP02000:g/kNoo_[nn_kj`?o00G>on_o
cP03o`09jo_[nn_komk>008000CNc]ko1]h3o`06c_oNg_oN0_l6gP03omk>008000CNc]ko1]h3o`06
c_oNg_oN0ol6gP03olkN008000[>g/kojo_[nn_k0_l01/kojo_ogP?o00Wkjo_[nn_oc]h00P001<kN
c_l6gP;o00K>omkNomh3o`KN00?oc]h04@0000l07/h200?>00?ok^h01nh00oo^kP02kP03onk^00K^
00?oc/h00P03cP03onk^00O^00?ok^h00^h00oo^kP07kP03olk>00800/h00oo^kP07kP03onk^00;^
00?ok^h01nh00oo>cP0200?>00?ok^h01^h00oo^kP02kP03onk^00O^00?oc/h00P03cP0Ion_Kjm_[
fn_Kjoo[fn_ojm_[fn_Kjm_[o`02cP800lh00oo^kP07kP03onk^00;^00?ok^h01^h00oo>cP0200?>
00?ok^h01nh00oo^kP02kP03onk^00O^00?oc/h00P03cP03oo_k00Kk00?ono/00_/00ookn`07n`03
olk>00800lh00oo^kP06kP03onk^00;^00?ok^h01nh00oo>cP0A00003`007/kNc]k>g/kNc]k>g/kN
c]k>g/kNc]k>g/kNc]k>gP8000C>g/ko5mh00oo>gP020004c]k>oaSN00?og/h00P000mk>o`0HgP03
omk>008000CNc]ko5mh00ooNcP02000Ng/kNoo_[nn_kjo_[nn_kjo_[nn_kjo_[nn_komk>0P001=k>
g_lGgP03omk>008000CNc]ko6=h00oo>gP02000Nc]k>on_kjo_[nn_kjo_[nn_kjo_[nn_kjo_[olkN
0P001<kNc_lGgP03olkN0140000?01k>0P03cP03onk^01G^00?oc/h00P03cP03onk^01K^00?oc/h0
0P02cP03onk^01K^00?oc/h00P03cP03onk^01G^00?oc/h00P03cP0Ion_Kjm_[fn_Kjm_[fn_Kjm_[
fn_Kjm_[o`02cP800lh00oo^kP0EkP03olk>00800lh00oo^kP0FkP03olk>00800lh00ookn`0En`03
olk>00800lh00oo^kP0EkP03olk>0140000?000Nc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kN
0P001<kNc_lGgP03olkN008000C>g/ko6=h00ooNcP020003g/ko01SN00?og/h00P001=k>g_lGgP03
omk>008001kNc]konn_kjo_[nn_kjo_[nn_kjo_[nn_kjo_og/h20004g/kNoaON00?og/h00P001=k>
g_lHgP03olkN008001k>g/kojo_[nn_kjo_[nn_kjo_[nn_kjo_[nn_oc]h20004c]k>oaON00?oc]h0
4@0000l07/h200?>00?ok^h05Nh00oo>cP0200?>00?ok^h05^h00oo>cP0200;>00?ok^h05^h00oo>
cP0200?>00?ok^h05Nh00oo>cP0200?>01Wojm_[fn_Kjm_[fn_Kjm_[fn_Kjm_[fn_o00;>0P03cP03
onk^01G^00?oc/h00P03cP03onk^01K^00?oc/h00P03cP03oo_k01Gk00?oc/h00P03cP03onk^01G^
00?oc/h04@0000l001k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]h20004c]k>oaON00?oc]h0
0P001<kNc_lHgP03omk>008000?Nc_l06=h00ooNcP020004g/kNoaON00?og/h00P007]k>g_okjo_[
nn_kjo_[nn_kjo_[nn_kjo_[nooNcP8000CNc]ko5mh00ooNcP020004g/kNoaSN00?oc]h00P007/kN
c_o[nn_kjo_[nn_kjo_[nn_kjo_[nn_kjoo>gP8000C>g/ko5mh00oo>gP0A00003`0NcP800lh00oo^
kP0EkP03olk>00800lh00oo^kP0FkP03olk>00800/h00oo^kP0FkP03olk>00800lh00oo^kP0EkP03
olk>00800lh06Oo[fn_Kjm_[fn_Kjm_[fn_Kjm_[fn_Kjol00/h200?>00?ok^h05Nh00oo>cP0200?>
00?ok^h05^h00oo>cP0200?>00?ono/05O/00oo>cP0200?>00?ok^h05Nh00oo>cP0A00003`007/kN
c]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>gP8000C>g/ko2=h3o`;N0ol7gP03olkN008000C>g/ko
2=h3o`;N0ol8gP03omk>008000?Nc_l02=h4o`04g_ooo`SN00?og/h00P001=k>g_l7gPCo00CNoooo
2=h00ooNcP02000<g/kNoo_[nn_kjo_[0ol03n_oooo[nn_kjo_[nooNcP020004g/kNo`SN0ol2gP?o
1mh00ooNcP020004g/kNo`SN1?l01=koool8gP03olkN008000_>g/kojo_[nn_kj`04o`0?nooooo_[
nn_kjo_[olkN008000C>g/ko1mh4o`04g_ooo`SN00?oc]h04@0000l07/h200?>00?ok^h01>h2o`;>
0ol3cP;o1Nh00oo>cP0200?>00?ok^h01>h2o`?>0_l3cP;o1^h00oo>cP0200;>00?ok^h01>h2o`?>
0ol2cP;o1^h00oo>cP0200?>00?ok^h00nh2o`?>0ol2cP;o1^h00oo>cP0200?>00Oojm_[fn_K00;o
0/h3o`;>0_l01m_[fn_Kjol00/h200?>00?ok^h01>h2o`;>0ol3cP;o1Nh00oo>cP0200?>00?ok^h0
1>h2o`?>0_l3cP;o1^h00oo>cP0200?>00?ono/00o/2o`?>0ol2cP;o1_/00oo>cP0200?>00?ok^h0
0nh2o`?>0ol2cP;o1^h00oo>cP0A00003`007/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>gP80
00C>g/ko1=h2o`0<c]k>olkNc_o>g/kN0_l3gP03olkN008000C>g/ko1=h2o`0<c]k>g_oNc_o>g/kN
0_l4gP03omk>008000?Nc_l01=h2o`0<c]k>g_oNc]kog/kN0_l4gP03omk>008000CNc]ko0mh2o`0<
c]k>g_oNc]kog/kN0_l4gP03omk>008000SNc]konn_kj`;o00_Nc]kog/kNomk>gP02o`07jo_[nooN
cP020004g/kNo`CN0_l03=k>g_oNc]kog/kNcP;o0mh00ooNcP020004g/kNo`CN0_l03=k>g/koc]ko
g/kNcP;o1=h00oo>gP020007c]k>on_kj`02o`0<g/kNc_o>g/koc]k>0_l01o_[nn_oc]h00P001<kN
c_l3gP;o00cNc]k>olkNc_o>g/h2o`CN00?oc]h04@0000l07/h200?>00?ok^h00_l4cP03olk>00?>
00?oc/h00lh01?o^k_l2cP800lh00oo^kP02o`G>00?oc/h00/h00oo>cP03cP;o0^h00oo>cP0200;>
00?ok^h00_l5cP03olk>00?>00?oc/h00/h2o`;^00?oc/h00P03cP04onk^o`G>00?oc/h00lh00oo>
cP02cP;o0^h00oo>cP0200?>00?ojm/00_l4cP03olk>00?>00?oc/h00/h2o`03fn_o00;>0P03cP03
onk^00;o1<h00oo>cP03cP03olk>00?>00Cok^ko0/h200?>00?ok^h00_l5cP03olk>00;>00?oc/h0
0lh2o`;^00?oc/h00P03cP04oo_ko`G>00?oc/h00lh00oo>cP02cP;o0_/00oo>cP0200?>00Cok^ko
1Lh00oo>cP03cP03olk>00;>0_l2kP03olk>0140000?000Nc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kN
c]k>g/kN0P000lkNcP03o`0Cc]k>g/koc]k>g/kNc_o>g/kNcP03o`07c]h00<kNcP03o`0Dc]k>g/kN
omk>g/kNc_o>g/kNc]h3o`06g/h00=k>0ol05<kNc]k>g_oNc]k>g/kNomk>g/kN0ol01mk>003Nc]h0
0ol04mk>g/kNomk>g/kNc]kog/kNc]h00ol01mk>003Nc]h00ol04mk>g/kNomk>g/kNc]kog/kNc]h0
0ol01mk>003Nc]h00ol04mk>g/kNomk>g/kNc]kog/kNc]h00ol01mk>003Nc]h00ol05=k>g/kNc_o>
g/kNc]kog/kNc]k>0ol01lkN003>g/h00ol04lkNc]k>olkNc]k>g/koc]k>g/h00ol01lkN003>g/h0
0ol04lkNc]k>olkNc]k>g/koc]k>g/h00ol00lkN000@00003`0NcP800lh00oo>cP04cP03olk>00O>
00?oc/h01<h00oo>cP0200?>00?oc/h01Lh00oo>cP06cP03olk>00G>00?oc/h00P02cP03olk>00G>
00?oc/h01lh00oo>cP04cP03olk>00800lh00oo>cP04cP03olk>00O>00?oc/h01<h00oo>cP0200?>
00?oc/h01<h00oo>cP07cP03olk>00C>00?oc/h00P03cP03olk>00C>00?oc/h01lh00oo>cP04cP03
olk>00800lh00oo>cP05cP03olk>00K>00?oc/h01Lh00oo>cP0200?>00?oc/h01<h00oo>cP07cP03
olk>00C>00?oc/h00P03cP03olk>00C>00?oc/h01lh00oo>cP04cP03olk>0140000?000Nc]k>g/kN
c]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kN0P007/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>gP80
01o>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>008001kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>
g/kNc]k>g/h2000Ng/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>0P007]k>g/kNc]k>g/kNc]k>
g/kNc]k>g/kNc]k>g/kNcP8001kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/h2000Og/kNc]k>
g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>gP02000Nc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kN
0P007/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>gQ400000\
\>"],
  ImageRangeCache->{{{0, 351}, {19, 0}} -> {-0.499209, -0.0141781, 0.0313345, 
  0.0313345}, {{15.875, 45.1875}, {18.5, 0.4375}} -> {-0.596907, -0.0540711, 
  0.0359274, 0.0581317}, {{48.125, 77.375}, {18.5, 0.4375}} -> {-25.7651,
   -1.38761, 0.410599, 0.775089}, {{80.3125, 109.625}, {18.5, 0.4375}} ->
   {-38.994, -1.38761, 0.410599, 0.775089}, {{112.5, 141.812}, {18.5, 0.4375}}
   -> {-52.2102, -1.38761, 0.410599, 0.775089}, {{144.75, 174}, {18.5, 
  0.4375}} -> {-65.4392, -1.38761, 0.410599, 0.775089}, {{176.938, 206.188}, {
  18.5, 0.4375}} -> {-78.6553, -1.38761, 0.410599, 0.775089}, {{209.125, 
  238.438}, {18.5, 0.4375}} -> {-91.8843, -1.38761, 0.410599, 0.775089}, {{
  241.375, 270.625}, {18.5, 0.4375}} -> {-105.113, -1.38761, 0.410599, 
  0.775089}, {{273.562, 302.812}, {18.5, 0.4375}} -> {-118.329, -1.38761, 
  0.410599, 0.775089}, {{305.75, 335.062}, {18.5, 0.4375}} -> {-131.558,
   -1.38761, 0.410599, 0.775089}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .0567 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.00135001 0.0952381 [
[ 0 0 0 0 ]
[ 1 .0567 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .0567 L
0 .0567 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.00135001 0.111184 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.00135001 0.207296 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.00135001 0.303408 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.00135001 0.399519 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.00135001 0.495631 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.00135001 0.591743 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.00135001 0.687855 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.00135001 0.783967 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.00135001 0.880079 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.00135001 0.97619 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{352, 20},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005P000050P10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^CLg=gIfM[Fe]OCdm?clo5D005Gooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_C/k>gYjN[Vi^OShn000EED0EJX00?l003lo?ginO[fm_Oclo0<30d92@X61PL30`3lo
?ginO[fm_Ol0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5Q@<30d92@X61PL30`?l0ZP00
oeD0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9R@L71dI6AXF5QLC4a?l0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=S@/;2dY:BXV9RLS8b?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6AT@l?3di>CXf=SLc<c?mEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUA<C4e9B
DY6ATM3@d?mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVALG5eIFEYFEUMCDe?mEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWA/K6eYJFYVIVMSHf?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXAlO7eiNGYfMWMcLg?nZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYB<S8f9RHZ6QXN3Ph?nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZBLW9fIV
IZFUYNCTi?nZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][B/[:fYZJZVYZNSXj?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/Bl_;fi^KZf][Nc/k?ooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]C<c<g9bL[6a/O3`l0000?l0H@0000l001k>g/kNc]k>g/kNc]k>g/kN
c]k>g/kNc]k>g/kNc]h2000Nc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kN0P007lkNc]k>g/kN
c]k>g/kNc]k>g/kNc]k>g/kNc]k>g/h00P007]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNcP80
01kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/h2000Ng/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>
g/kNc]k>0P007]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNcP8001oNc]k>g/kNc]k>g/kNc]k>
g/kNc]k>g/kNc]k>g/kN008001k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]h2000Nc]k>g/kN
c]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kN4@0000l00lh2o`[>00?oc/h02<h2o`;>0P03cP;o2/h00oo>
cP08cP;o0/h200?>0_l:cP03olk>00W>0_l2cP800/h2o`_>00?oc/h02<h2o`;>0P03cP;o2/h00oo>
cP08cP;o0/h201k>0P03cP;o2/h00oo>cP08cP;o0/h200?>0_l;cP03olk>00S>0_l2cP800lh2o`[>
00?oc/h02<h2o`;>0P03cP;o2/h00oo>cP08cP;o0/hA00003`001LkNc_oN00?o00o>g/kNc]k>olkN
c]k>g/h00ol01=koc]h20005c]k>omh00ol04<kNc]k>g/koc]k>g/kNc]h2o`04g_o>gP8000G>g/ko
gP03o`0@c]k>g/kNc_o>g/kNc]k>gP?o00CNomk>0P001=k>omh3o`0@c]k>g/kNc]kog/kNc]k>gP?o
00CNomk>0P001Mk>g_oN00;o013>g/kNc]k>g_oNc]k>g/kN0ol01=kog/h2000Ng/kNc]k>g/kNc]k>
g/kNc]k>g/kNc]k>g/kNc]k>0P001Mk>g_oN00?o013Nc]k>g/kNomk>g/kNc]k>0_l01=kog/h20005
g/kNomh00ol04=k>g/kNc]k>olkNc]k>g/h3o`04g_o>gP8000G>g/kogP02o`0@g/kNc]k>g/koc]k>
g/kNcP?o00CNolkN0P001LkNc_oN00;o013Nc]k>g/kNc_o>g/kNc]k>0ol01=koc]hA00003`03cP03
onk^00;^0_l4cP03onko00C>0_l4kP03olk>00800lh00oo^kP02kP;o1<h00oo^o`04cP?o0nh00oo>
cP0200?>00?ok^h00^h2o`C>00?ok_l01Lh2o`C^00?oc/h00P02cP03onk^00;^0_l5cP03onko00C>
0_l4kP03olk>00800lh01?o^k^h3o`C>00?ok_l01<h2o`C^00?oc/h00P0NcP800lh00oo^kP02kP;o
1<h00oo^o`04cP?o0nh00oo>cP0200?>00?ok^h00^h2o`G>00?ok_l01<h2o`C^00?oc/h00P03cP04
onk^kP?o1<h00oo^o`04cP;o1>h00oo>cP0200?>00Cok^k^0ol4cP03onko00C>0_l4kP03olk>0140
000?0004c]k>o`KN0ol01Mkog_oN00?o1]h00oo>gP020004c]k>o`KN0ol01]kog]kocP;o1]h00oo>
gP020004c]k>o`KN0ol01]kog]kocP?o1]h00ooNcP020003g/ko00KN0ol01]kog]kocP?o1]h00ooN
cP020004g/kNo`KN0_l01]kog]kocP?o1]h00ooNcP02000Ng/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>
g/kNc]k>0P001=k>g_l6gP?o00K>omkNomh2o`KN00?og/h00P001=k>g_l6gP?o00K>omkNomh3o`KN
00?oc]h00P001<kNc_l6gP;o00K>omkNomh3o`KN00?oc]h00P001<kNc_l6gP;o00K>omkNomh3o`KN
00?oc]h04@0000l00lh00oo^kP07kP05onk^k_l02Nh00oo>cP0200?>00?ok^h01nh00oo^kP02kP03
onk^00K^00?oc/h00P03cP03onk^00O^00?ok^h00^h00oo^kP07kP03olk>00800/h00oo^kP07kP03
onk^00;^00?ok^h01nh00oo>cP0200?>00?ok^h01^h00oo^kP02kP03onk^00O^00?oc/h00P0NcP80
0lh00oo^kP07kP03onk^00;^00?ok^h01^h00oo>cP0200?>00?ok^h01nh00oo^kP02kP03onk^00O^
00?oc/h00P03cP03onk^00K^00?ok^h00^h00oo^kP07kP03olk>00800lh00oo^kP06kP03onk^00;^
00?ok^h01nh00oo>cP0A00003`001<kNc_lGgP03olkN008000C>g/ko5mh00oo>gP020004c]k>oaSN
00?og/h00P000mk>o`0HgP03omk>008000CNc]ko5mh00ooNcP02000Ng/kNc]k>g/kNc]k>g/kNc]k>
g/kNc]k>g/kNc]k>0P001=k>g_lGgP03omk>008000CNc]ko6=h00oo>gP020004c]k>oaON00?oc]h0
0P001<kNc_lGgP03olkN0140000?00?>00?ok^h05Nh00oo>cP0200?>00?ok^h05Nh00oo>cP0200?>
00?ok^h05^h00oo>cP0200;>00?ok^h05^h00oo>cP0200?>00?ok^h05Nh00oo>cP0201k>0P03cP03
onk^01G^00?oc/h00P03cP03onk^01K^00?oc/h00P03cP03onk^01G^00?oc/h00P03cP03onk^01G^
00?oc/h04@0000l000C>g/ko5mh00oo>gP020004c]k>oaON00?oc]h00P001<kNc_lHgP03omk>0080
00?Nc_l06=h00ooNcP020004g/kNoaON00?og/h00P007]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>
g/kNcP8000CNc]ko5mh00ooNcP020004g/kNoaSN00?oc]h00P001<kNc_lGgP03olkN008000C>g/ko
5mh00oo>gP0A00003`03cP03onk^01G^00?oc/h00P03cP03onk^01G^00?oc/h00P03cP03onk^01K^
00?oc/h00P02cP03onk^01K^00?oc/h00P03cP03onk^01G^00?oc/h00P0NcP800lh00oo^kP0EkP03
olk>00800lh00oo^kP0FkP03olk>00800lh00oo^kP0EkP03olk>00800lh00oo^kP0EkP03olk>0140
000?0004c]k>oaON00?oc]h00P001<kNc_lGgP03olkN008000C>g/ko6=h00ooNcP020003g/ko01SN
00?og/h00P001=k>g_lGgP03omk>008001kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/h20004
g/kNoaON00?og/h00P001=k>g_lHgP03olkN008000C>g/ko5mh00oo>gP020004c]k>oaON00?oc]h0
4@0000l00lh00oo^kP0EkP03olk>00800lh00oo^kP0EkP03olk>00800lh00oo^kP0FkP03olk>0080
0/h00oo^kP0FkP03olk>00800lh00oo^kP0EkP03olk>00807/h200?>00?ok^h05Nh00oo>cP0200?>
00?ok^h05^h00oo>cP0200?>00?ok^h05Nh00oo>cP0200?>00?ok^h05Nh00oo>cP0A00003`001<kN
c_l8gP?o00CNoooo2=h00oo>gP020004c]k>o`SN0ol2gP?o1mh00oo>gP020004c]k>o`SN0ol2gP?o
2=h00ooNcP020003g/ko00SN1?l01=koool8gP03omk>008000CNc]ko1mh4o`04g_ooo`SN00?og/h0
0P007]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNcP8000CNc]ko2=h3o`;N0ol7gP03omk>0080
00CNc]ko2=h4o`04g_ooo`SN00?oc]h00P001<kNc_l7gPCo00CNoooo2=h00oo>gP020004c]k>o`ON
1?l01=koool8gP03olkN0140000?00?>00?ok^h01>h2o`;>0ol2cP;o1^h00oo>cP0200?>00?ok^h0
1>h2o`;>0ol3cP;o1Nh00oo>cP0200?>00?ok^h01>h2o`?>0_l3cP;o1^h00oo>cP0200;>00?ok^h0
1>h2o`?>0ol2cP;o1^h00oo>cP0200?>00?ok^h00nh2o`?>0ol2cP;o1^h00oo>cP0201k>0P03cP03
onk^00C^0_l2cP?o0lh2o`G^00?oc/h00P03cP03onk^00C^0_l3cP;o0lh2o`K^00?oc/h00P03cP03
onk^00?^0_l3cP?o0/h2o`K^00?oc/h00P03cP03onk^00?^0_l3cP?o0/h2o`K^00?oc/h04@0000l0
00C>g/ko1=h2o`0;c]k>olkNc_o>g/h00_l4gP03olkN008000C>g/ko1=h2o`0<c]k>olkNc_o>g/kN
0_l3gP03olkN008000C>g/ko1=h2o`0<c]k>g_oNc_o>g/kN0_l4gP03omk>008000?Nc_l01=h2o`0<
c]k>g_oNc]kog/kN0_l4gP03omk>008000CNc]ko0mh2o`0<c]k>g_oNc]kog/kN0_l4gP03omk>0080
01kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/h20004g/kNo`CN0_l03=k>g_oNc]kog/kNcP;o
0mh00ooNcP020004g/kNo`CN0_l03=k>g/koc]kog/kNcP;o1=h00oo>gP020004c]k>o`?N0_l03=k>
g/koc]k>olkNcP;o1=h00oo>gP020004c]k>o`?N0_l03=k>g/koc]k>olkNcP;o1=h00oo>gP0A0000
3`03cP03onk^00;o1<h00oo>cP03cP03olk>00;>0_l2kP03olk>00800lh00oo^kP02o`C>00?oc/h0
0lh00oo>cP03cP04onk^o`;>0P03cP03onk^00;o1Lh00oo>cP02cP03olk>00?>0_l2kP03olk>0080
0/h00oo^kP02o`G>00?oc/h00lh00oo>cP02cP;o0^h00oo>cP0200?>00Cok^ko1Lh00oo>cP03cP03
olk>00;>0_l2kP03olk>00807/h200?>00?ok^h00_l4cP03olk>00?>00?oc/h00lh01?o^k_l2cP80
0lh00oo^kP02o`G>00?oc/h00/h00oo>cP03cP;o0^h00oo>cP0200?>00Cok^ko1Lh00oo>cP03cP03
olk>00;>0_l2kP03olk>00800lh01?o^k_l5cP03olk>00?>00?oc/h00/h2o`;^00?oc/h04@0000l0
00?>g/h00ol04lkNc]k>olkNc]k>g/koc]k>g/h00ol01lkN003>g/h00ol04lkNc]k>olkNc]k>g/ko
c]k>g/h00ol01lkN003>g/h00ol05<kNc]k>g_oNc]k>g/koc]k>g/kN0ol01]k>003NcP?o01C>g/kN
c]kog/kNc]k>g_oNc]k>gP?o00ONcP00g/kN00?o01?Nc]k>g_oNc]k>g/kNomk>g/kN00?o02;NcP00
g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>0P000mk>gP03o`0Cg/kNc]kog/kNc]k>g_oNc]k>
gP03o`07g/h00=k>gP03o`0Dg/kNc]k>olkNc]k>g_oNc]k>g/h3o`07c]h00<kNcP03o`0Cc]k>g/ko
c]k>g/kNc_o>g/kNcP03o`07c]h00<kNcP03o`0Cc]k>g/koc]k>g/kNc_o>g/kNcP03o`03c]h00100
000?00?>00?oc/h01<h00oo>cP07cP03olk>00C>00?oc/h00P03cP03olk>00C>00?oc/h01lh00oo>
cP04cP03olk>00800lh00oo>cP05cP03olk>00K>00?oc/h01Lh00oo>cP0200;>00?oc/h01Lh00oo>
cP07cP03olk>00C>00?oc/h00P03cP03olk>00C>00?oc/h01lh00oo>cP04cP03olk>00807/h200?>
00?oc/h01<h00oo>cP07cP03olk>00C>00?oc/h00P03cP03olk>00G>00?oc/h01/h00oo>cP05cP03
olk>00800lh00oo>cP04cP03olk>00O>00?oc/h01<h00oo>cP0200?>00?oc/h01<h00oo>cP07cP03
olk>00C>00?oc/h04@0000l001k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]h2000Nc]k>g/kN
c]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kN0P007lkNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/h0
0P007]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNcP8001kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>
g/kNc]k>g/h2000Ng/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>0P007]k>g/kNc]k>g/kNc]k>
g/kNc]k>g/kNc]k>g/kNcP8001oNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kN008001k>g/kN
c]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]h2000Nc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kN
4@000001\
\>"],
  ImageRangeCache->{{{0, 351}, {19, 0}} -> {-0.499209, -0.0141781, 0.0313345, 
  0.0313345}, {{15.875, 45.1875}, {18.5, 0.4375}} -> {-12.5361, -1.38761, 
  0.410599, 0.775089}, {{48.125, 77.375}, {18.5, 0.4375}} -> {-25.7651,
   -1.38761, 0.410599, 0.775089}, {{80.3125, 109.625}, {18.5, 0.4375}} ->
   {-38.994, -1.38761, 0.410599, 0.775089}, {{112.5, 141.812}, {18.5, 0.4375}}
   -> {-52.2102, -1.38761, 0.410599, 0.775089}, {{144.75, 174}, {18.5, 
  0.4375}} -> {-65.4392, -1.38761, 0.410599, 0.775089}, {{176.938, 206.188}, {
  18.5, 0.4375}} -> {-6.38234, -0.0540711, 0.0359274, 0.0581317}, {{209.125, 
  238.438}, {18.5, 0.4375}} -> {-91.8843, -1.38761, 0.410599, 0.775089}, {{
  241.375, 270.625}, {18.5, 0.4375}} -> {-105.113, -1.38761, 0.410599, 
  0.775089}, {{273.562, 302.812}, {18.5, 0.4375}} -> {-118.329, -1.38761, 
  0.410599, 0.775089}, {{305.75, 335.062}, {18.5, 0.4375}} -> {-131.558,
   -1.38761, 0.410599, 0.775089}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .0567 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.00135001 0.0952381 [
[ 0 0 0 0 ]
[ 1 .0567 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .0567 L
0 .0567 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.00135001 0.111184 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.589 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.00135001 0.207296 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.00135001 0.303408 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.00135001 0.399519 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.00135001 0.495631 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.00135001 0.591743 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.00135001 0.687855 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.00135001 0.783967 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.00135001 0.880079 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.00135001 0.97619 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{352, 20},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005P000050P10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^CLg=gIfM[Fe]OCdm?clo5D005Gooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_C/k>gYjN[Vi^OShn000EED0EJX00?l003lo?ginO[fm_Oclo0<30d92@X61PL30`3lo
?ginO[fm_Ol0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5Q@<30d92@X61PL30`?l0ZP00
oeD0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9R@L71dI6AXF5QLC4a?l0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=S@/;2dY:BXV9RLS8b?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6AT@l?3di>CXf=SLc<c?mEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUA<C4e9B
DY6ATM3@d?mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVALG5eIFEYFEUMCDe?mEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWA/K6eYJFYVIVMSHf?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXAlO7eiNGYfMWMcLg?nZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYB<S8f9RHZ6QXN3Ph?nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZBLW9fIV
IZFUYNCTi?nZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][B/[:fYZJZVYZNSXj?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/Bl_;fi^KZf][Nc/k?ooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]C<c<g9bL[6a/O3`l0000?l0H@0000l001k>g/kNc]k>g/kNc]k>g/kN
c]k>g/kNc]k>g/kNc]h2000Nc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kN0P007lkNc]k>g/kN
c]k>g/kNc]k>g/kNc]k>g/kNc]k>g/h00P007]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNcP80
01kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/h2000Ng/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>
g/kNc]k>0P007]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNcP8001oNc]k>g/kNc]k>g/kNc]k>
g/kNc]k>g/kNc]k>g/kN008001k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]h2000Nc]k>g/kN
c]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kN4@0000l00lh2o`[>00?oc/h02<h2o`;>0P03cP;o2/h00oo>
cP08cP;o0/h200?>0_l:cP03olk>00W>0_l2cP800/h2o`_>00?oc/h02<h2o`;>0P0NcP800lh2o`[>
00?oc/h02<h2o`;>0P03cP;o2/h00oo>cP08cP;o0/h200?>0_l;cP03olk>00S>0_l2cP800lh2o`[>
00?oc/h02<h2o`;>0P03cP;o2/h00oo>cP08cP;o0/hA00003`001LkNc_n=00?o00o>g/kNc]k>olkN
c]k>g/h00ol018goc]h20005c]k>omh00ol04<kNc]k>g/koc]k>g/kNc]h2o`04g_o>gP8000G>g/ko
gP03o`0@c]k>g/kNc_o>g/kNc]k>gP?o00CNomk>0P001=k>omh3o`0@c]k>g/kNc]kog/kNc]k>gP?o
00CNomk>0P007]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNcP8000GNc]kogP03o`0?g/kNc]k>
g_oNc]k>g/kN00?o00CNomk>0P001Mk>g_oN00?o013Nc]k>g/kNomk>g/kNc]k>0_l01=kog/h20005
g/kNomh00ol04=k>g/kNc]k>olkNc]k>g/h3o`04g_o>gP8000G>g/kogP02o`0@g/kNc]k>g/koc]k>
g/kNcP?o00CNolkN0P001LkNc_oN00;o013Nc]k>g/kNc_o>g/kNc]k>0ol01=koc]hA00003`03cP05
oif=WHd00_l4cP03ohgo00C>0_l01HfMSIgo00;>0P03cP03onk^00;^0_l4cP03onko00C>0ol3kP03
olk>00800lh00oo^kP02kP;o1<h00oo^o`05cP;o1>h00oo>cP0200;>00?ok^h00^h2o`G>00?ok_l0
1<h2o`C^00?oc/h00P0NcP800lh00oo^kP02kP;o1<h00oo^o`04cP;o1>h00oo>cP0200?>00?ok^h0
0^h2o`C>00?ok_l01<h3o`?^00?oc/h00P03cP03onk^00;^0_l5cP03onko00C>0_l4kP03olk>0080
0lh01?o^k^h3o`C>00?ok_l01<h2o`C^00?oc/h00P03cP04onk^kP?o1<h00oo^o`04cP;o1>h00oo>
cP0A00003`001<kNc_l6S@?o00GNohgogP03o`J=00?oc]h00P001<kNc_l6gP?o00KNomkNolh2o`KN
00?oc]h00P001<kNc_l6gP?o00KNomkNolh3o`KN00?og/h00P000mk>o`06gP?o00KNomkNolh3o`KN
00?og/h00P007]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNcP8000CNc]ko1]h3o`05c_oNolh0
0ol6gP03omk>008000CNc]ko1]h3o`06c_oNg_oN0_l6gP03omk>008000CNc]ko1]h3o`06c_oNg_oN
0ol6gP03olkN008000C>g/ko1]h2o`06c_oNg_oN0ol6gP03olkN008000C>g/ko1]h2o`06c_oNg_oN
0ol6gP03olkN0140000?00?>01WoWHfMSIf=WHfMoif=WOnMSIf=WHfMSIgo00;>0P03cP03onk^00O^
00?ok^h00^h00oo^kP06kP03olk>00800lh00oo^kP07kP03onk^00;^00?ok^h01nh00oo>cP0200;>
00?ok^h01nh00oo^kP02kP03onk^00O^00?oc/h00P0NcP800lh00oo^kP07kP05onk^k_l02Nh00oo>
cP0200?>00?ok^h01nh00oo^kP02kP03onk^00K^00?oc/h00P03cP03onk^00O^00?ok^h00^h00oo^
kP07kP03olk>00800lh00oo^kP06kP03onk^00;^00?ok^h01nh00oo>cP0200?>00?ok^h01^h00oo^
kP02kP03onk^00O^00?oc/h04@0000l000C>g/ko5hd00oo>gP020004c]k>oaON00?oc]h00P001<kN
c_lHgP03omk>008000?Nc_l06=h00ooNcP02000Ng/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>
0P001=k>g_lGgP03omk>008000CNc]ko5mh00ooNcP020004g/kNoaSN00?oc]h00P001<kNc_lGgP03
olkN008000C>g/ko5mh00oo>gP0A00003`03cP0Ioif=WHfMSIf=WHfMSIf=WHfMSIf=WHfMo`02cP80
0lh00oo^kP0EkP03olk>00800lh00oo^kP0FkP03olk>00800/h00oo^kP0FkP03olk>00807/h200?>
00?ok^h05Nh00oo>cP0200?>00?ok^h05Nh00oo>cP0200?>00?ok^h05^h00oo>cP0200?>00?ok^h0
5Nh00oo>cP0200?>00?ok^h05Nh00oo>cP0A00003`001<kNc_lGS@03olkN008000C>g/ko5mh00oo>
gP020004c]k>oaSN00?og/h00P000mk>o`0HgP03omk>008001kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>
g/kNc]k>g/h20004g/kNoaON00?og/h00P001=k>g_lGgP03omk>008000CNc]ko6=h00oo>gP020004
c]k>oaON00?oc]h00P001<kNc_lGgP03olkN0140000?00?>01WoWHfMSIf=WHfMSIf=WHfMSIf=WHfM
SIgo00;>0P03cP03onk^01G^00?oc/h00P03cP03onk^01K^00?oc/h00P02cP03onk^01K^00?oc/h0
0P0NcP800lh00oo^kP0EkP03olk>00800lh00oo^kP0EkP03olk>00800lh00oo^kP0FkP03olk>0080
0lh00oo^kP0EkP03olk>00800lh00oo^kP0EkP03olk>0140000?0004c]k>oaN=00?oc]h00P001<kN
c_lGgP03olkN008000C>g/ko6=h00ooNcP020003g/ko01SN00?og/h00P007]k>g/kNc]k>g/kNc]k>
g/kNc]k>g/kNc]k>g/kNcP8000CNc]ko5mh00ooNcP020004g/kNoaON00?og/h00P001=k>g_lHgP03
olkN008000C>g/ko5mh00oo>gP020004c]k>oaON00?oc]h04@0000l00lh06OnMSIf=WHfMSIf=WHfM
SIf=WHfMSIf=WOl00/h200?>00?ok^h05Nh00oo>cP0200?>00?ok^h05^h00oo>cP0200;>00?ok^h0
5^h00oo>cP0201k>0P03cP03onk^01G^00?oc/h00P03cP03onk^01G^00?oc/h00P03cP03onk^01K^
00?oc/h00P03cP03onk^01G^00?oc/h00P03cP03onk^01G^00?oc/h04@0000l000C>g/ko28d3o`04
SOooo`R=00?oc]h00P001<kNc_l8gP?o0]h3o`ON00?oc]h00P001<kNc_l8gP?o0]h3o`SN00?og/h0
0P000mk>o`08gPCo00CNoooo2=h00ooNcP02000Ng/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>
0P001=k>g_l8gP?o00CNoooo2=h00ooNcP020004g/kNo`SN0ol2gP?o1mh00ooNcP020004g/kNo`SN
1?l01=koool8gP03olkN008000C>g/ko1mh4o`04g_ooo`SN00?oc]h00P001<kNc_l7gPCo00CNoooo
2=h00oo>gP0A00003`03cP07oif=WHfMS@02o`;>0ol2cP;o00N=WHfMSIgo00;>0P03cP03onk^00C^
0_l2cP?o0lh2o`G^00?oc/h00P03cP03onk^00C^0_l3cP;o0lh2o`K^00?oc/h00P02cP03onk^00C^
0_l3cP?o0/h2o`K^00?oc/h00P0NcP800lh00oo^kP04kP;o0/h3o`;>0_l6kP03olk>00800lh00oo^
kP04kP;o0/h3o`?>0_l5kP03olk>00800lh00oo^kP04kP;o0lh2o`?>0_l6kP03olk>00800lh00oo^
kP03kP;o0lh3o`;>0_l6kP03olk>00800lh00oo^kP03kP;o0lh3o`;>0_l6kP03olk>0140000?0004
c]k>o`B=0_l02lkNc_o>g/koc]k>00;o18d00oo>gP020004c]k>o`CN0_l03<kNc_o>g/koc]k>gP;o
0mh00oo>gP020004c]k>o`CN0_l03<kNc]kog/koc]k>gP;o1=h00ooNcP020003g/ko00CN0_l03<kN
c]kog/kNomk>gP;o1=h00ooNcP02000Ng/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>0P001=k>
g_l4gP;o00_Nc]kog/kNomk>gP02o`CN00?og/h00P001=k>g_l4gP;o00cNc]kog/kNomk>g/h2o`?N
00?og/h00P001=k>g_l4gP;o00cNc]k>olkNomk>g/h2o`CN00?oc]h00P001<kNc_l3gP;o00cNc]k>
olkNc_o>g/h2o`CN00?oc]h00P001<kNc_l3gP;o00cNc]k>olkNc_o>g/h2o`CN00?oc]h04@0000l0
0lh00onMS@02o`C>00?oc/h00lh00oo>cP02cP;o00>=WOl00/h200?>00?ok^h00_l4cP03olk>00?>
00?oc/h00lh01?o^k_l2cP800lh00oo^kP02o`G>00?oc/h00/h00oo>cP03cP;o0^h00oo>cP0200;>
00?ok^h00_l5cP03olk>00?>00?oc/h00/h2o`;^00?oc/h00P0NcP800lh00oo^kP02o`C>00?oc/h0
0lh00oo>cP02cP;o0^h00oo>cP0200?>00?ok^h00_l4cP03olk>00?>00?oc/h00lh01?o^k_l2cP80
0lh00oo^kP02o`G>00?oc/h00/h00oo>cP03cP;o0^h00oo>cP0200?>00Cok^ko1Lh00oo>cP03cP03
olk>00;>0_l2kP03olk>00800lh01?o^k_l5cP03olk>00?>00?oc/h00/h2o`;^00?oc/h04@0000l0
00?>g/h00ol04lkNc]k>olkNc]k>g/koc]k>g/h00ol01lkN003>g/h00ol04lkNc]k>olkNc]k>g/ko
c]k>g/h00ol01lkN003>g/h00ol05<kNc]k>g_oNc]k>g/koc]k>g/kN0ol01]k>003NcP?o01C>g/kN
c]kog/kNc]k>g_oNc]k>gP?o02;NcP00g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>0P000mk>
gP03o`0Cg/kNc]kog/kNc]k>g_oNc]k>gP03o`07g/h00=k>gP03o`0Cg/kNc]kog/kNc]k>g_oNc]k>
gP03o`07g/h00=k>gP03o`0Dg/kNc]k>olkNc]k>g_oNc]k>g/h3o`07c]h00<kNcP03o`0Cc]k>g/ko
c]k>g/kNc_o>g/kNcP03o`07c]h00<kNcP03o`0Cc]k>g/koc]k>g/kNc_o>g/kNcP03o`03c]h00100
000?00?>00?oc/h01<h00oo>cP07cP03olk>00C>00?oc/h00P03cP03olk>00C>00?oc/h01lh00oo>
cP04cP03olk>00800lh00oo>cP05cP03olk>00K>00?oc/h01Lh00oo>cP0200;>00?oc/h01Lh00oo>
cP07cP03olk>00C>00?oc/h00P0NcP800lh00oo>cP04cP03olk>00O>00?oc/h01<h00oo>cP0200?>
00?oc/h01<h00oo>cP07cP03olk>00C>00?oc/h00P03cP03olk>00G>00?oc/h01/h00oo>cP05cP03
olk>00800lh00oo>cP04cP03olk>00O>00?oc/h01<h00oo>cP0200?>00?oc/h01<h00oo>cP07cP03
olk>00C>00?oc/h04@0000l001k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]h2000Nc]k>g/kN
c]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kN0P007lkNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/h0
0P007]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNcP8001kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>
g/kNc]k>g/h2000Ng/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>0P007]k>g/kNc]k>g/kNc]k>
g/kNc]k>g/kNc]k>g/kNcP8001oNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kN008001k>g/kN
c]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]h2000Nc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kN
4@000001\
\>"],
  ImageRangeCache->{{{0, 351}, {19, 0}} -> {-0.499209, -0.0141781, 0.0313345, 
  0.0313345}, {{15.875, 45.1875}, {18.5, 0.4375}} -> {-12.5361, -1.38761, 
  0.410599, 0.775089}, {{48.125, 77.375}, {18.5, 0.4375}} -> {-25.7651,
   -1.38761, 0.410599, 0.775089}, {{80.3125, 109.625}, {18.5, 0.4375}} ->
   {-38.994, -1.38761, 0.410599, 0.775089}, {{112.5, 141.812}, {18.5, 0.4375}}
   -> {-52.2102, -1.38761, 0.410599, 0.775089}, {{144.75, 174}, {18.5, 
  0.4375}} -> {-5.22592, -0.0540711, 0.0359274, 0.0581317}, {{176.938, 
  206.188}, {18.5, 0.4375}} -> {-78.6553, -1.38761, 0.410599, 0.775089}, {{
  209.125, 238.438}, {18.5, 0.4375}} -> {-91.8843, -1.38761, 0.410599, 
  0.775089}, {{241.375, 270.625}, {18.5, 0.4375}} -> {-105.113, -1.38761, 
  0.410599, 0.775089}, {{273.562, 302.812}, {18.5, 0.4375}} -> {-118.329,
   -1.38761, 0.410599, 0.775089}, {{305.75, 335.062}, {18.5, 0.4375}} ->
   {-131.558, -1.38761, 0.410599, 0.775089}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .0567 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.00135001 0.0952381 [
[ 0 0 0 0 ]
[ 1 .0567 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .0567 L
0 .0567 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.00135001 0.111184 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.00135001 0.207296 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.00135001 0.303408 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.00135001 0.399519 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.00135001 0.495631 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.00135001 0.591743 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.00135001 0.687855 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.00135001 0.783967 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.00135001 0.880079 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.00135001 0.97619 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{352, 20},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005P000050P10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^CLg=gIfM[Fe]OCdm?clo5D005Gooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_C/k>gYjN[Vi^OShn000EED0EJX00?l003lo?ginO[fm_Oclo0<30d92@X61PL30`3lo
?ginO[fm_Ol0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5Q@<30d92@X61PL30`?l0ZP00
oeD0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9R@L71dI6AXF5QLC4a?l0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=S@/;2dY:BXV9RLS8b?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6AT@l?3di>CXf=SLc<c?mEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUA<C4e9B
DY6ATM3@d?mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVALG5eIFEYFEUMCDe?mEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWA/K6eYJFYVIVMSHf?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXAlO7eiNGYfMWMcLg?nZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYB<S8f9RHZ6QXN3Ph?nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZBLW9fIV
IZFUYNCTi?nZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][B/[:fYZJZVYZNSXj?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/Bl_;fi^KZf][Nc/k?ooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]C<c<g9bL[6a/O3`l0000?l0H@0000l001k>g/kNc]k>g/kNc]k>g/kN
c]k>g/kNc]k>g/kNc]h2000Nc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kN0P007lkNc]k>g/kN
c]k>g/kNc]k>g/kNc]k>g/kNc]k>g/h00P007]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNcP80
01kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/h2000Ng/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>
g/kNc]k>0P007]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNcP8001oNc]k>g/kNc]k>g/kNc]k>
g/kNc]k>g/kNc]k>g/kN008001k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]h2000Nc]k>g/kN
c]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kN4@0000l00lh2o`[>00?oc/h02<h2o`;>0P03cP;o2/h00oo>
cP08cP;o0/h200?>0_l:cP03olk>00W>0_l2cP800/h2o`_>00?oc/h02<h2o`;>0P03cP;o2/h00oo>
cP08cP;o0/h200?>0_l:cP03olk>00S>0_l2cP807/h200?>0_l;cP03olk>00S>0_l2cP800lh2o`[>
00?oc/h02<h2o`;>0P03cP;o2/h00oo>cP08cP;o0/hA00003`001LkNc_oN00?o00o>g/kNc]k>olkN
c]k>g/h00ol01=koc]h20005c]k>omh00ol04<kNc]k>g/koc]k>g/kNc]h2o`04g_o>gP8000G>g/ko
gP03o`0@c]k>g/kNc_o>g/kNc]k>gP?o00CNomk>0P001=k>omh3o`0@c]k>g/kNc]kog/kNc]k>gP?o
00CNomk>0P001Mk>g_oN00;o013>g/kNc]k>g_oNc]k>g/kN0ol01=kog/h20005g/kNomh00ol03mk>
g/kNc]kog/kNc]k>gP03o`04g_oNcP8001kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/h20005
g/kNomh00ol04=k>g/kNc]k>olkNc]k>g/h3o`04g_o>gP8000G>g/kogP02o`0@g/kNc]k>g/koc]k>
g/kNcP?o00CNolkN0P001LkNc_oN00;o013Nc]k>g/kNc_o>g/kNc]k>0ol01=koc]hA00003`03cP03
onk^00;^0_l4cP03onko00C>0_l4kP03olk>00800lh00oo^kP02kP;o1<h00oo^o`04cP?o0nh00oo>
cP0200?>00?ok^h00^h2o`C>00?ok_l01Lh2o`C^00?oc/h00P02cP03onk^00;^0_l5cP03onko00C>
0_l4kP03olk>00800lh01?o^k^h3o`C>00?ok_l01<h2o`C^00?oc/h00P03cP03onk^00;^0_l4cP03
onko00C>0_l4kP03olk>00807/h200?>00?ok^h00^h2o`G>00?ok_l01<h2o`C^00?oc/h00P03cP04
onk^kP?o1<h00oo^o`04cP;o1>h00oo>cP0200?>00Cok^k^0ol4cP03onko00C>0_l4kP03olk>0140
000?0004c]k>o`KN0ol01Mkog_oN00?o1]h00oo>gP020004c]k>o`KN0ol01]kog]kocP;o1]h00oo>
gP020004c]k>o`KN0ol01]kog]kocP?o1]h00ooNcP020003g/ko00KN0ol01]kog]kocP?o1]h00ooN
cP020004g/kNo`KN0_l01]kog]kocP?o1]h00ooNcP020004g/kNo`KN0ol01Lkog_o>00?o1]h00ooN
cP02000Ng/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>0P001=k>g_l6gP?o00K>omkNomh3o`KN
00?oc]h00P001<kNc_l6gP;o00K>omkNomh3o`KN00?oc]h00P001<kNc_l6gP;o00K>omkNomh3o`KN
00?oc]h04@0000l00lh00oo^kP07kP05onk^k_l02Nh00oo>cP0200?>00?ok^h01nh00oo^kP02kP03
onk^00K^00?oc/h00P03cP03onk^00O^00?ok^h00^h00oo^kP07kP03olk>00800/h00oo^kP07kP03
onk^00;^00?ok^h01nh00oo>cP0200?>00?ok^h01^h00oo^kP02kP03onk^00O^00?oc/h00P03cP03
onk^00O^00Gok^k^o`09kP03olk>00807/h200?>00?ok^h01nh00oo^kP02kP03onk^00O^00?oc/h0
0P03cP03onk^00K^00?ok^h00^h00oo^kP07kP03olk>00800lh00oo^kP06kP03onk^00;^00?ok^h0
1nh00oo>cP0A00003`001<kNc_lGgP03olkN008000C>g/ko5mh00oo>gP020004c]k>oaSN00?og/h0
0P000mk>o`0HgP03omk>008000CNc]ko5mh00ooNcP020004g/kNoaON00?og/h00P007]k>g/kNc]k>
g/kNc]k>g/kNc]k>g/kNc]k>g/kNcP8000CNc]ko6=h00oo>gP020004c]k>oaON00?oc]h00P001<kN
c_lGgP03olkN0140000?00?>00?ok^h05Nh00oo>cP0200?>00?ok^h05Nh00oo>cP0200?>00?ok^h0
5^h00oo>cP0200;>00?ok^h05^h00oo>cP0200?>00?ok^h05Nh00oo>cP0200?>00?ok^h05Nh00oo>
cP0201k>0P03cP03onk^01K^00?oc/h00P03cP03onk^01G^00?oc/h00P03cP03onk^01G^00?oc/h0
4@0000l000C>g/ko5mh00oo>gP020004c]k>oaON00?oc]h00P001<kNc_lHgP03omk>008000?Nc_l0
6=h00ooNcP020004g/kNoaON00?og/h00P001=k>g_lGgP03omk>008001kNc]k>g/kNc]k>g/kNc]k>
g/kNc]k>g/kNc]k>g/h20004g/kNoaSN00?oc]h00P001<kNc_lGgP03olkN008000C>g/ko5mh00oo>
gP0A00003`03cP03onk^01G^00?oc/h00P03cP03onk^01G^00?oc/h00P03cP03onk^01K^00?oc/h0
0P02cP03onk^01K^00?oc/h00P03cP03onk^01G^00?oc/h00P03cP03onk^01G^00?oc/h00P0NcP80
0lh00oo^kP0FkP03olk>00800lh00oo^kP0EkP03olk>00800lh00oo^kP0EkP03olk>0140000?0004
c]k>oaON00?oc]h00P001<kNc_lGgP03olkN008000C>g/ko6=h00ooNcP020003g/ko01SN00?og/h0
0P001=k>g_lGgP03omk>008000CNc]ko5mh00ooNcP02000Ng/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>
g/kNc]k>0P001=k>g_lHgP03olkN008000C>g/ko5mh00oo>gP020004c]k>oaON00?oc]h04@0000l0
0lh00oo^kP0EkP03olk>00800lh00oo^kP0EkP03olk>00800lh00oo^kP0FkP03olk>00800/h00oo^
kP0FkP03olk>00800lh00oo^kP0EkP03olk>00800lh00oo^kP0EkP03olk>00807/h200?>00?ok^h0
5^h00oo>cP0200?>00?ok^h05Nh00oo>cP0200?>00?ok^h05Nh00oo>cP0A00003`001<kNc_l8gP?o
00CNoooo2=h00oo>gP020004c]k>o`SN0ol2gP?o1mh00oo>gP020004c]k>o`SN0ol2gP?o2=h00ooN
cP020003g/ko00SN1?l01=koool8gP03omk>008000CNc]ko1mh4o`04g_ooo`SN00?og/h00P001=k>
g_l8gP?o00CNoooo2=h00ooNcP02000Ng/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>0P001=k>
g_l8gPCo00CNoooo2=h00oo>gP020004c]k>o`ON1?l01=koool8gP03olkN008000C>g/ko1mh4o`04
g_ooo`SN00?oc]h04@0000l00lh00oo^kP04kP;o0/h3o`;>0_l6kP03olk>00800lh00oo^kP04kP;o
0/h3o`?>0_l5kP03olk>00800lh00oo^kP04kP;o0lh2o`?>0_l6kP03olk>00800/h00oo^kP04kP;o
0lh3o`;>0_l6kP03olk>00800lh00oo^kP03kP;o0lh3o`;>0_l6kP03olk>00800lh00oo^kP04kP;o
0/h3o`;>0_l6kP03olk>00807/h200?>00?ok^h01>h2o`?>0_l3cP;o1^h00oo>cP0200?>00?ok^h0
0nh2o`?>0ol2cP;o1^h00oo>cP0200?>00?ok^h00nh2o`?>0ol2cP;o1^h00oo>cP0A00003`001<kN
c_l4gP;o00_>g/koc]k>olkNcP02o`CN00?oc]h00P001<kNc_l4gP;o00c>g/koc]k>olkNc]h2o`?N
00?oc]h00P001<kNc_l4gP;o00c>g/kNomk>olkNc]h2o`CN00?og/h00P000mk>o`04gP;o00c>g/kN
omk>g_oNc]h2o`CN00?og/h00P001=k>g_l3gP;o00c>g/kNomk>g_oNc]h2o`CN00?og/h00P001=k>
g_l4gP;o00_Nc]kog/kNomk>gP02o`CN00?og/h00P007]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>
g/kNcP8000CNc]ko1=h2o`0<g/kNc_o>g_oNc]k>0_l4gP03olkN008000C>g/ko0mh2o`0<g/kNc_o>
g/koc]k>0_l4gP03olkN008000C>g/ko0mh2o`0<g/kNc_o>g/koc]k>0_l4gP03olkN0140000?00?>
00?ok^h00_l4cP03olk>00?>00?oc/h00/h2o`;^00?oc/h00P03cP03onk^00;o1<h00oo>cP03cP03
olk>00?>00Cok^ko0/h200?>00?ok^h00_l5cP03olk>00;>00?oc/h00lh2o`;^00?oc/h00P02cP03
onk^00;o1Lh00oo>cP03cP03olk>00;>0_l2kP03olk>00800lh01?o^k_l5cP03olk>00?>00?oc/h0
0/h2o`;^00?oc/h00P03cP03onk^00;o1<h00oo>cP03cP03olk>00;>0_l2kP03olk>00807/h200?>
00?ok^h00_l5cP03olk>00;>00?oc/h00lh2o`;^00?oc/h00P03cP04onk^o`G>00?oc/h00lh00oo>
cP02cP;o0^h00oo>cP0200?>00Cok^ko1Lh00oo>cP03cP03olk>00;>0_l2kP03olk>0140000?0003
c]k>00?o01?>g/kNc_o>g/kNc]k>olkNc]k>00?o00O>gP00c]k>00?o01?>g/kNc_o>g/kNc]k>olkN
c]k>00?o00O>gP00c]k>00?o01C>g/kNc]kog/kNc]k>olkNc]k>gP?o00KNcP00g/h3o`0Dc]k>g/kN
omk>g/kNc]kog/kNc]h3o`07g/h00=k>gP03o`0Cg/kNc]kog/kNc]k>g_oNc]k>gP03o`07g/h00=k>
gP03o`0Cg/kNc]kog/kNc]k>g_oNc]k>gP03o`0Rg/h00=k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>
g/kNcP8000?Nc]h00ol05=k>g/kNc_o>g/kNc]kog/kNc]k>0ol01lkN003>g/h00ol04lkNc]k>olkN
c]k>g/koc]k>g/h00ol01lkN003>g/h00ol04lkNc]k>olkNc]k>g/koc]k>g/h00ol00lkN000@0000
3`03cP03olk>00C>00?oc/h01lh00oo>cP04cP03olk>00800lh00oo>cP04cP03olk>00O>00?oc/h0
1<h00oo>cP0200?>00?oc/h01Lh00oo>cP06cP03olk>00G>00?oc/h00P02cP03olk>00G>00?oc/h0
1lh00oo>cP04cP03olk>00800lh00oo>cP04cP03olk>00O>00?oc/h01<h00oo>cP0200?>00?oc/h0
1<h00oo>cP07cP03olk>00C>00?oc/h00P0NcP800lh00oo>cP05cP03olk>00K>00?oc/h01Lh00oo>
cP0200?>00?oc/h01<h00oo>cP07cP03olk>00C>00?oc/h00P03cP03olk>00C>00?oc/h01lh00oo>
cP04cP03olk>0140000?000Nc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kN0P007/kNc]k>g/kN
c]k>g/kNc]k>g/kNc]k>g/kNc]k>gP8001o>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>0080
01kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/h2000Ng/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>
g/kNc]k>0P007]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNcP8001kNc]k>g/kNc]k>g/kNc]k>
g/kNc]k>g/kNc]k>g/h2000Og/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>gP02000Nc]k>g/kN
c]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kN0P007/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>gQ40
0000\
\>"],
  ImageRangeCache->{{{0, 351}, {19, 0}} -> {-0.499209, -0.0141781, 0.0313345, 
  0.0313345}, {{15.875, 45.1875}, {18.5, 0.4375}} -> {-12.5361, -1.38761, 
  0.410599, 0.775089}, {{48.125, 77.375}, {18.5, 0.4375}} -> {-25.7651,
   -1.38761, 0.410599, 0.775089}, {{80.3125, 109.625}, {18.5, 0.4375}} ->
   {-38.994, -1.38761, 0.410599, 0.775089}, {{112.5, 141.812}, {18.5, 0.4375}}
   -> {-52.2102, -1.38761, 0.410599, 0.775089}, {{144.75, 174}, {18.5, 
  0.4375}} -> {-65.4392, -1.38761, 0.410599, 0.775089}, {{176.938, 206.188}, {
  18.5, 0.4375}} -> {-78.6553, -1.38761, 0.410599, 0.775089}, {{209.125, 
  238.438}, {18.5, 0.4375}} -> {-7.53987, -0.0540711, 0.0359274, 0.0581317},
   {{241.375, 270.625}, {18.5, 0.4375}} -> {-105.113, -1.38761, 0.410599, 
  0.775089}, {{273.562, 302.812}, {18.5, 0.4375}} -> {-118.329, -1.38761, 
  0.410599, 0.775089}, {{305.75, 335.062}, {18.5, 0.4375}} -> {-131.558,
   -1.38761, 0.410599, 0.775089}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .0567 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.00135001 0.0952381 [
[ 0 0 0 0 ]
[ 1 .0567 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .0567 L
0 .0567 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.00135001 0.111184 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.00135001 0.207296 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.00135001 0.303408 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.00135001 0.399519 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.00135001 0.495631 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.00135001 0.591743 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.00135001 0.687855 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.00135001 0.783967 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.00135001 0.880079 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.676 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.00135001 0.97619 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{352, 20},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005P000050P10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^CLg=gIfM[Fe]OCdm?clo5D005Gooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_C/k>gYjN[Vi^OShn000EED0EJX00?l003lo?ginO[fm_Oclo0<30d92@X61PL30`3lo
?ginO[fm_Ol0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5Q@<30d92@X61PL30`?l0ZP00
oeD0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9R@L71dI6AXF5QLC4a?l0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=S@/;2dY:BXV9RLS8b?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6AT@l?3di>CXf=SLc<c?mEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUA<C4e9B
DY6ATM3@d?mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVALG5eIFEYFEUMCDe?mEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWA/K6eYJFYVIVMSHf?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXAlO7eiNGYfMWMcLg?nZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYB<S8f9RHZ6QXN3Ph?nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZBLW9fIV
IZFUYNCTi?nZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][B/[:fYZJZVYZNSXj?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/Bl_;fi^KZf][Nc/k?ooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]C<c<g9bL[6a/O3`l0000?l0H@0000l001k>g/kNc]k>g/kNc]k>g/kN
c]k>g/kNc]k>g/kNc]h2000Nc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kN0P007lkNc]k>g/kN
c]k>g/kNc]k>g/kNc]k>g/kNc]k>g/h00P007]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNcP80
01kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/h2000Ng/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>
g/kNc]k>0P007]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNcP8001oNc]k>g/kNc]k>g/kNc]k>
g/kNc]k>g/kNc]k>g/kN008001k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]h2000Nc]k>g/kN
c]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kN4@0000l00lh2o`[>00?oc/h02<h2o`;>0P03cP;o2/h00oo>
cP08cP;o0/h200?>0_l:cP03olk>00W>0_l2cP800/h2o`_>00?oc/h02<h2o`;>0P03cP;o2/h00oo>
cP08cP;o0/h200?>0_l:cP03olk>00S>0_l2cP800lh2o`[>00?oc/h02<h2o`;>0P03cP;o2lh00oo>
cP08cP;o0/h200?>0_l:cP03olk>00S>0_l2cP807/hA00003`001LkNc_oN00?o00o>g/kNc]k>olkN
c]k>g/h00ol01=koc]h20005c]k>omh00ol04<kNc]k>g/koc]k>g/kNc]h2o`04g_o>gP8000G>g/ko
gP03o`0@c]k>g/kNc_o>g/kNc]k>gP?o00CNomk>0P001=k>omh3o`0@c]k>g/kNc]kog/kNc]k>gP?o
00CNomk>0P001Mk>g_oN00;o013>g/kNc]k>g_oNc]k>g/kN0ol01=kog/h20005g/kNomh00ol03mk>
g/kNc]kog/kNc]k>gP03o`04g_oNcP8000GNc]kogP03o`0@g/kNc]k>g_oNc]k>g/kNcP;o00CNomk>
0P001Mk>g_oN00?o013Nc]k>g/kNc_o>g/kNc]k>0ol01=koc]h20005c]k>ol800_l04=k>g/kNc]k>
olkNc]k>g/h3o`04`_o>gP8001k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]hA00003`03cP03
onk^00;^0_l4cP03onko00C>0_l4kP03olk>00800lh00oo^kP02kP;o1<h00oo^o`04cP?o0nh00oo>
cP0200?>00?ok^h00^h2o`C>00?ok_l01Lh2o`C^00?oc/h00P02cP03onk^00;^0_l5cP03onko00C>
0_l4kP03olk>00800lh01?o^k^h3o`C>00?ok_l01<h2o`C^00?oc/h00P03cP03onk^00;^0_l4cP03
onko00C>0_l4kP03olk>00800lh00oo^kP02kP;o1<h00oo^o`04cP?o0nh00oo>cP0200?>00?ok^h0
0^h2o`G>00?ok_l01<h2o`C^00?oc/h00P03cP04ong]k@?o1<h00oo]o`04cP;o1>d00oo>cP0201k>
4@0000l000C>g/ko1]h3o`05g_oNomh00ol6gP03olkN008000C>g/ko1]h3o`06g_oNg_o>0_l6gP03
olkN008000C>g/ko1]h3o`06g_oNg_o>0ol6gP03omk>008000?Nc_l01]h3o`06g_oNg_o>0ol6gP03
omk>008000CNc]ko1]h2o`06g_oNg_o>0ol6gP03omk>008000CNc]ko1]h3o`05c_oNolh00ol6gP03
omk>008000CNc]ko1]h3o`06c_oNg_oN0_l6gP03omk>008000CNc]ko1]h3o`06c_oNg_oN0ol6gP03
olkN008000[>g/ko`^g2kL;]0_l01/ko`^gogP?o00W]`^g2kL;oc]h00P007/kNc]k>g/kNc]k>g/kN
c]k>g/kNc]k>g/kNc]k>gQ40000?00?>00?ok^h01nh01Oo^k^ko00W^00?oc/h00P03cP03onk^00O^
00?ok^h00^h00oo^kP06kP03olk>00800lh00oo^kP07kP03onk^00;^00?ok^h01nh00oo>cP0200;>
00?ok^h01nh00oo^kP02kP03onk^00O^00?oc/h00P03cP03onk^00K^00?ok^h00^h00oo^kP07kP03
olk>00800lh00oo^kP07kP05onk^k_l02Nh00oo>cP0200?>00?ok^h01nh00oo^kP02kP03onk^00K^
00?oc/h00P03cP03onk^00O^00?ok^h00^h00oo^kP07kP03olk>00800lh00oo]k@06k@03ong]00;]
00?okNd01nd00oo>cP0201k>4@0000l000C>g/ko5mh00oo>gP020004c]k>oaON00?oc]h00P001<kN
c_lHgP03omk>008000?Nc_l06=h00ooNcP020004g/kNoaON00?og/h00P001=k>g_lGgP03omk>0080
00CNc]ko5mh00ooNcP020004g/kNoaSN00?oc]h00P007/kNc_o2kL;]`^g2kL;]`^g2kL;]`^g2kL;]
`_o>gP8001k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]hA00003`03cP03onk^01G^00?oc/h0
0P03cP03onk^01G^00?oc/h00P03cP03onk^01K^00?oc/h00P02cP03onk^01K^00?oc/h00P03cP03
onk^01G^00?oc/h00P03cP03onk^01G^00?oc/h00P03cP03onk^01G^00?oc/h00P03cP03onk^01K^
00?oc/h00P03cP03ong]01G]00?oc/h00P0NcQ40000?0004c]k>oaON00?oc]h00P001<kNc_lGgP03
olkN008000C>g/ko6=h00ooNcP020003g/ko01SN00?og/h00P001=k>g_lGgP03omk>008000CNc]ko
5mh00ooNcP020004g/kNoaON00?og/h00P001=k>g_lHgP03olkN008001k>g/ko`^g2kL;]`^g2kL;]
`^g2kL;]`^g2kL;oc]h2000Nc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kN4@0000l00lh00oo^
kP0EkP03olk>00800lh00oo^kP0EkP03olk>00800lh00oo^kP0FkP03olk>00800/h00oo^kP0FkP03
olk>00800lh00oo^kP0EkP03olk>00800lh00oo^kP0EkP03olk>00800lh00oo^kP0EkP03olk>0080
0lh00oo^kP0FkP03olk>00800lh00oo]k@0Ek@03olk>00807/hA00003`001<kNc_lGgP03olkN0080
00C>g/ko5mh00oo>gP020004c]k>oaSN00?og/h00P000mk>o`0HgP03omk>008000CNc]ko5mh00ooN
cP020004g/kNoaON00?og/h00P001=k>g_lGgP03omk>008000CNc]ko6=h00oo>gP02000Nc]k>ol;]
`^g2kL;]`^g2kL;]`^g2kL;]`^g2olkN0P007/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>gQ40
000?00?>00?ok^h05Nh00oo>cP0200?>00?ok^h05Nh00oo>cP0200?>00?ok^h05^h00oo>cP0200;>
00?ok^h05^h00oo>cP0200?>00?ok^h05Nh00oo>cP0200?>00?ok^h05Nh00oo>cP0200?>00?ok^h0
5Nh00oo>cP0200?>00?ok^h05^h00oo>cP0200?>00?okNd05Nd00oo>cP0201k>4@0000l000C>g/ko
2=h3o`04g_ooo`SN00?oc]h00P001<kNc_l8gP?o0]h3o`ON00?oc]h00P001<kNc_l8gP?o0]h3o`SN
00?og/h00P000mk>o`08gPCo00CNoooo2=h00ooNcP020004g/kNo`ON1?l01=koool8gP03omk>0080
00CNc]ko2=h3o`04g_ooo`SN00?og/h00P001=k>g_l8gP?o0]h3o`ON00?og/h00P001=k>g_l8gPCo
00CNoooo2=h00oo>gP02000;c]k>ol;]`^g2kL801?l03ngoooo]`^g2kL;]`_o>gP02000Nc]k>g/kN
c]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kN4@0000l00lh00oo^kP04kP;o0/h3o`;>0_l6kP03olk>0080
0lh00oo^kP04kP;o0/h3o`?>0_l5kP03olk>00800lh00oo^kP04kP;o0lh2o`?>0_l6kP03olk>0080
0/h00oo^kP04kP;o0lh3o`;>0_l6kP03olk>00800lh00oo^kP03kP;o0lh3o`;>0_l6kP03olk>0080
0lh00oo^kP04kP;o0/h3o`;>0_l6kP03olk>00800lh00oo^kP04kP;o0/h3o`?>0_l5kP03olk>0080
0lh00oo^kP04kP;o0lh2o`?>0_l6kP03olk>00800lh00oo]k@03k@;o0lh3o`;>0_l6k@03olk>0080
7/hA00003`001<kNc_l4gP;o00_>g/koc]k>olkNcP02o`CN00?oc]h00P001<kNc_l4gP;o00c>g/ko
c]k>olkNc]h2o`?N00?oc]h00P001<kNc_l4gP;o00c>g/kNomk>olkNc]h2o`CN00?og/h00P000mk>
o`04gP;o00c>g/kNomk>g_oNc]h2o`CN00?og/h00P001=k>g_l3gP;o00c>g/kNomk>g_oNc]h2o`CN
00?og/h00P001=k>g_l4gP;o00_Nc]kog/kNomk>gP02o`CN00?og/h00P001=k>g_l4gP;o00cNc]ko
g/kNomk>g/h2o`?N00?og/h00P001=k>g_l4gP;o00cNc]k>olkNomk>g/h2o`CN00?oc]h00P001lkN
c_o2kL800_l03=k>g/koc]k>olkNcP;o00O]`^g2olkN008001k>g/kNc]k>g/kNc]k>g/kNc]k>g/kN
c]k>g/kNc]hA00003`03cP03onk^00;o1<h00oo>cP03cP03olk>00;>0_l2kP03olk>00800lh00oo^
kP02o`C>00?oc/h00lh00oo>cP03cP04onk^o`;>0P03cP03onk^00;o1Lh00oo>cP02cP03olk>00?>
0_l2kP03olk>00800/h00oo^kP02o`G>00?oc/h00lh00oo>cP02cP;o0^h00oo>cP0200?>00Cok^ko
1Lh00oo>cP03cP03olk>00;>0_l2kP03olk>00800lh00oo^kP02o`C>00?oc/h00lh00oo>cP02cP;o
0^h00oo>cP0200?>00?ok^h00_l4cP03olk>00?>00?oc/h00lh01?o^k_l2cP800lh00oo^kP02o`G>
00?oc/h00/h00oo>cP03cP;o0^h00oo>cP0200?>00CokNgo1Lh00oo>cP03cP03olk>00;>0_l2k@03
olk>00807/hA00003`000lkNcP03o`0Cc]k>g/koc]k>g/kNc_o>g/kNcP03o`07c]h00<kNcP03o`0C
c]k>g/koc]k>g/kNc_o>g/kNcP03o`07c]h00<kNcP03o`0Dc]k>g/kNomk>g/kNc_o>g/kNc]h3o`06
g/h00=k>0ol05<kNc]k>g_oNc]k>g/kNomk>g/kN0ol01mk>003Nc]h00ol04mk>g/kNomk>g/kNc]ko
g/kNc]h00ol01mk>003Nc]h00ol04mk>g/kNomk>g/kNc]kog/kNc]h00ol01mk>003Nc]h00ol04mk>
g/kNomk>g/kNc]kog/kNc]h00ol01mk>003Nc]h00ol05=k>g/kNc_o>g/kNc]kog/kNc]k>0ol01lkN
003>g/h00ol04lkNc]k>olkNc]k>g/koc]k>g/h00ol08/kN003>g/kNc]k>g/kNc]k>g/kNc]k>g/kN
c]k>g/kNc]hA00003`03cP03olk>00C>00?oc/h01lh00oo>cP04cP03olk>00800lh00oo>cP04cP03
olk>00O>00?oc/h01<h00oo>cP0200?>00?oc/h01Lh00oo>cP06cP03olk>00G>00?oc/h00P02cP03
olk>00G>00?oc/h01lh00oo>cP04cP03olk>00800lh00oo>cP04cP03olk>00O>00?oc/h01<h00oo>
cP0200?>00?oc/h01<h00oo>cP07cP03olk>00C>00?oc/h00P03cP03olk>00C>00?oc/h01lh00oo>
cP04cP03olk>00800lh00oo>cP05cP03olk>00K>00?oc/h01Lh00oo>cP0200?>00?oc/h01<h00oo>
cP07cP03olk>00C>00?oc/h00P0NcQ40000?000Nc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kN
0P007/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>gP8001o>g/kNc]k>g/kNc]k>g/kNc]k>g/kN
c]k>g/kNc]k>008001kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/h2000Ng/kNc]k>g/kNc]k>
g/kNc]k>g/kNc]k>g/kNc]k>0P007]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNcP8001kNc]k>
g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/h2000Og/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>
gP02000Nc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kN0P007/kNc]k>g/kNc]k>g/kNc]k>g/kN
c]k>g/kNc]k>gQ400000\
\>"],
  ImageRangeCache->{{{0, 351}, {19, 0}} -> {-0.499209, -0.0141781, 0.0313345, 
  0.0313345}, {{15.875, 45.1875}, {18.5, 0.4375}} -> {-12.5361, -1.38761, 
  0.410599, 0.775089}, {{48.125, 77.375}, {18.5, 0.4375}} -> {-25.7651,
   -1.38761, 0.410599, 0.775089}, {{80.3125, 109.625}, {18.5, 0.4375}} ->
   {-38.994, -1.38761, 0.410599, 0.775089}, {{112.5, 141.812}, {18.5, 0.4375}}
   -> {-52.2102, -1.38761, 0.410599, 0.775089}, {{144.75, 174}, {18.5, 
  0.4375}} -> {-65.4392, -1.38761, 0.410599, 0.775089}, {{176.938, 206.188}, {
  18.5, 0.4375}} -> {-78.6553, -1.38761, 0.410599, 0.775089}, {{209.125, 
  238.438}, {18.5, 0.4375}} -> {-91.8843, -1.38761, 0.410599, 0.775089}, {{
  241.375, 270.625}, {18.5, 0.4375}} -> {-105.113, -1.38761, 0.410599, 
  0.775089}, {{273.562, 302.812}, {18.5, 0.4375}} -> {-118.329, -1.38761, 
  0.410599, 0.775089}, {{305.75, 335.062}, {18.5, 0.4375}} -> {-11.0114,
   -0.0540711, 0.0359274, 0.0581317}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .0567 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.00135001 0.0952381 [
[ 0 0 0 0 ]
[ 1 .0567 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .0567 L
0 .0567 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.00135001 0.111184 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.00135001 0.207296 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.00135001 0.303408 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.00135001 0.399519 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.00135001 0.495631 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.00135001 0.591743 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.00135001 0.687855 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.00135001 0.783967 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.00135001 0.880079 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.00135001 0.97619 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{352, 20},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005P000050P10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^CLg=gIfM[Fe]OCdm?clo5D005Gooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_C/k>gYjN[Vi^OShn000EED0EJX00?l003lo?ginO[fm_Oclo0<30d92@X61PL30`3lo
?ginO[fm_Ol0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5Q@<30d92@X61PL30`?l0ZP00
oeD0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9R@L71dI6AXF5QLC4a?l0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=S@/;2dY:BXV9RLS8b?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6AT@l?3di>CXf=SLc<c?mEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUA<C4e9B
DY6ATM3@d?mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVALG5eIFEYFEUMCDe?mEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWA/K6eYJFYVIVMSHf?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXAlO7eiNGYfMWMcLg?nZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYB<S8f9RHZ6QXN3Ph?nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZBLW9fIV
IZFUYNCTi?nZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][B/[:fYZJZVYZNSXj?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/Bl_;fi^KZf][Nc/k?ooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]C<c<g9bL[6a/O3`l0000?l0H@0000l001k>g/kNc]k>g/kNc]k>g/kN
c]k>g/kNc]k>g/kNc]h2000Nc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kN0P007lkNc]k>g/kN
c]k>g/kNc]k>g/kNc]k>g/kNc]k>g/h00P007]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNcP80
01kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/h2000Ng/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>
g/kNc]k>0P007]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNcP8001oNc]k>g/kNc]k>g/kNc]k>
g/kNc]k>g/kNc]k>g/kN008001k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]h2000Nc]k>g/kN
c]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kN4@0000l00lh2o`[>00?oc/h02<h2o`;>0P03cP;o2/h00oo>
cP08cP;o0/h201o>0P02cP;o2lh00oo>cP08cP;o0/h200?>0_l:cP03olk>00S>0_l2cP800lh2o`[>
00?oc/h02<h2o`;>0P03cP;o2/h00oo>cP08cP;o0/h200?>0_l;cP03olk>00S>0_l2cP800lh2o`[>
00?oc/h02<h2o`;>0P03cP;o2/h00oo>cP08cP;o0/hA00003`001LkNc_oN00?o00o>g/kNc]k>olkN
c]k>g/h00ol01=koc]h20005c]k>omh00ol04<kNc]k>g/koc]k>g/kNc]h2o`04g_o>gP8001o>g/kN
c]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>008000CNc_oN0ol04<kNc]k>g/kNomk>g/kNc]h3o`04
g_oNcP8000GNc]kogP02o`0@c]k>g/kNc]kog/kNc]k>gP?o00CNomk>0P001Mk>g_oN00?o00oNc]k>
g/kNomk>g/kNc]h00ol01=kog/h20005g/kNomh00ol04=k>g/kNc]kog/kNc]k>g/h2o`04g_oNcP80
00GNc]kogP03o`0@g/kNc]k>g/koc]k>g/kNcP?o00CNolkN0P001LkNc_oN00;o013Nc]k>g/kNc_o>
g/kNc]k>0ol01=koc]h20005c]k>omh00_l04=k>g/kNc]k>olkNc]k>g/h3o`04g_o>gQ40000?00?>
00?ok^h00^h2o`C>00?ok_l01<h2o`C^00?oc/h00P03cP03onk^00;^0_l4cP03onko00C>0ol3kP03
olk>00807lh200;>00?ok^h00^h2o`G>00?ok_l01<h2o`C^00?oc/h00P03cP04onk^kP?o1<h00oo^
o`04cP;o1>h00oo>cP0200?>00?ok^h00^h2o`C>00?ok_l01<h2o`C^00?oc/h00P03cP03onk^00;^
0_l4cP03onko00C>0ol3kP03olk>00800lh00oo^kP02kP;o1Lh00oo^o`04cP;o1>h00oo>cP0200?>
00Cok^k^0ol4cP03onko00C>0_l4kP03olk>00800lh01?o^k^h3o`C>00?ok_l01<h2o`C^00?oc/h0
4@0000l000C>g/ko1]h3o`05g_oNomh00ol6gP03olkN008000C>g/ko1]h3o`06g_oNg_o>0_l6gP03
olkN008001o>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>008000?Nc_l01]h3o`06g_oNg_o>
0ol6gP03omk>008000CNc]ko1]h2o`06g_oNg_o>0ol6gP03omk>008000CNc]ko1]h3o`05c_oNolh0
0ol6gP03omk>008000CNc]ko1]h3o`06c_oNg_oN0_l6gP03omk>008000CNc]ko1]h3o`06c_oNg_oN
0ol6gP03olkN008000C>g/ko1]h2o`06c_oNg_oN0ol6gP03olkN008000C>g/ko1]h2o`06c_oNg_oN
0ol6gP03olkN0140000?00?>00?ok^h01nh01Oo^k^ko00W^00?oc/h00P03cP03onk^00O^00?ok^h0
0^h00oo^kP06kP03olk>00807lh200;>00?ok^h01nh00oo^kP02kP03onk^00O^00?oc/h00P03cP03
onk^00K^00?ok^h00^h00oo^kP07kP03olk>00800lh00oo^kP07kP05onk^k_l02Nh00oo>cP0200?>
00?ok^h01nh00oo^kP02kP03onk^00K^00?oc/h00P03cP03onk^00O^00?ok^h00^h00oo^kP07kP03
olk>00800lh00oo^kP06kP03onk^00;^00?ok^h01nh00oo>cP0200?>00?ok^h01^h00oo^kP02kP03
onk^00O^00?oc/h04@0000l000C>g/ko5mh00oo>gP020004c]k>oaON00?oc]h00P007lkNc]k>g/kN
c]k>g/kNc]k>g/kNc]k>g/kNc]k>g/h00P000mk>o`0HgP03omk>008000CNc]ko5mh00ooNcP020004
g/kNoaON00?og/h00P001=k>g_lGgP03omk>008000CNc]ko6=h00oo>gP020004c]k>oaON00?oc]h0
0P001<kNc_lGgP03olkN0140000?00?>00?ok^h05Nh00oo>cP0200?>00?ok^h05Nh00oo>cP0201o>
0P02cP03onk^01K^00?oc/h00P03cP03onk^01G^00?oc/h00P03cP03onk^01G^00?oc/h00P03cP03
onk^01G^00?oc/h00P03cP03onk^01K^00?oc/h00P03cP03onk^01G^00?oc/h00P03cP03onk^01G^
00?oc/h04@0000l000C>g/ko5mh00oo>gP020004c]k>oaON00?oc]h00P007lkNc]k>g/kNc]k>g/kN
c]k>g/kNc]k>g/kNc]k>g/h00P000mk>o`0HgP03omk>008000CNc]ko5mh00ooNcP020004g/kNoaON
00?og/h00P001=k>g_lGgP03omk>008000CNc]ko6=h00oo>gP020004c]k>oaON00?oc]h00P001<kN
c_lGgP03olkN0140000?00?>00?ok^h05Nh00oo>cP0200?>00?ok^h05Nh00oo>cP0201o>0P02cP03
onk^01K^00?oc/h00P03cP03onk^01G^00?oc/h00P03cP03onk^01G^00?oc/h00P03cP03onk^01G^
00?oc/h00P03cP03onk^01K^00?oc/h00P03cP03onk^01G^00?oc/h00P03cP03onk^01G^00?oc/h0
4@0000l000C>g/ko5mh00oo>gP020004c]k>oaON00?oc]h00P007lkNc]k>g/kNc]k>g/kNc]k>g/kN
c]k>g/kNc]k>g/h00P000mk>o`0HgP03omk>008000CNc]ko5mh00ooNcP020004g/kNoaON00?og/h0
0P001=k>g_lGgP03omk>008000CNc]ko6=h00oo>gP020004c]k>oaON00?oc]h00P001<kNc_lGgP03
olkN0140000?00?>00?ok^h05Nh00oo>cP0200?>00?ok^h05Nh00oo>cP0201o>0P02cP03onk^01K^
00?oc/h00P03cP03onk^01G^00?oc/h00P03cP03onk^01G^00?oc/h00P03cP03onk^01G^00?oc/h0
0P03cP03onk^01K^00?oc/h00P03cP03onk^01G^00?oc/h00P03cP03onk^01G^00?oc/h04@0000l0
00C>g/ko2=h3o`04g_ooo`SN00?oc]h00P001<kNc_l8gP?o0]h3o`ON00?oc]h00P007lkNc]k>g/kN
c]k>g/kNc]k>g/kNc]k>g/kNc]k>g/h00P000mk>o`08gPCo00CNoooo2=h00ooNcP020004g/kNo`ON
1?l01=koool8gP03omk>008000CNc]ko2=h3o`04g_ooo`SN00?og/h00P001=k>g_l8gP?o0]h3o`ON
00?og/h00P001=k>g_l8gPCo00CNoooo2=h00oo>gP020004c]k>o`ON1?l01=koool8gP03olkN0080
00C>g/ko1mh4o`04g_ooo`SN00?oc]h04@0000l00lh00oo^kP04kP;o0/h3o`;>0_l6kP03olk>0080
0lh00oo^kP04kP;o0/h3o`?>0_l5kP03olk>00807lh200;>00?ok^h01>h2o`?>0ol2cP;o1^h00oo>
cP0200?>00?ok^h00nh2o`?>0ol2cP;o1^h00oo>cP0200?>00?ok^h01>h2o`;>0ol2cP;o1^h00oo>
cP0200?>00?ok^h01>h2o`;>0ol3cP;o1Nh00oo>cP0200?>00?ok^h01>h2o`?>0_l3cP;o1^h00oo>
cP0200?>00?ok^h00nh2o`?>0ol2cP;o1^h00oo>cP0200?>00?ok^h00nh2o`?>0ol2cP;o1^h00oo>
cP0A00003`001<kNc_l4gP;o00_>g/koc]k>olkNcP02o`CN00?oc]h00P001<kNc_l4gP;o00c>g/ko
c]k>olkNc]h2o`?N00?oc]h00P007lkNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/h00P000mk>
o`04gP;o00c>g/kNomk>g_oNc]h2o`CN00?og/h00P001=k>g_l3gP;o00c>g/kNomk>g_oNc]h2o`CN
00?og/h00P001=k>g_l4gP;o00_Nc]kog/kNomk>gP02o`CN00?og/h00P001=k>g_l4gP;o00cNc]ko
g/kNomk>g/h2o`?N00?og/h00P001=k>g_l4gP;o00cNc]k>olkNomk>g/h2o`CN00?oc]h00P001<kN
c_l3gP;o00cNc]k>olkNc_o>g/h2o`CN00?oc]h00P001<kNc_l3gP;o00cNc]k>olkNc_o>g/h2o`CN
00?oc]h04@0000l00lh00oo^kP02o`C>00?oc/h00lh00oo>cP02cP;o0^h00oo>cP0200?>00?ok^h0
0_l4cP03olk>00?>00?oc/h00lh01?o^k_l2cP807lh200;>00?ok^h00_l5cP03olk>00?>00?oc/h0
0/h2o`;^00?oc/h00P03cP04onk^o`G>00?oc/h00lh00oo>cP02cP;o0^h00oo>cP0200?>00?ok^h0
0_l4cP03olk>00?>00?oc/h00/h2o`;^00?oc/h00P03cP03onk^00;o1<h00oo>cP03cP03olk>00?>
00Cok^ko0/h200?>00?ok^h00_l5cP03olk>00;>00?oc/h00lh2o`;^00?oc/h00P03cP04onk^o`G>
00?oc/h00lh00oo>cP02cP;o0^h00oo>cP0200?>00Cok^ko1Lh00oo>cP03cP03olk>00;>0_l2kP03
olk>0140000?0003c]k>00?o01?>g/kNc_o>g/kNc]k>olkNc]k>00?o00O>gP00c]k>00?o01?>g/kN
c_o>g/kNc]k>olkNc]k>00?o02?>gP00c]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNcP020003
g/ko00;o01C>g/kNc]kog/kNc]k>g_oNc]k>gP?o00ONcP00g/kN00?o01?Nc]k>g_oNc]k>g/kNomk>
g/kN00?o00ONcP00g/kN00?o01?Nc]k>g_oNc]k>g/kNomk>g/kN00?o00ONcP00g/kN00?o01?Nc]k>
g_oNc]k>g/kNomk>g/kN00?o00ONcP00g/kN00?o01CNc]k>g/koc]k>g/kNomk>g/kNcP?o00O>gP00
c]k>00?o01?>g/kNc_o>g/kNc]k>olkNc]k>00?o00O>gP00c]k>00?o01?>g/kNc_o>g/kNc]k>olkN
c]k>00?o00?>gP00400000l00lh00oo>cP04cP03olk>00O>00?oc/h01<h00oo>cP0200?>00?oc/h0
1<h00oo>cP07cP03olk>00C>00?oc/h00P0OcP800/h00oo>cP05cP03olk>00O>00?oc/h01<h00oo>
cP0200?>00?oc/h01<h00oo>cP07cP03olk>00C>00?oc/h00P03cP03olk>00C>00?oc/h01lh00oo>
cP04cP03olk>00800lh00oo>cP04cP03olk>00O>00?oc/h01<h00oo>cP0200?>00?oc/h01Lh00oo>
cP06cP03olk>00G>00?oc/h00P03cP03olk>00C>00?oc/h01lh00oo>cP04cP03olk>00800lh00oo>
cP04cP03olk>00O>00?oc/h01<h00oo>cP0A00003`007/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kN
c]k>gP8001k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]h2000Oc]k>g/kNc]k>g/kNc]k>g/kN
c]k>g/kNc]k>g/kNcP02000Ng/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>0P007]k>g/kNc]k>
g/kNc]k>g/kNc]k>g/kNc]k>g/kNcP8001kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/h2000N
g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>0P007mk>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>
g/kNc]h00P007/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>gP8001k>g/kNc]k>g/kNc]k>g/kN
c]k>g/kNc]k>g/kNc]hA0000\
\>"],
  ImageRangeCache->{{{0, 351}, {19, 0}} -> {-0.499209, -0.0141781, 0.0313345, 
  0.0313345}, {{15.875, 45.1875}, {18.5, 0.4375}} -> {-12.5361, -1.38761, 
  0.410599, 0.775089}, {{48.125, 77.375}, {18.5, 0.4375}} -> {-25.7651,
   -1.38761, 0.410599, 0.775089}, {{80.3125, 109.625}, {18.5, 0.4375}} ->
   {-2.91198, -0.0540711, 0.0359274, 0.0581317}, {{112.5, 141.812}, {18.5, 
  0.4375}} -> {-52.2102, -1.38761, 0.410599, 0.775089}, {{144.75, 174}, {18.5,
   0.4375}} -> {-65.4392, -1.38761, 0.410599, 0.775089}, {{176.938, 206.188},
   {18.5, 0.4375}} -> {-78.6553, -1.38761, 0.410599, 0.775089}, {{209.125, 
  238.438}, {18.5, 0.4375}} -> {-91.8843, -1.38761, 0.410599, 0.775089}, {{
  241.375, 270.625}, {18.5, 0.4375}} -> {-105.113, -1.38761, 0.410599, 
  0.775089}, {{273.562, 302.812}, {18.5, 0.4375}} -> {-118.329, -1.38761, 
  0.410599, 0.775089}, {{305.75, 335.062}, {18.5, 0.4375}} -> {-131.558,
   -1.38761, 0.410599, 0.775089}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .0567 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.00135001 0.0952381 [
[ 0 0 0 0 ]
[ 1 .0567 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .0567 L
0 .0567 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.00135001 0.111184 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.00135001 0.207296 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.00135001 0.303408 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.728 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.00135001 0.399519 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.00135001 0.495631 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.174 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.00135001 0.591743 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.00135001 0.687855 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.00135001 0.783967 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.00135001 0.880079 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.00135001 0.97619 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.728 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{352, 20},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005P000050P10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^CLg=gIfM[Fe]OCdm?clo5D005Gooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_C/k>gYjN[Vi^OShn000EED0EJX00?l003lo?ginO[fm_Oclo0<30d92@X61PL30`3lo
?ginO[fm_Ol0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5Q@<30d92@X61PL30`?l0ZP00
oeD0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9R@L71dI6AXF5QLC4a?l0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=S@/;2dY:BXV9RLS8b?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6AT@l?3di>CXf=SLc<c?mEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUA<C4e9B
DY6ATM3@d?mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVALG5eIFEYFEUMCDe?mEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWA/K6eYJFYVIVMSHf?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXAlO7eiNGYfMWMcLg?nZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYB<S8f9RHZ6QXN3Ph?nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZBLW9fIV
IZFUYNCTi?nZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][B/[:fYZJZVYZNSXj?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/Bl_;fi^KZf][Nc/k?ooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]C<c<g9bL[6a/O3`l0000?l0H@0000l001k>g/kNc]k>g/kNc]k>g/kN
c]k>g/kNc]k>g/kNc]h2000Nc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kN0P007lkNc]k>g/kN
c]k>g/kNc]k>g/kNc]k>g/kNc]k>g/h00P007]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNcP80
01kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/h2000Ng/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>
g/kNc]k>0P007]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNcP8001oNc]k>g/kNc]k>g/kNc]k>
g/kNc]k>g/kNc]k>g/kN008001k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]h2000Nc]k>g/kN
c]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kN4@0000l00lh2o`[>00?oc/h02<h2o`;>0P03cP;o2/h00oo>
cP08cP;o0/h200?>0_l:cP03olk>00W>0_l2cP807/h200?>0_l:cP03olk>00S>0_l2cP800lh2o`[>
00?oc/h02<h2o`;>0P03cP;o2/h00oo>cP08cP;o0/h200?>0_l;cP03olk>00S>0_l2cP800lh2o`[>
00?oc/h02<h2o`;>0P03cP;o2/h00oo>cP08cP;o0/hA00003`001LkNc_oN00?o00o>g/kNc]k>olkN
c]k>g/h00ol01=koc]h20005c]k>omh00ol04<kNc]k>g/koc]k>g/kNc]h2o`04g_o>gP8000G>g/ko
;P03o`0@c]k>g/kNc_o>g/kNc]k>gP?o00@Nomk>0P007]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>
g/kNcP8000GNc]kof`02o`0@c]k>g/kNc]kog/kNc]k>gP?o00CKomk>0P001Mk>g_oN00?o00oNc]k>
g/kNomk>g/kNc]h00ol01=kog/h20005g/kNomh00ol04=k>g/kNc]kog/kNc]k>g/h2o`04g_oNcP80
00GNc]kogP03o`0@g/kNc]k>g/koc]k>g/kNcP?o00CNolkN0P001LkNc_oN00;o013Nc]k>g/kNc_o>
g/kNc]k>0ol01=koc]h20005c]k>obh00_l04=k>g/kNc]k>olkNc]k>g/h3o`04;_o>gQ40000?00?>
00?ok^h00^h2o`C>00?ok_l01<h2o`C^00?oc/h00P03cP03onk^00;^0_l4cP03onko00C>0ol3kP03
olk>00800lh01Ol^7RhN00;o1<h00olNo`05cP;o00D^7RhNo`02cP807/h200?>00Cofn_K0ol4cP03
on_o00C>0_l01N_Kjm_o00;>0P03cP03onk^00;^0_l4cP03onko00C>0_l4kP03olk>00800lh00oo^
kP02kP;o1<h00oo^o`04cP?o0nh00oo>cP0200?>00?ok^h00^h2o`G>00?ok_l01<h2o`C^00?oc/h0
0P03cP04onk^kP?o1<h00oo^o`04cP;o1>h00oo>cP0200?>00Co;Qh^0ol4cP03oako00C>0_l01Ah^
7Rko00;>4@0000l000C>g/ko1]h3o`05g_oNomh00ol6gP03olkN008000C>g/ko1]h3o`06g_oNg_o>
0_l6gP03olkN008000[>g/ko;Qh^7RhN0ol01]ko7RkocP?o00T^7RhN;Qkog/h00P007]k>g/kNc]k>
g/kNc]k>g/kNc]k>g/kNc]k>g/kNcP8000CNc]ko1]/2o`06g_oKfoo>0ol6f`03omk>008000CNc]ko
1]h3o`05c_oNolh00ol6gP03omk>008000CNc]ko1]h3o`06c_oNg_oN0_l6gP03omk>008000CNc]ko
1]h3o`06c_oNg_oN0ol6gP03olkN008000C>g/ko1]h2o`06c_oNg_oN0ol6gP03olkN008000[>g/ko
;Qh^7RhN0_l01/ko;QkogP?o00TN;Qh^7Rkoc]h04@0000l00lh00oo^kP07kP05onk^k_l02Nh00oo>
cP0200?>00?ok^h01nh00oo^kP02kP03onk^00K^00?oc/h00P03cP0JobhN;Qh^7RhN;_l^7RhNoah^
7RhN;Qh^7_l2cP807/h200?>01Wofn_Kjm_[fn_ojm_[fooKjm_[fn_Kjm_o00;>0P03cP03onk^00O^
00Gok^k^o`09kP03olk>00800lh00oo^kP07kP03onk^00;^00?ok^h01^h00oo>cP0200?>00?ok^h0
1nh00oo^kP02kP03onk^00O^00?oc/h00P03cP03onk^00K^00?ok^h00^h00oo^kP07kP03olk>0080
0lh06Ol^7RhN;Qh^7_lN;Qh^obhN;Qh^7RhN;_l00/hA00003`001<kNc_lGgP03olkN008000C>g/ko
5mh00oo>gP02000Oc]k>obhN;Qh^7RhN;Qh^7RhN;Qh^7RhN;Qh^7_oNcP02000Ng/kNc]k>g/kNc]k>
g/kNc]k>g/kNc]k>g/kNc]k>0P001=k>g_lGf`03omk>008000CNc]ko5mh00ooNcP020004g/kNoaON
00?og/h00P001=k>g_lHgP03olkN008000C>g/ko5mh00oo>gP02000Nc]k>obhN;Qh^7RhN;Qh^7RhN
;Qh^7RhN;Qh^olkN4@0000l00lh00oo^kP0EkP03olk>00800lh00oo^kP0EkP03olk>00800lh06_l^
7RhN;Qh^7RhN;Qh^7RhN;Qh^7RhN;Qko0/h201k>0P03cP0Iom_[fn_Kjm_[fn_Kjm_[fn_Kjm_[fn_K
o`02cP800lh00oo^kP0EkP03olk>00800lh00oo^kP0EkP03olk>00800lh00oo^kP0FkP03olk>0080
0lh00oo^kP0EkP03olk>00800lh06Ol^7RhN;Qh^7RhN;Qh^7RhN;Qh^7RhN;_l00/hA00003`001<kN
c_lGgP03olkN008000C>g/ko5mh00oo>gP02000Oc]k>obhN;Qh^7RhN;Qh^7RhN;Qh^7RhN;Qh^7_oN
cP02000Ng/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>0P001=k>g_lGf`03omk>008000CNc]ko
5mh00ooNcP020004g/kNoaON00?og/h00P001=k>g_lHgP03olkN008000C>g/ko5mh00oo>gP02000N
c]k>obhN;Qh^7RhN;Qh^7RhN;Qh^7RhN;Qh^olkN4@0000l00lh00oo^kP0EkP03olk>00800lh00oo^
kP0EkP03olk>00800lh06_l^7RhN;Qh^7RhN;Qh^7RhN;Qh^7RhN;Qko0/h201k>0P03cP0Iom_[fn_K
jm_[fn_Kjm_[fn_Kjm_[fn_Ko`02cP800lh00oo^kP0EkP03olk>00800lh00oo^kP0EkP03olk>0080
0lh00oo^kP0FkP03olk>00800lh00oo^kP0EkP03olk>00800lh06Ol^7RhN;Qh^7RhN;Qh^7RhN;Qh^
7RhN;_l00/hA00003`001<kNc_lGgP03olkN008000C>g/ko5mh00oo>gP02000Oc]k>obhN;Qh^7RhN
;Qh^7RhN;Qh^7RhN;Qh^7_oNcP02000Ng/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>0P001=k>
g_lGf`03omk>008000CNc]ko5mh00ooNcP020004g/kNoaON00?og/h00P001=k>g_lHgP03olkN0080
00C>g/ko5mh00oo>gP02000Nc]k>obhN;Qh^7RhN;Qh^7RhN;Qh^7RhN;Qh^olkN4@0000l00lh00oo^
kP0EkP03olk>00800lh00oo^kP0EkP03olk>00800lh06_l^7RhN;Qh^7RhN;Qh^7RhN;Qh^7RhN;Qko
0/h201k>0P03cP0Iom_[fn_Kjm_[fn_Kjm_[fn_Kjm_[fn_Ko`02cP800lh00oo^kP0EkP03olk>0080
0lh00oo^kP0EkP03olk>00800lh00oo^kP0FkP03olk>00800lh00oo^kP0EkP03olk>00800lh06Ol^
7RhN;Qh^7RhN;Qh^7RhN;Qh^7RhN;_l00/hA00003`001<kNc_l8gP?o00CNoooo2=h00oo>gP020004
c]k>o`SN0ol2gP?o1mh00oo>gP02000<c]k>obhN;Qh^7RhN0ol00ah^o`02o`0;;Qh^7RhN;Qkog/h0
0P007]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNcP8000CNc]ko1m/4o`04foooo`SK00?og/h0
0P001=k>g_l8gP?o00CNoooo2=h00ooNcP020004g/kNo`SN0ol2gP?o1mh00ooNcP020004g/kNo`SN
1?l01=koool8gP03olkN008000C>g/ko1mh4o`04g_ooo`SN00?oc]h00P002lkNc_l^7RhN;Qh^00Co
00lNoooo7RhN;Qh^7Rkoc]h04@0000l00lh00oo^kP04kP;o0/h3o`;>0_l6kP03olk>00800lh00oo^
kP04kP;o0/h3o`?>0_l5kP03olk>00800lh01ol^7RhN;Qh00_l3cP;o0lh2o`07;Qh^7RhNo`02cP80
7/h200?>00Kofn_Kjm/2o`?>0ol2cP;o00O[fn_Kjm_o00;>0P03cP03onk^00C^0_l2cP?o0/h2o`K^
00?oc/h00P03cP03onk^00C^0_l2cP?o0lh2o`G^00?oc/h00P03cP03onk^00C^0_l3cP;o0lh2o`K^
00?oc/h00P03cP03onk^00?^0_l3cP?o0/h2o`K^00?oc/h00P03cP06obhN;Qh^0_l3cP?o0/h2o`07
7RhN;Qh^o`02cQ40000?0004c]k>o`CN0_l02lkNc_o>g/koc]k>00;o1=h00oo>gP020004c]k>o`CN
0_l03<kNc_o>g/koc]k>gP;o0mh00oo>gP020008c]k>obhN;Qh2o`0<c]k>g_oNc_o>g/kN0_l01bhN
;Qkog/h00P007]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNcP8000CNc]ko0m/2o`0<c]k>g_oN
c]kog/kN0_l4f`03omk>008000CNc]ko1=h2o`0;g/kNomk>g_oNc]h00_l4gP03omk>008000CNc]ko
1=h2o`0<g/kNomk>g_oNc]k>0_l3gP03omk>008000CNc]ko1=h2o`0<g/kNc_o>g_oNc]k>0_l4gP03
olkN008000C>g/ko0mh2o`0<g/kNc_o>g/koc]k>0_l4gP03olkN008000O>g/ko;Qh^00;o00cNc]k>
olkNc_o>g/h2o`077RhN;_o>gP0A00003`03cP03onk^00;o1<h00oo>cP03cP03olk>00;>0_l2kP03
olk>00800lh00oo^kP02o`C>00?oc/h00lh00oo>cP03cP04onk^o`;>0P03cP03obhN00;o1Lh00oo>
cP02cP03olk>00?>0_l00bhNo`02cP807/h200?>00Cofn_o1Lh00oo>cP03cP03olk>00;>0_l00n_K
o`02cP800lh00oo^kP02o`C>00?oc/h00lh00oo>cP02cP;o0^h00oo>cP0200?>00?ok^h00_l4cP03
olk>00?>00?oc/h00lh01?o^k_l2cP800lh00oo^kP02o`G>00?oc/h00/h00oo>cP03cP;o0^h00oo>
cP0200?>00Cok^ko1Lh00oo>cP03cP03olk>00;>0_l2kP03olk>00800lh01?l^7_l5cP03olk>00?>
00?oc/h00/h2o`037Rko00;>4@0000l000?>g/h00ol04lkNc]k>olkNc]k>g/koc]k>g/h00ol01lkN
003>g/h00ol04lkNc]k>olkNc]k>g/koc]k>g/h00ol01lkN003>g/h00ol05<kNc]k>g_oNc]k>g/ko
c]k>g/kN0ol08]k>003Nc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/h20003g/kN00?o01?Nc]k>
g_oNc]k>g/kNomk>g/kN00?o00ONcP00g/kN00?o01?Nc]k>g_oNc]k>g/kNomk>g/kN00?o00ONcP00
g/kN00?o01?Nc]k>g_oNc]k>g/kNomk>g/kN00?o00ONcP00g/kN00?o01CNc]k>g/koc]k>g/kNomk>
g/kNcP?o00O>gP00c]k>00?o01?>g/kNc_o>g/kNc]k>olkNc]k>00?o00O>gP00c]k>00?o01?>g/kN
c_o>g/kNc]k>olkNc]k>00?o00?>gP00400000l00lh00oo>cP04cP03olk>00O>00?oc/h01<h00oo>
cP0200?>00?oc/h01<h00oo>cP07cP03olk>00C>00?oc/h00P03cP03olk>00G>00?oc/h01/h00oo>
cP05cP03olk>00807/h200?>00?oc/h01<h00oo>cP07cP03olk>00C>00?oc/h00P03cP03olk>00C>
00?oc/h01lh00oo>cP04cP03olk>00800lh00oo>cP04cP03olk>00O>00?oc/h01<h00oo>cP0200?>
00?oc/h01Lh00oo>cP06cP03olk>00G>00?oc/h00P03cP03olk>00C>00?oc/h01lh00oo>cP04cP03
olk>00800lh00oo>cP04cP03olk>00O>00?oc/h01<h00oo>cP0A00003`007/kNc]k>g/kNc]k>g/kN
c]k>g/kNc]k>g/kNc]k>gP8001k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]h2000Oc]k>g/kN
c]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNcP02000Ng/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>
0P007]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNcP8001kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>
g/kNc]k>g/h2000Ng/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>0P007mk>g/kNc]k>g/kNc]k>
g/kNc]k>g/kNc]k>g/kNc]h00P007/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>gP8001k>g/kN
c]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]hA0000\
\>"],
  ImageRangeCache->{{{0, 351}, {19, 0}} -> {-0.499209, -0.0141781, 0.0313345, 
  0.0313345}, {{15.875, 45.1875}, {18.5, 0.4375}} -> {-12.5361, -1.38761, 
  0.410599, 0.775089}, {{48.125, 77.375}, {18.5, 0.4375}} -> {-25.7651,
   -1.38761, 0.410599, 0.775089}, {{80.3125, 109.625}, {18.5, 0.4375}} ->
   {-38.994, -1.38761, 0.410599, 0.775089}, {{112.5, 141.812}, {18.5, 0.4375}}
   -> {-4.06839, -0.0540711, 0.0359274, 0.0581317}, {{144.75, 174}, {18.5, 
  0.4375}} -> {-65.4392, -1.38761, 0.410599, 0.775089}, {{176.938, 206.188}, {
  18.5, 0.4375}} -> {-78.6553, -1.38761, 0.410599, 0.775089}, {{209.125, 
  238.438}, {18.5, 0.4375}} -> {-91.8843, -1.38761, 0.410599, 0.775089}, {{
  241.375, 270.625}, {18.5, 0.4375}} -> {-105.113, -1.38761, 0.410599, 
  0.775089}, {{273.562, 302.812}, {18.5, 0.4375}} -> {-118.329, -1.38761, 
  0.410599, 0.775089}, {{305.75, 335.062}, {18.5, 0.4375}} -> {-131.558,
   -1.38761, 0.410599, 0.775089}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .0567 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.00135001 0.0952381 [
[ 0 0 0 0 ]
[ 1 .0567 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .0567 L
0 .0567 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.00135001 0.111184 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.00135001 0.207296 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.00135001 0.303408 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.00135001 0.399519 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.00135001 0.495631 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.565 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.00135001 0.591743 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.00135001 0.687855 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.00135001 0.783967 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.00135001 0.880079 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.00135001 0.97619 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{352, 20},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005P000050P10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^CLg=gIfM[Fe]OCdm?clo5D005Gooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_C/k>gYjN[Vi^OShn000EED0EJX00?l003lo?ginO[fm_Oclo0<30d92@X61PL30`3lo
?ginO[fm_Ol0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5Q@<30d92@X61PL30`?l0ZP00
oeD0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9R@L71dI6AXF5QLC4a?l0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=S@/;2dY:BXV9RLS8b?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6AT@l?3di>CXf=SLc<c?mEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUA<C4e9B
DY6ATM3@d?mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVALG5eIFEYFEUMCDe?mEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWA/K6eYJFYVIVMSHf?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXAlO7eiNGYfMWMcLg?nZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYB<S8f9RHZ6QXN3Ph?nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZBLW9fIV
IZFUYNCTi?nZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][B/[:fYZJZVYZNSXj?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/Bl_;fi^KZf][Nc/k?ooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]C<c<g9bL[6a/O3`l0000?l0H@0000l001k>g/kNc]k>g/kNc]k>g/kN
c]k>g/kNc]k>g/kNc]h2000Nc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kN0P007lkNc]k>g/kN
c]k>g/kNc]k>g/kNc]k>g/kNc]k>g/h00P007]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNcP80
01kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/h2000Ng/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>
g/kNc]k>0P007]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNcP8001oNc]k>g/kNc]k>g/kNc]k>
g/kNc]k>g/kNc]k>g/kN008001k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]h2000Nc]k>g/kN
c]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kN4@0000l00lh2o`[>00?oc/h02<h2o`;>0P03cP;o2/h00oo>
cP08cP;o0/h200?>0_l:cP03olk>00W>0_l2cP807/h200?>0_l:cP03olk>00S>0_l2cP800lh2o`[>
00?oc/h02<h2o`;>0P03cP;o2/h00oo>cP08cP;o0/h200?>0_l;cP03olk>00S>0_l2cP800lh2o`[>
00?oc/h02<h2o`;>0P03cP;o2/h00oo>cP08cP;o0/hA00003`001LkNc_oN00?o00o>g/kNc]k>olkN
c]k>g/h00ol01=koc]h20005c]k>omh00ol04<kNc]k>g/koc]k>g/kNc]h2o`04g_o>gP8000G>g/ko
gP03o`0@c]k>g/kNc_o>g/kNc]k>gP?o00CNomk>0P007]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>
g/kNcP8000GNc]koJP02o`0@c]k>g/kNc]kog/kNc]k>gP?o00AZomk>0P001Mk>g_oN00?o00oNc]k>
g/kNomk>g/kNc]h00ol01=kog/h20005g/kNomh00ol04=k>g/kNc]kog/kNc]k>g/h2o`04g_oNcP80
00GNc]kogP03o`0@g/kNc]k>g/koc]k>g/kNcP?o00CNolkN0P001LkNc_oN00;o013Nc]k>g/kNc_o>
g/kNc]k>0ol01=koc]h20005c]k>omh00_l04=k>g/kNc]k>olkNc]k>g/h3o`04g_o>gQ40000?00?>
00?ok^h00^h2o`C>00?ok_l01<h2o`C^00?oc/h00P03cP03onk^00;^0_l4cP03onko00C>0ol3kP03
olk>00800lh00oo^kP02kP;o1<h00oo^o`05cP;o1>h00oo>cP0201k>0P03cP04ofY]JP?o1<h00om]
o`04cP;o00E]JVeZo`02cP800lh00oo^kP02kP;o1<h00oo^o`04cP;o1>h00oo>cP0200?>00?ok^h0
0^h2o`C>00?ok_l01<h3o`?^00?oc/h00P03cP03onk^00;^0_l5cP03onko00C>0_l4kP03olk>0080
0lh01?o^k^h3o`C>00?ok_l01<h2o`C^00?oc/h00P03cP04onk^kP?o1<h00oo^o`04cP;o1>h00oo>
cP0A00003`001<kNc_l6gP?o00GNomkogP03o`KN00?oc]h00P001<kNc_l6gP?o00KNomkNolh2o`KN
00?oc]h00P001<kNc_l6gP?o00KNomkNolh3o`KN00?og/h00P007]k>g/kNc]k>g/kNc]k>g/kNc]k>
g/kNc]k>g/kNcP8000CNc]ko1VX2o`06g_mZJ_o>0ol6JP03omk>008000CNc]ko1]h3o`05c_oNolh0
0ol6gP03omk>008000CNc]ko1]h3o`06c_oNg_oN0_l6gP03omk>008000CNc]ko1]h3o`06c_oNg_oN
0ol6gP03olkN008000C>g/ko1]h2o`06c_oNg_oN0ol6gP03olkN008000C>g/ko1]h2o`06c_oNg_oN
0ol6gP03olkN0140000?00?>00?ok^h01nh01Oo^k^ko00W^00?oc/h00P03cP03onk^00O^00?ok^h0
0^h00oo^kP06kP03olk>00800lh00oo^kP07kP03onk^00;^00?ok^h01nh00oo>cP0201k>0P03cP0I
ofY]JVeZKFY]ofeZKF[oJVeZKFY]JVeZo`02cP800lh00oo^kP07kP05onk^k_l02Nh00oo>cP0200?>
00?ok^h01nh00oo^kP02kP03onk^00K^00?oc/h00P03cP03onk^00O^00?ok^h00^h00oo^kP07kP03
olk>00800lh00oo^kP06kP03onk^00;^00?ok^h01nh00oo>cP0200?>00?ok^h01^h00oo^kP02kP03
onk^00O^00?oc/h04@0000l000C>g/ko5mh00oo>gP020004c]k>oaON00?oc]h00P001<kNc_lHgP03
omk>008001kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/h20004g/kNoaMZ00?og/h00P001=k>
g_lGgP03omk>008000CNc]ko5mh00ooNcP020004g/kNoaSN00?oc]h00P001<kNc_lGgP03olkN0080
00C>g/ko5mh00oo>gP0A00003`03cP03onk^01G^00?oc/h00P03cP03onk^01G^00?oc/h00P03cP03
onk^01K^00?oc/h00P0NcP800lh06OmZKFY]JVeZKFY]JVeZKFY]JVeZKFY]J_l00/h200?>00?ok^h0
5Nh00oo>cP0200?>00?ok^h05Nh00oo>cP0200?>00?ok^h05^h00oo>cP0200?>00?ok^h05Nh00oo>
cP0200?>00?ok^h05Nh00oo>cP0A00003`001<kNc_lGgP03olkN008000C>g/ko5mh00oo>gP020004
c]k>oaSN00?og/h00P007]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNcP8000CNc]ko5fX00ooN
cP020004g/kNoaON00?og/h00P001=k>g_lGgP03omk>008000CNc]ko6=h00oo>gP020004c]k>oaON
00?oc]h00P001<kNc_lGgP03olkN0140000?00?>00?ok^h05Nh00oo>cP0200?>00?ok^h05Nh00oo>
cP0200?>00?ok^h05^h00oo>cP0201k>0P03cP0IofY]JVeZKFY]JVeZKFY]JVeZKFY]JVeZo`02cP80
0lh00oo^kP0EkP03olk>00800lh00oo^kP0EkP03olk>00800lh00oo^kP0FkP03olk>00800lh00oo^
kP0EkP03olk>00800lh00oo^kP0EkP03olk>0140000?0004c]k>oaON00?oc]h00P001<kNc_lGgP03
olkN008000C>g/ko6=h00ooNcP02000Ng/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>0P001=k>
g_lGJP03omk>008000CNc]ko5mh00ooNcP020004g/kNoaON00?og/h00P001=k>g_lHgP03olkN0080
00C>g/ko5mh00oo>gP020004c]k>oaON00?oc]h04@0000l00lh00oo^kP0EkP03olk>00800lh00oo^
kP0EkP03olk>00800lh00oo^kP0FkP03olk>00807/h200?>01WoJVeZKFY]JVeZKFY]JVeZKFY]JVeZ
KF[o00;>0P03cP03onk^01G^00?oc/h00P03cP03onk^01G^00?oc/h00P03cP03onk^01K^00?oc/h0
0P03cP03onk^01G^00?oc/h00P03cP03onk^01G^00?oc/h04@0000l000C>g/ko2=h3o`04g_ooo`SN
00?oc]h00P001<kNc_l8gP?o0]h3o`ON00?oc]h00P001<kNc_l8gP?o0]h3o`SN00?og/h00P007]k>
g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNcP8000CNc]ko1fX4o`04J_ooo`QZ00?og/h00P001=k>
g_l8gP?o00CNoooo2=h00ooNcP020004g/kNo`SN0ol2gP?o1mh00ooNcP020004g/kNo`SN1?l01=ko
ool8gP03olkN008000C>g/ko1mh4o`04g_ooo`SN00?oc]h00P001<kNc_l7gPCo00CNoooo2=h00oo>
gP0A00003`03cP03onk^00C^0_l2cP?o0/h2o`K^00?oc/h00P03cP03onk^00C^0_l2cP?o0lh2o`G^
00?oc/h00P03cP03onk^00C^0_l3cP;o0lh2o`K^00?oc/h00P0NcP800lh01_mZKFY]JP;o0lh3o`;>
0_l01feZKFY]J_l00/h200?>00?ok^h01>h2o`;>0ol2cP;o1^h00oo>cP0200?>00?ok^h01>h2o`;>
0ol3cP;o1Nh00oo>cP0200?>00?ok^h01>h2o`?>0_l3cP;o1^h00oo>cP0200?>00?ok^h00nh2o`?>
0ol2cP;o1^h00oo>cP0200?>00?ok^h00nh2o`?>0ol2cP;o1^h00oo>cP0A00003`001<kNc_l4gP;o
00_>g/koc]k>olkNcP02o`CN00?oc]h00P001<kNc_l4gP;o00c>g/koc]k>olkNc]h2o`?N00?oc]h0
0P001<kNc_l4gP;o00c>g/kNomk>olkNc]h2o`CN00?og/h00P007]k>g/kNc]k>g/kNc]k>g/kNc]k>
g/kNc]k>g/kNcP8000CNc]ko0fX2o`0<c]k>g_oNc]kog/kN0_l4JP03omk>008000CNc]ko1=h2o`0;
g/kNomk>g_oNc]h00_l4gP03omk>008000CNc]ko1=h2o`0<g/kNomk>g_oNc]k>0_l3gP03omk>0080
00CNc]ko1=h2o`0<g/kNc_o>g_oNc]k>0_l4gP03olkN008000C>g/ko0mh2o`0<g/kNc_o>g/koc]k>
0_l4gP03olkN008000C>g/ko0mh2o`0<g/kNc_o>g/koc]k>0_l4gP03olkN0140000?00?>00?ok^h0
0_l4cP03olk>00?>00?oc/h00/h2o`;^00?oc/h00P03cP03onk^00;o1<h00oo>cP03cP03olk>00?>
00Cok^ko0/h200?>00?ok^h00_l5cP03olk>00;>00?oc/h00lh2o`;^00?oc/h00P0NcP800lh01?mZ
KOl5cP03olk>00?>00?oc/h00/h2o`03KF[o00;>0P03cP03onk^00;o1<h00oo>cP03cP03olk>00;>
0_l2kP03olk>00800lh00oo^kP02o`C>00?oc/h00lh00oo>cP03cP04onk^o`;>0P03cP03onk^00;o
1Lh00oo>cP02cP03olk>00?>0_l2kP03olk>00800lh01?o^k_l5cP03olk>00?>00?oc/h00/h2o`;^
00?oc/h00P03cP04onk^o`G>00?oc/h00lh00oo>cP02cP;o0^h00oo>cP0A00003`000lkNcP03o`0C
c]k>g/koc]k>g/kNc_o>g/kNcP03o`07c]h00<kNcP03o`0Cc]k>g/koc]k>g/kNc_o>g/kNcP03o`07
c]h00<kNcP03o`0Dc]k>g/kNomk>g/kNc_o>g/kNc]h3o`0Rg/h00=k>g/kNc]k>g/kNc]k>g/kNc]k>
g/kNc]k>g/kNcP8000?Nc]h00ol04mk>g/kNomk>g/kNc]kog/kNc]h00ol01mk>003Nc]h00ol04mk>
g/kNomk>g/kNc]kog/kNc]h00ol01mk>003Nc]h00ol04mk>g/kNomk>g/kNc]kog/kNc]h00ol01mk>
003Nc]h00ol05=k>g/kNc_o>g/kNc]kog/kNc]k>0ol01lkN003>g/h00ol04lkNc]k>olkNc]k>g/ko
c]k>g/h00ol01lkN003>g/h00ol04lkNc]k>olkNc]k>g/koc]k>g/h00ol00lkN000@00003`03cP03
olk>00C>00?oc/h01lh00oo>cP04cP03olk>00800lh00oo>cP04cP03olk>00O>00?oc/h01<h00oo>
cP0200?>00?oc/h01Lh00oo>cP06cP03olk>00G>00?oc/h00P0NcP800lh00oo>cP04cP03olk>00O>
00?oc/h01<h00oo>cP0200?>00?oc/h01<h00oo>cP07cP03olk>00C>00?oc/h00P03cP03olk>00C>
00?oc/h01lh00oo>cP04cP03olk>00800lh00oo>cP05cP03olk>00K>00?oc/h01Lh00oo>cP0200?>
00?oc/h01<h00oo>cP07cP03olk>00C>00?oc/h00P03cP03olk>00C>00?oc/h01lh00oo>cP04cP03
olk>0140000?000Nc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kN0P007/kNc]k>g/kNc]k>g/kN
c]k>g/kNc]k>g/kNc]k>gP8001o>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>008001kNc]k>
g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/h2000Ng/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>
0P007]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNcP8001kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>
g/kNc]k>g/h2000Og/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>gP02000Nc]k>g/kNc]k>g/kN
c]k>g/kNc]k>g/kNc]k>g/kN0P007/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>gQ400000\
\>"],
  ImageRangeCache->{{{0, 351}, {19, 0}} -> {-0.499209, -0.0141781, 0.0313345, 
  0.0313345}, {{15.875, 45.1875}, {18.5, 0.4375}} -> {-12.5361, -1.38761, 
  0.410599, 0.775089}, {{48.125, 77.375}, {18.5, 0.4375}} -> {-25.7651,
   -1.38761, 0.410599, 0.775089}, {{80.3125, 109.625}, {18.5, 0.4375}} ->
   {-38.994, -1.38761, 0.410599, 0.775089}, {{112.5, 141.812}, {18.5, 0.4375}}
   -> {-4.06839, -0.0540711, 0.0359274, 0.0581317}, {{144.75, 174}, {18.5, 
  0.4375}} -> {-65.4392, -1.38761, 0.410599, 0.775089}, {{176.938, 206.188}, {
  18.5, 0.4375}} -> {-78.6553, -1.38761, 0.410599, 0.775089}, {{209.125, 
  238.438}, {18.5, 0.4375}} -> {-91.8843, -1.38761, 0.410599, 0.775089}, {{
  241.375, 270.625}, {18.5, 0.4375}} -> {-105.113, -1.38761, 0.410599, 
  0.775089}, {{273.562, 302.812}, {18.5, 0.4375}} -> {-118.329, -1.38761, 
  0.410599, 0.775089}, {{305.75, 335.062}, {18.5, 0.4375}} -> {-131.558,
   -1.38761, 0.410599, 0.775089}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .0567 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.00135001 0.0952381 [
[ 0 0 0 0 ]
[ 1 .0567 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .0567 L
0 .0567 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.00135001 0.111184 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.00135001 0.207296 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.00135001 0.303408 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.00135001 0.399519 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.742 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.00135001 0.495631 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.362 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.00135001 0.591743 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.00135001 0.687855 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.00135001 0.783967 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.00135001 0.880079 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.00135001 0.97619 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{352, 20},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005P000050P10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^CLg=gIfM[Fe]OCdm?clo5D005Gooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_C/k>gYjN[Vi^OShn000EED0EJX00?l003lo?ginO[fm_Oclo0<30d92@X61PL30`3lo
?ginO[fm_Ol0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5Q@<30d92@X61PL30`?l0ZP00
oeD0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9R@L71dI6AXF5QLC4a?l0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=S@/;2dY:BXV9RLS8b?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6AT@l?3di>CXf=SLc<c?mEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUA<C4e9B
DY6ATM3@d?mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVALG5eIFEYFEUMCDe?mEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWA/K6eYJFYVIVMSHf?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXAlO7eiNGYfMWMcLg?nZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYB<S8f9RHZ6QXN3Ph?nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZBLW9fIV
IZFUYNCTi?nZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][B/[:fYZJZVYZNSXj?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/Bl_;fi^KZf][Nc/k?ooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]C<c<g9bL[6a/O3`l0000?l0H@0000l001k>g/kNc]k>g/kNc]k>g/kN
c]k>g/kNc]k>g/kNc]h2000Nc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kN0P007lkNc]k>g/kN
c]k>g/kNc]k>g/kNc]k>g/kNc]k>g/h00P007]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNcP80
01kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/h2000Ng/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>
g/kNc]k>0P007]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNcP8001oNc]k>g/kNc]k>g/kNc]k>
g/kNc]k>g/kNc]k>g/kN008001k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]h2000Nc]k>g/kN
c]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kN4@0000l00lh2o`[>00?oc/h02<h2o`;>0P03cP;o2/h00oo>
cP08cP;o0/h201o>0P02cP;o2lh00oo>cP08cP;o0/h200?>0_l:cP03olk>00S>0_l2cP800lh2o`[>
00?oc/h02<h2o`;>0P03cP;o2/h00oo>cP08cP;o0/h200?>0_l;cP03olk>00S>0_l2cP800lh2o`[>
00?oc/h02<h2o`;>0P03cP;o2/h00oo>cP08cP;o0/hA00003`001LkNc_oN00?o00o>g/kNc]k>olkN
c]k>g/h00ol01=koc]h20005c]k>omh00ol04<kNc]k>g/koc]k>g/kNc]h2o`04g_o>gP8001o>g/kN
c]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>008000CNc_l[0ol04<kNc]k>g/kNomk>g/kNc]h3o`04
;_oNcP8000GNc]ko[002o`0@c]k>g/kNc]kog/kNc]k>gP?o00B/omk>0P001Mk>g_oN00?o00oNc]k>
g/kNomk>g/kNc]h00ol01=kog/h20005g/kNomh00ol04=k>g/kNc]kog/kNc]k>g/h2o`04g_oNcP80
00GNc]kogP03o`0@g/kNc]k>g/koc]k>g/kNcP?o00CNolkN0P001LkNc_oN00;o013Nc]k>g/kNc_o>
g/kNc]k>0ol01=koc]h20005c]k>omh00_l04=k>g/kNc]k>olkNc]k>g/h3o`04g_o>gQ40000?00?>
00?ok^h00^h2o`C>00?ok_l01<h2o`C^00?oc/h00P03cP03onk^00;^0_l4cP03onko00C>0ol3kP03
olk>00807lh200;>00Go;R/^:`02o`G>00?o;_l01<h2o`05;R/^:ol00/h200?>00CoW9bL0ol4cP03
oico00C>0_l4W003olk>00800lh00oo^kP02kP;o1<h00oo^o`04cP;o1>h00oo>cP0200?>00?ok^h0
0^h2o`C>00?ok_l01<h3o`?^00?oc/h00P03cP03onk^00;^0_l5cP03onko00C>0_l4kP03olk>0080
0lh01?o^k^h3o`C>00?ok_l01<h2o`C^00?oc/h00P03cP04onk^kP?o1<h00oo^o`04cP;o1>h00oo>
cP0A00003`001<kNc_l6gP?o00GNomkogP03o`KN00?oc]h00P001<kNc_l6gP?o00KNomkNolh2o`KN
00?oc]h00P007lkNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/h00P002Mk>ob/^:bh[;P03o`06
g_l^:oo>0ol02B/^:bh[;_oNcP02000:g/kNojbL[9b/W0;o00KNojbLolh3o`09W:bL[9b/omk>0080
00CNc]ko1]h3o`05c_oNolh00ol6gP03omk>008000CNc]ko1]h3o`06c_oNg_oN0_l6gP03omk>0080
00CNc]ko1]h3o`06c_oNg_oN0ol6gP03olkN008000C>g/ko1]h2o`06c_oNg_oN0ol6gP03olkN0080
00C>g/ko1]h2o`06c_oNg_oN0ol6gP03olkN0140000?00?>00?ok^h01nh01Oo^k^ko00W^00?oc/h0
0P03cP03onk^00O^00?ok^h00^h00oo^kP06kP03olk>00807lh200;>01[o;R/^:bh[;R/^obh[;R_o
:bh[;R/^:bh[o`;>0P03cP03oibL00JL00?oW9`00Y`00onLW007W003olk>00800lh00oo^kP07kP05
onk^k_l02Nh00oo>cP0200?>00?ok^h01nh00oo^kP02kP03onk^00K^00?oc/h00P03cP03onk^00O^
00?ok^h00^h00oo^kP07kP03olk>00800lh00oo^kP06kP03onk^00;^00?ok^h01nh00oo>cP0200?>
00?ok^h01^h00oo^kP02kP03onk^00O^00?oc/h04@0000l000C>g/ko5mh00oo>gP020004c]k>oaON
00?oc]h00P007lkNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/h00P007]k>ob/^:bh[;R/^:bh[
;R/^:bh[;R/^:bh[;_oNcP8001kNc]ko[9b/W:bL[9b/W:bL[9b/W:bL[9b/W:cog/h20004g/kNoaON
00?og/h00P001=k>g_lGgP03omk>008000CNc]ko6=h00oo>gP020004c]k>oaON00?oc]h00P001<kN
c_lGgP03olkN0140000?00?>00?ok^h05Nh00oo>cP0200?>00?ok^h05Nh00oo>cP0201o>0P02cP0J
obh[;R/^:bh[;R/^:bh[;R/^:bh[;R/^:ol2cP800lh00onLW00EW003olk>00800lh00oo^kP0EkP03
olk>00800lh00oo^kP0EkP03olk>00800lh00oo^kP0FkP03olk>00800lh00oo^kP0EkP03olk>0080
0lh00oo^kP0EkP03olk>0140000?0004c]k>oaON00?oc]h00P001<kNc_lGgP03olkN008001o>g/kN
c]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>008001kNc_l[;R/^:bh[;R/^:bh[;R/^:bh[;R/^:bko
g/h2000Ng/kNojbL[9b/W:bL[9b/W:bL[9b/W:bL[9b/omk>0P001=k>g_lGgP03omk>008000CNc]ko
5mh00ooNcP020004g/kNoaSN00?oc]h00P001<kNc_lGgP03olkN008000C>g/ko5mh00oo>gP0A0000
3`03cP03onk^01G^00?oc/h00P03cP03onk^01G^00?oc/h00P0OcP800/h06_l^:bh[;R/^:bh[;R/^
:bh[;R/^:bh[;R_o0/h200?>00?oW9`05I`00oo>cP0200?>00?ok^h05Nh00oo>cP0200?>00?ok^h0
5Nh00oo>cP0200?>00?ok^h05^h00oo>cP0200?>00?ok^h05Nh00oo>cP0200?>00?ok^h05Nh00oo>
cP0A00003`001<kNc_lGgP03olkN008000C>g/ko5mh00oo>gP02000Oc]k>g/kNc]k>g/kNc]k>g/kN
c]k>g/kNc]k>g/kNcP02000Ng/ko:bh[;R/^:bh[;R/^:bh[;R/^:bh[;R/^omk>0P007]k>g_n/W:bL
[9b/W:bL[9b/W:bL[9b/W:bL[?oNcP8000CNc]ko5mh00ooNcP020004g/kNoaON00?og/h00P001=k>
g_lHgP03olkN008000C>g/ko5mh00oo>gP020004c]k>oaON00?oc]h04@0000l00lh00oo^kP0EkP03
olk>00800lh00oo^kP0EkP03olk>00807lh200;>01[o;R/^:bh[;R/^:bh[;R/^:bh[;R/^:bh[o`;>
0P03cP03oibL01FL00?oc/h00P03cP03onk^01G^00?oc/h00P03cP03onk^01G^00?oc/h00P03cP03
onk^01K^00?oc/h00P03cP03onk^01G^00?oc/h00P03cP03onk^01G^00?oc/h04@0000l000C>g/ko
2=h3o`04g_ooo`SN00?oc]h00P001<kNc_l8gP?o0]h3o`ON00?oc]h00P007lkNc]k>g/kNc]k>g/kN
c]k>g/kNc]k>g/kNc]k>g/h00P002mk>ob/^:bh[;R/^00Co00l[oooo:bh[;R/^:bkog/h00P002mk>
g_n/W:bL[9b/00Co00nLooooW:bL[9b/W:cog/h00P001=k>g_l8gP?o00CNoooo2=h00ooNcP020004
g/kNo`SN0ol2gP?o1mh00ooNcP020004g/kNo`SN1?l01=koool8gP03olkN008000C>g/ko1mh4o`04
g_ooo`SN00?oc]h00P001<kNc_l7gPCo00CNoooo2=h00oo>gP0A00003`03cP03onk^00C^0_l2cP?o
0/h2o`K^00?oc/h00P03cP03onk^00C^0_l2cP?o0lh2o`G^00?oc/h00P0OcP800/h01ol^:bh[;R/0
0_l3cP?o0/h2o`07;R/^:bh[o`02cP800lh00onLW003W0;o0lh3o`;>0_l6W003olk>00800lh00oo^
kP04kP;o0/h3o`;>0_l6kP03olk>00800lh00oo^kP04kP;o0/h3o`?>0_l5kP03olk>00800lh00oo^
kP04kP;o0lh2o`?>0_l6kP03olk>00800lh00oo^kP03kP;o0lh3o`;>0_l6kP03olk>00800lh00oo^
kP03kP;o0lh3o`;>0_l6kP03olk>0140000?0004c]k>o`CN0_l02lkNc_o>g/koc]k>00;o1=h00oo>
gP020004c]k>o`CN0_l03<kNc_o>g/koc]k>gP;o0mh00oo>gP02000Oc]k>g/kNc]k>g/kNc]k>g/kN
c]k>g/kNc]k>g/kNcP020007g/ko:bh[;P02o`0<c]k>g_oNc]kog/kN0_l01b/^:bkog/h00P001mk>
g_n/W:`00_l03<kNc]kog/kNomk>gP;o00NL[9b/omk>008000CNc]ko1=h2o`0;g/kNomk>g_oNc]h0
0_l4gP03omk>008000CNc]ko1=h2o`0<g/kNomk>g_oNc]k>0_l3gP03omk>008000CNc]ko1=h2o`0<
g/kNc_o>g_oNc]k>0_l4gP03olkN008000C>g/ko0mh2o`0<g/kNc_o>g/koc]k>0_l4gP03olkN0080
00C>g/ko0mh2o`0<g/kNc_o>g/koc]k>0_l4gP03olkN0140000?00?>00?ok^h00_l4cP03olk>00?>
00?oc/h00/h2o`;^00?oc/h00P03cP03onk^00;o1<h00oo>cP03cP03olk>00?>00Cok^ko0/h201o>
0P02cP03obh[00;o1Lh00oo>cP03cP03olk>00;>0_l00bh[o`02cP800lh01?nLW?l5cP03olk>00?>
00?oc/h00/h2o`:L00?oc/h00P03cP03onk^00;o1<h00oo>cP03cP03olk>00;>0_l2kP03olk>0080
0lh00oo^kP02o`C>00?oc/h00lh00oo>cP03cP04onk^o`;>0P03cP03onk^00;o1Lh00oo>cP02cP03
olk>00?>0_l2kP03olk>00800lh01?o^k_l5cP03olk>00?>00?oc/h00/h2o`;^00?oc/h00P03cP04
onk^o`G>00?oc/h00lh00oo>cP02cP;o0^h00oo>cP0A00003`000lkNcP03o`0Cc]k>g/koc]k>g/kN
c_o>g/kNcP03o`07c]h00<kNcP03o`0Cc]k>g/koc]k>g/kNc_o>g/kNcP03o`0Sc]h00<kNc]k>g/kN
c]k>g/kNc]k>g/kNc]k>g/kNc]k>g/h00P000mk>o`02o`0Dc]k>g/kNomk>g/kNc]kog/kNc]h3o`07
g/h00=k>gP03o`0Cg/kNc]kog/kNc]k>g_oNc]k>gP03o`07g/h00=k>gP03o`0Cg/kNc]kog/kNc]k>
g_oNc]k>gP03o`07g/h00=k>gP03o`0Cg/kNc]kog/kNc]k>g_oNc]k>gP03o`07g/h00=k>gP03o`0D
g/kNc]k>olkNc]k>g_oNc]k>g/h3o`07c]h00<kNcP03o`0Cc]k>g/koc]k>g/kNc_o>g/kNcP03o`07
c]h00<kNcP03o`0Cc]k>g/koc]k>g/kNc_o>g/kNcP03o`03c]h00100000?00?>00?oc/h01<h00oo>
cP07cP03olk>00C>00?oc/h00P03cP03olk>00C>00?oc/h01lh00oo>cP04cP03olk>00807lh200;>
00?oc/h01Lh00oo>cP07cP03olk>00C>00?oc/h00P03cP03olk>00C>00?oc/h01lh00oo>cP04cP03
olk>00800lh00oo>cP04cP03olk>00O>00?oc/h01<h00oo>cP0200?>00?oc/h01<h00oo>cP07cP03
olk>00C>00?oc/h00P03cP03olk>00G>00?oc/h01/h00oo>cP05cP03olk>00800lh00oo>cP04cP03
olk>00O>00?oc/h01<h00oo>cP0200?>00?oc/h01<h00oo>cP07cP03olk>00C>00?oc/h04@0000l0
01k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]h2000Nc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kN
c]k>g/kN0P007lkNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/h00P007]k>g/kNc]k>g/kNc]k>
g/kNc]k>g/kNc]k>g/kNcP8001kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/h2000Ng/kNc]k>
g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>0P007]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNcP80
01oNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kN008001k>g/kNc]k>g/kNc]k>g/kNc]k>g/kN
c]k>g/kNc]h2000Nc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kN4@000001\
\>"],
  ImageRangeCache->{{{0, 351}, {19, 0}} -> {-0.499209, -0.0141781, 0.0313345, 
  0.0313345}, {{15.875, 45.1875}, {18.5, 0.4375}} -> {-12.5361, -1.38761, 
  0.410599, 0.775089}, {{48.125, 77.375}, {18.5, 0.4375}} -> {-25.7651,
   -1.38761, 0.410599, 0.775089}, {{80.3125, 109.625}, {18.5, 0.4375}} ->
   {-2.91198, -0.0540711, 0.0359274, 0.0581317}, {{112.5, 141.812}, {18.5, 
  0.4375}} -> {-52.2102, -1.38761, 0.410599, 0.775089}, {{144.75, 174}, {18.5,
   0.4375}} -> {-65.4392, -1.38761, 0.410599, 0.775089}, {{176.938, 206.188},
   {18.5, 0.4375}} -> {-78.6553, -1.38761, 0.410599, 0.775089}, {{209.125, 
  238.438}, {18.5, 0.4375}} -> {-91.8843, -1.38761, 0.410599, 0.775089}, {{
  241.375, 270.625}, {18.5, 0.4375}} -> {-105.113, -1.38761, 0.410599, 
  0.775089}, {{273.562, 302.812}, {18.5, 0.4375}} -> {-118.329, -1.38761, 
  0.410599, 0.775089}, {{305.75, 335.062}, {18.5, 0.4375}} -> {-131.558,
   -1.38761, 0.410599, 0.775089}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .0567 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.00135001 0.0952381 [
[ 0 0 0 0 ]
[ 1 .0567 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .0567 L
0 .0567 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.00135001 0.111184 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.00135001 0.207296 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.00135001 0.303408 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.00135001 0.399519 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.00135001 0.495631 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.00135001 0.591743 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.00135001 0.687855 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.00135001 0.783967 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.00135001 0.880079 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.00135001 0.97619 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.545 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{352, 20},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005P000050P10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^CLg=gIfM[Fe]OCdm?clo5D005Gooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_C/k>gYjN[Vi^OShn000EED0EJX00?l003lo?ginO[fm_Oclo0<30d92@X61PL30`3lo
?ginO[fm_Ol0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5Q@<30d92@X61PL30`?l0ZP00
oeD0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9R@L71dI6AXF5QLC4a?l0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=S@/;2dY:BXV9RLS8b?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6AT@l?3di>CXf=SLc<c?mEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUA<C4e9B
DY6ATM3@d?mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVALG5eIFEYFEUMCDe?mEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWA/K6eYJFYVIVMSHf?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXAlO7eiNGYfMWMcLg?nZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYB<S8f9RHZ6QXN3Ph?nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZBLW9fIV
IZFUYNCTi?nZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][B/[:fYZJZVYZNSXj?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/Bl_;fi^KZf][Nc/k?ooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]C<c<g9bL[6a/O3`l0000?l0H@0000l001k>g/kNc]k>g/kNc]k>g/kN
c]k>g/kNc]k>g/kNc]h2000Nc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kN0P007lkNc]k>g/kN
c]k>g/kNc]k>g/kNc]k>g/kNc]k>g/h00P007]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNcP80
01kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/h2000Ng/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>
g/kNc]k>0P007]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNcP8001oNc]k>g/kNc]k>g/kNc]k>
g/kNc]k>g/kNc]k>g/kN008001k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]h2000Nc]k>g/kN
c]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kN4@0000l07/h200?>0_l:cP03olk>00S>0_l2cP800lh2o`[>
00?oc/h02Lh2o`;>0P02cP;o2lh00oo>cP08cP;o0/h200?>0_l:cP03olk>00S>0_l2cP800lh2o`[>
00?oc/h02<h2o`;>0P03cP;o2/h00oo>cP08cP;o0/h200?>0_l;cP03olk>00S>0_l2cP800lh2o`[>
00?oc/h02<h2o`;>0P03cP;o2/h00oo>cP08cP;o0/hA00003`007/kNc]k>g/kNc]k>g/kNc]k>g/kN
c]k>g/kNc]k>gP8000G>g/kogP03o`0@c]k>g/kNc_o>g/kNc]k>gP;o00CNolkN0P001LkNc_oN00?o
013>g/kNc]k>olkNc]k>g/kN0ol01=kog/h20004g/kogP?o013>g/kNc]k>g_oNc]k>g/kN0ol01=ko
g/h20005g/kNomh00_l04<kNc]k>g/kNomk>g/kNc]h3o`04g_oNcP8000GNc]kogP03o`0?g/kNc]k>
g_oNc]k>g/kN00?o00CNomk>0P001Mk>g_oN00?o013Nc]k>g/kNomk>g/kNc]k>0_l01=kog/h20005
g/kNomh00ol04=k>g/kNc]k>olkNc]k>g/h3o`04g_o>gP8000G>g/kogP02o`0@g/kNc]k>g/koc]k>
g/kNcP?o00CNolkN0P001LkNc_mM00;o013Nc]k>g/kNc_o>g/kNc]k>0ol015goc]hA00003`0NcP80
0lh00oo^kP02kP;o1<h00oo^o`04cP?o0nh00oo>cP0200?>00?ok^h00^h2o`C>00?ok_l01Lh2o`C^
00?oc/h00P02cP03onk^00;^0_l5cP03onko00C>0_l4kP03olk>00800lh01?o^k^h3o`C>00?ok_l0
1<h2o`C^00?oc/h00P03cP03onk^00;^0_l4cP03onko00C>0_l4kP03olk>00800lh00oo^kP02kP;o
1<h00oo^o`04cP?o0nh00oo>cP0200?>00?ok^h00^h2o`G>00?ok_l01<h2o`C^00?oc/h00P03cP04
onk^kP?o1<h00oo^o`04cP;o1>h00oo>cP0200?>00CoKFe]0ol4cP03ofgo00C>0_l4K@03olk>0140
000?000Nc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kN0P001<kNc_l6gP?o00KNomkNolh2o`KN
00?oc]h00P001<kNc_l6gP?o00KNomkNolh3o`KN00?og/h00P000mk>o`06gP?o00KNomkNolh3o`KN
00?og/h00P001=k>g_l6gP;o00KNomkNolh3o`KN00?og/h00P001=k>g_l6gP?o00G>omkocP03o`KN
00?og/h00P001=k>g_l6gP?o00K>omkNomh2o`KN00?og/h00P001=k>g_l6gP?o00K>omkNomh3o`KN
00?oc]h00P001<kNc_l6gP;o00K>omkNomh3o`KN00?oc]h00P001<kNc_l6G@;o00K>oeeMomh3o`IM
00?oc]h04@0000l07/h200?>00?ok^h01nh00oo^kP02kP03onk^00K^00?oc/h00P03cP03onk^00O^
00?ok^h00^h00oo^kP07kP03olk>00800/h00oo^kP07kP03onk^00;^00?ok^h01nh00oo>cP0200?>
00?ok^h01^h00oo^kP02kP03onk^00O^00?oc/h00P03cP03onk^00O^00Gok^k^o`09kP03olk>0080
0lh00oo^kP07kP03onk^00;^00?ok^h01^h00oo>cP0200?>00?ok^h01nh00oo^kP02kP03onk^00O^
00?oc/h00P03cP03onk^00K^00?ok^h00^h00oo^kP07kP03olk>00800lh00om]K@06K@03ofe]009]
00?oKFd01fd00oo>cP0A00003`007/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>gP8000C>g/ko
5mh00oo>gP020004c]k>oaSN00?og/h00P000mk>o`0HgP03omk>008000CNc]ko5mh00ooNcP020004
g/kNoaON00?og/h00P001=k>g_lGgP03omk>008000CNc]ko6=h00oo>gP020004c]k>oaON00?oc]h0
0P001<kNc_lGG@03olkN0140000?01k>0P03cP03onk^01G^00?oc/h00P03cP03onk^01K^00?oc/h0
0P02cP03onk^01K^00?oc/h00P03cP03onk^01G^00?oc/h00P03cP03onk^01G^00?oc/h00P03cP03
onk^01G^00?oc/h00P03cP03onk^01K^00?oc/h00P03cP03onk^01G^00?oc/h00P03cP03ofe]01E]
00?oc/h04@0000l001k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]h20004c]k>oaON00?oc]h0
0P001<kNc_lHgP03omk>008000?Nc_l06=h00ooNcP020004g/kNoaON00?og/h00P001=k>g_lGgP03
omk>008000CNc]ko5mh00ooNcP020004g/kNoaSN00?oc]h00P001<kNc_lGgP03olkN008000C>g/ko
5ed00oo>gP0A00003`0NcP800lh00oo^kP0EkP03olk>00800lh00oo^kP0FkP03olk>00800/h00oo^
kP0FkP03olk>00800lh00oo^kP0EkP03olk>00800lh00oo^kP0EkP03olk>00800lh00oo^kP0EkP03
olk>00800lh00oo^kP0FkP03olk>00800lh00oo^kP0EkP03olk>00800lh00om]K@0EK@03olk>0140
000?000Nc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kN0P001<kNc_lGgP03olkN008000C>g/ko
6=h00ooNcP020003g/ko01SN00?og/h00P001=k>g_lGgP03omk>008000CNc]ko5mh00ooNcP020004
g/kNoaON00?og/h00P001=k>g_lHgP03olkN008000C>g/ko5mh00oo>gP020004c]k>oaMM00?oc]h0
4@0000l07/h200?>00?ok^h05Nh00oo>cP0200?>00?ok^h05^h00oo>cP0200;>00?ok^h05^h00oo>
cP0200?>00?ok^h05Nh00oo>cP0200?>00?ok^h05Nh00oo>cP0200?>00?ok^h05Nh00oo>cP0200?>
00?ok^h05^h00oo>cP0200?>00?ok^h05Nh00oo>cP0200?>00?oKFd05Fd00oo>cP0A00003`007/kN
c]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>gP8000C>g/ko2=h3o`;N0ol7gP03olkN008000C>g/ko
2=h3o`;N0ol8gP03omk>008000?Nc_l02=h4o`04g_ooo`SN00?og/h00P001=k>g_l7gPCo00CNoooo
2=h00ooNcP020004g/kNo`SN0ol01=koool8gP03omk>008000CNc]ko2=h3o`;N0ol7gP03omk>0080
00CNc]ko2=h4o`04g_ooo`SN00?oc]h00P001<kNc_l7gPCo00CNoooo2=h00oo>gP020004c]k>o`MM
1?l015goool8G@03olkN0140000?01k>0P03cP03onk^00C^0_l2cP?o0lh2o`G^00?oc/h00P03cP03
onk^00C^0_l3cP;o0lh2o`K^00?oc/h00P02cP03onk^00C^0_l3cP?o0/h2o`K^00?oc/h00P03cP03
onk^00?^0_l3cP?o0/h2o`K^00?oc/h00P03cP03onk^00C^0_l2cP?o0/h2o`K^00?oc/h00P03cP03
onk^00C^0_l2cP?o0lh2o`G^00?oc/h00P03cP03onk^00C^0_l3cP;o0lh2o`K^00?oc/h00P03cP03
onk^00?^0_l3cP?o0/h2o`K^00?oc/h00P03cP03ofe]00=]0_l3cP?o0/h2o`I]00?oc/h04@0000l0
01k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]h20004c]k>o`CN0_l03<kNc_o>g/koc]k>gP;o
0mh00oo>gP020004c]k>o`CN0_l03<kNc]kog/koc]k>gP;o1=h00ooNcP020003g/ko00CN0_l03<kN
c]kog/kNomk>gP;o1=h00ooNcP020004g/kNo`?N0_l03<kNc]kog/kNomk>gP;o1=h00ooNcP020004
g/kNo`CN0_l02mk>g_oNc]kog/kN00;o1=h00ooNcP020004g/kNo`CN0_l03=k>g_oNc]kog/kNcP;o
0mh00ooNcP020004g/kNo`CN0_l03=k>g/koc]kog/kNcP;o1=h00oo>gP020004c]k>o`?N0_l03=k>
g/koc]k>olkNcP;o1=h00oo>gP020004c]k>o`=M0_l03=k>g/koc]k>olkNcP;o15d00oo>gP0A0000
3`0NcP800lh00oo^kP02o`C>00?oc/h00lh00oo>cP03cP04onk^o`;>0P03cP03onk^00;o1Lh00oo>
cP02cP03olk>00?>0_l2kP03olk>00800/h00oo^kP02o`G>00?oc/h00lh00oo>cP02cP;o0^h00oo>
cP0200?>00Cok^ko1Lh00oo>cP03cP03olk>00;>0_l2kP03olk>00800lh00oo^kP02o`C>00?oc/h0
0lh00oo>cP02cP;o0^h00oo>cP0200?>00?ok^h00_l4cP03olk>00?>00?oc/h00lh01?o^k_l2cP80
0lh00oo^kP02o`G>00?oc/h00/h00oo>cP03cP;o0^h00oo>cP0200?>00Cok^ko1Lh00oo>cP03cP03
olk>00;>0_l2kP03olk>00800lh01?m]KOl5cP03olk>00?>00?oc/h00/h2o`9]00?oc/h04@0000l0
01k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]h20003c]k>00?o01?>g/kNc_o>g/kNc]k>olkN
c]k>00?o00O>gP00c]k>00?o01C>g/kNc]kog/kNc]k>olkNc]k>gP?o00KNcP00g/h3o`0Dc]k>g/kN
omk>g/kNc]kog/kNc]h3o`07g/h00=k>gP03o`0Cg/kNc]kog/kNc]k>g_oNc]k>gP03o`07g/h00=k>
gP03o`0Cg/kNc]kog/kNc]k>g_oNc]k>gP03o`07g/h00=k>gP03o`0Cg/kNc]kog/kNc]k>g_oNc]k>
gP03o`07g/h00=k>gP03o`0Dg/kNc]k>olkNc]k>g_oNc]k>g/h3o`07c]h00<kNcP03o`0Cc]k>g/ko
c]k>g/kNc_o>g/kNcP03o`07c]h00<kNcP03o`0Cc]k>g/koc]k>g/kNc_o>g/kNcP03o`03c]h00100
000?01k>0P03cP03olk>00C>00?oc/h01lh00oo>cP04cP03olk>00800lh00oo>cP05cP03olk>00K>
00?oc/h01Lh00oo>cP0200;>00?oc/h01Lh00oo>cP07cP03olk>00C>00?oc/h00P03cP03olk>00C>
00?oc/h01lh00oo>cP04cP03olk>00800lh00oo>cP04cP03olk>00O>00?oc/h01<h00oo>cP0200?>
00?oc/h01<h00oo>cP07cP03olk>00C>00?oc/h00P03cP03olk>00G>00?oc/h01/h00oo>cP05cP03
olk>00800lh00oo>cP04cP03olk>00O>00?oc/h01<h00oo>cP0200?>00?oc/h01<h00oo>cP07cP03
olk>00C>00?oc/h04@0000l001k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]h2000Nc]k>g/kN
c]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kN0P007lkNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/h0
0P007]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNcP8001kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>
g/kNc]k>g/h2000Ng/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>0P007]k>g/kNc]k>g/kNc]k>
g/kNc]k>g/kNc]k>g/kNcP8001oNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kN008001k>g/kN
c]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]h2000Nc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kN
4@000001\
\>"],
  ImageRangeCache->{{{0, 351}, {19, 0}} -> {-0.499209, -0.0141781, 0.0313345, 
  0.0313345}, {{15.875, 45.1875}, {18.5, 0.4375}} -> {-0.596907, -0.0540711, 
  0.0359274, 0.0581317}, {{48.125, 77.375}, {18.5, 0.4375}} -> {-25.7651,
   -1.38761, 0.410599, 0.775089}, {{80.3125, 109.625}, {18.5, 0.4375}} ->
   {-38.994, -1.38761, 0.410599, 0.775089}, {{112.5, 141.812}, {18.5, 0.4375}}
   -> {-52.2102, -1.38761, 0.410599, 0.775089}, {{144.75, 174}, {18.5, 
  0.4375}} -> {-65.4392, -1.38761, 0.410599, 0.775089}, {{176.938, 206.188}, {
  18.5, 0.4375}} -> {-78.6553, -1.38761, 0.410599, 0.775089}, {{209.125, 
  238.438}, {18.5, 0.4375}} -> {-91.8843, -1.38761, 0.410599, 0.775089}, {{
  241.375, 270.625}, {18.5, 0.4375}} -> {-105.113, -1.38761, 0.410599, 
  0.775089}, {{273.562, 302.812}, {18.5, 0.4375}} -> {-118.329, -1.38761, 
  0.410599, 0.775089}, {{305.75, 335.062}, {18.5, 0.4375}} -> {-131.558,
   -1.38761, 0.410599, 0.775089}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .0567 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.00135001 0.0952381 [
[ 0 0 0 0 ]
[ 1 .0567 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .0567 L
0 .0567 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.00135001 0.111184 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.00135001 0.207296 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.864 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.00135001 0.303408 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.00135001 0.399519 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.00135001 0.495631 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.00135001 0.591743 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.864 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.00135001 0.687855 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.00135001 0.783967 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.00135001 0.880079 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.00135001 0.97619 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{352, 20},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005P000050P10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^CLg=gIfM[Fe]OCdm?clo5D005Gooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_C/k>gYjN[Vi^OShn000EED0EJX00?l003lo?ginO[fm_Oclo0<30d92@X61PL30`3lo
?ginO[fm_Ol0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5Q@<30d92@X61PL30`?l0ZP00
oeD0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9R@L71dI6AXF5QLC4a?l0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=S@/;2dY:BXV9RLS8b?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6AT@l?3di>CXf=SLc<c?mEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUA<C4e9B
DY6ATM3@d?mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVALG5eIFEYFEUMCDe?mEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWA/K6eYJFYVIVMSHf?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXAlO7eiNGYfMWMcLg?nZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYB<S8f9RHZ6QXN3Ph?nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZBLW9fIV
IZFUYNCTi?nZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][B/[:fYZJZVYZNSXj?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/Bl_;fi^KZf][Nc/k?ooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]C<c<g9bL[6a/O3`l0000?l0H@0000l001k>g/kNc]k>g/kNc]k>g/kN
c]k>g/kNc]k>g/kNc]h2000Nc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kN0P007lkNc]k>g/kN
c]k>g/kNc]k>g/kNc]k>g/kNc]k>g/h00P007]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNcP80
01kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/h2000Ng/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>
g/kNc]k>0P007]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNcP8001oNc]k>g/kNc]k>g/kNc]k>
g/kNc]k>g/kNc]k>g/kN008001k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]h2000Nc]k>g/kN
c]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kN4@0000l00lh2o`[>00?oc/h02<h2o`;>0P03cP;o2/h00oo>
cP08cP;o0/h200?>0_l:cP03olk>00W>0_l2cP800/h2o`_>00?oc/h02<h2o`;>0P03cP;o2/h00oo>
cP08cP;o0/h200?>0_l:cP03olk>00S>0_l2cP800lh2o`[>00?oc/h02<h2o`;>0P0OcP800lh2o`[>
00?oc/h02<h2o`;>0P03cP;o2/h00oo>cP08cP;o0/hA00003`001LkNc_oN00?o00o>g/kNc]k>olkN
c]k>g/h00ol01=koc]h20005c]k>okH00ol04<kNc]k>g/koc]k>g/kNc]h2o`04]_o>gP8000G>g/ko
gP03o`0@c]k>g/kNc_o>g/kNc]k>gP?o00CNomk>0P001=k>omh3o`0@c]k>g/kNc]kog/kNc]k>gP?o
00CNomk>0P001Mk>g_oN00;o013>g/kNc]k>g_oNc]k>g/kN0ol01=kog/h20005g/kNojh00ol03mk>
g/kNc]kog/kNc]k>gP03o`04[_oNcP8000GNc]kogP03o`0@g/kNc]k>g_oNc]k>g/kNcP;o00CNomk>
0P007mk>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]h00P001LkNc_oN00;o013Nc]k>g/kNc_o>
g/kNc]k>0ol01=koc]h20005c]k>omh00_l04=k>g/kNc]k>olkNc]k>g/h3o`04g_o>gQ40000?00?>
00?ok^h00^h2o`C>00?ok_l01<h2o`C^00?oc/h00P03cP03ojj^00:^0_l4cP03ojko00C>0ol3[P03
olk>00800lh00oo^kP02kP;o1<h00oo^o`05cP;o1>h00oo>cP0200;>00?ok^h00^h2o`G>00?ok_l0
1<h2o`C^00?oc/h00P03cP04onk^kP?o1<h00oo^o`04cP;o1>h00oo>cP0200?>00?o[Zh00Zh2o`C>
00?o[_l01<h2o`B^00?oc/h00P03cP03onk^00;^0_l4cP03onko00C>0ol3kP03olk>00807lh200?>
00Cok^k^0ol4cP03onko00C>0_l4kP03olk>00800lh01?o^k^h3o`C>00?ok_l01<h2o`C^00?oc/h0
4@0000l000C>g/ko1]h3o`05g_oNomh00ol6gP03olkN008000[>g/ko]Zjf[[J^0ol01]ko[[KocP;o
00V^]Zjf[[Koc]h00P001<kNc_l6gP?o00KNomkNolh3o`KN00?og/h00P000mk>o`06gP?o00KNomkN
olh3o`KN00?og/h00P001=k>g_l6gP;o00KNomkNolh3o`KN00?og/h00P002]k>g_n^]Zjf[[H3o`05
c_nfolh00ol02KJ^]Zjf[_oNcP020004g/kNo`KN0ol01/kog]kogP;o1]h00ooNcP02000Og/kNc]k>
g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>gP020004c]k>o`KN0_l01/kog]kogP?o1]h00oo>gP020004
c]k>o`KN0_l01/kog]kogP?o1]h00oo>gP0A00003`03cP03onk^00O^00Gok^k^o`09kP03olk>0080
0lh00on^[P07[P03ojj^00:^00?o[Zh01Zh00oo>cP0200?>00?ok^h01nh00oo^kP02kP03onk^00O^
00?oc/h00P02cP03onk^00O^00?ok^h00^h00oo^kP07kP03olk>00800lh00oo^kP06kP03onk^00;^
00?ok^h01nh00oo>cP0200?>00?o[Zh01jh01On^[Zko00V^00?oc/h00P03cP03onk^00O^00?ok^h0
0^h00oo^kP06kP03olk>00807lh200?>00?ok^h01^h00oo^kP02kP03onk^00O^00?oc/h00P03cP03
onk^00K^00?ok^h00^h00oo^kP07kP03olk>0140000?0004c]k>oaON00?oc]h00P007/kNc_nf[[J^
]Zjf[[J^]Zjf[[J^]Zjf[[J^]_o>gP8000C>g/ko6=h00ooNcP020003g/ko01SN00?og/h00P001=k>
g_lGgP03omk>008001kNc]ko[[J^]Zjf[[J^]Zjf[[J^]Zjf[[J^]Zkog/h20004g/kNoaON00?og/h0
0P007mk>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]h00P001<kNc_lGgP03olkN008000C>g/ko
5mh00oo>gP0A00003`03cP03onk^01G^00?oc/h00P03cP03ojj^01F^00?oc/h00P03cP03onk^01K^
00?oc/h00P02cP03onk^01K^00?oc/h00P03cP03onk^01G^00?oc/h00P03cP03ojj^01F^00?oc/h0
0P03cP03onk^01G^00?oc/h00P0OcP800lh00oo^kP0EkP03olk>00800lh00oo^kP0EkP03olk>0140
000?0004c]k>oaON00?oc]h00P007/kNc_nf[[J^]Zjf[[J^]Zjf[[J^]Zjf[[J^]_o>gP8000C>g/ko
6=h00ooNcP020003g/ko01SN00?og/h00P001=k>g_lGgP03omk>008001kNc]ko[[J^]Zjf[[J^]Zjf
[[J^]Zjf[[J^]Zkog/h20004g/kNoaON00?og/h00P007mk>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>
g/kNc]h00P001<kNc_lGgP03olkN008000C>g/ko5mh00oo>gP0A00003`03cP03onk^01G^00?oc/h0
0P03cP03ojj^01F^00?oc/h00P03cP03onk^01K^00?oc/h00P02cP03onk^01K^00?oc/h00P03cP03
onk^01G^00?oc/h00P03cP03ojj^01F^00?oc/h00P03cP03onk^01G^00?oc/h00P0OcP800lh00oo^
kP0EkP03olk>00800lh00oo^kP0EkP03olk>0140000?0004c]k>oaON00?oc]h00P007/kNc_nf[[J^
]Zjf[[J^]Zjf[[J^]Zjf[[J^]_o>gP8000C>g/ko6=h00ooNcP020003g/ko01SN00?og/h00P001=k>
g_lGgP03omk>008001kNc]ko[[J^]Zjf[[J^]Zjf[[J^]Zjf[[J^]Zkog/h20004g/kNoaON00?og/h0
0P007mk>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]h00P001<kNc_lGgP03olkN008000C>g/ko
5mh00oo>gP0A00003`03cP03onk^01G^00?oc/h00P03cP03ojj^01F^00?oc/h00P03cP03onk^01K^
00?oc/h00P02cP03onk^01K^00?oc/h00P03cP03onk^01G^00?oc/h00P03cP03ojj^01F^00?oc/h0
0P03cP03onk^01G^00?oc/h00P0OcP800lh00oo^kP0EkP03olk>00800lh00oo^kP0EkP03olk>0140
000?0004c]k>o`SN0ol01=koool8gP03olkN008000c>g/ko]Zjf[[J^]Zh3o`03[[Ko00;o00Zf[[J^
]ZjfolkN0P001<kNc_l8gP?o0]h3o`SN00?og/h00P000mk>o`08gPCo00CNoooo2=h00ooNcP020004
g/kNo`ON1?l01=koool8gP03omk>008000cNc]ko[[J^]Zjf[[H3o`0?]_oookJ^]Zjf[[J^omk>0080
00CNc]ko2=h3o`;N0ol7gP03omk>008001oNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kN0080
00C>g/ko1mh4o`04g_ooo`SN00?oc]h00P001<kNc_l7gPCo00CNoooo2=h00oo>gP0A00003`03cP03
onk^00C^0_l2cP?o0/h2o`K^00?oc/h00P03cP03ojj^00B^0_l2cP?o0lh2o`F^00?oc/h00P03cP03
onk^00C^0_l3cP;o0lh2o`K^00?oc/h00P02cP03onk^00C^0_l3cP?o0/h2o`K^00?oc/h00P03cP03
onk^00?^0_l3cP?o0/h2o`K^00?oc/h00P03cP03ojj^00B^0_l2cP?o0/h2o`J^00?oc/h00P03cP03
onk^00C^0_l2cP?o0lh2o`G^00?oc/h00P0OcP800lh00oo^kP03kP;o0lh3o`;>0_l6kP03olk>0080
0lh00oo^kP03kP;o0lh3o`;>0_l6kP03olk>0140000?0004c]k>o`CN0_l02lkNc_o>g/koc]k>00;o
1=h00oo>gP020008c]k>okJ^]Zh2o`0<c]k>olkNc_o>g/kN0_l01[J^]_o>gP8000C>g/ko1=h2o`0<
c]k>g_oNc_o>g/kN0_l4gP03omk>008000?Nc_l01=h2o`0<c]k>g_oNc]kog/kN0_l4gP03omk>0080
00CNc]ko0mh2o`0<c]k>g_oNc]kog/kN0_l4gP03omk>008000SNc]ko[[J^]P;o00_Nc]kog/kNomk>
gP02o`07]Zjf[_oNcP020004g/kNo`CN0_l03=k>g_oNc]kog/kNcP;o0mh00ooNcP02000Og/kNc]k>
g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>gP020004c]k>o`?N0_l03=k>g/koc]k>olkNcP;o1=h00oo>
gP020004c]k>o`?N0_l03=k>g/koc]k>olkNcP;o1=h00oo>gP0A00003`03cP03onk^00;o1<h00oo>
cP03cP03olk>00;>0_l2kP03olk>00800lh00on^[P02o`C>00?oc/h00lh00oo>cP03cP04ojj^o`;>
0P03cP03onk^00;o1Lh00oo>cP02cP03olk>00?>0_l2kP03olk>00800/h00oo^kP02o`G>00?oc/h0
0lh00oo>cP02cP;o0^h00oo>cP0200?>00Cok^ko1Lh00oo>cP03cP03olk>00;>0_l2kP03olk>0080
0lh00on^[P02o`C>00?oc/h00lh00oo>cP02cP;o0Zh00oo>cP0200?>00?ok^h00_l4cP03olk>00?>
00?oc/h00lh01?o^k_l2cP807lh200?>00Cok^ko1Lh00oo>cP03cP03olk>00;>0_l2kP03olk>0080
0lh01?o^k_l5cP03olk>00?>00?oc/h00/h2o`;^00?oc/h04@0000l000?>g/h00ol04lkNc]k>olkN
c]k>g/koc]k>g/h00ol01lkN003>g/h00ol04lkNc]k>olkNc]k>g/koc]k>g/h00ol01lkN003>g/h0
0ol05<kNc]k>g_oNc]k>g/koc]k>g/kN0ol01]k>003NcP?o01C>g/kNc]kog/kNc]k>g_oNc]k>gP?o
00ONcP00g/kN00?o01?Nc]k>g_oNc]k>g/kNomk>g/kN00?o00ONcP00g/kN00?o01?Nc]k>g_oNc]k>
g/kNomk>g/kN00?o00ONcP00g/kN00?o01?Nc]k>g_oNc]k>g/kNomk>g/kN00?o02?NcP00g/kNc]k>
g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>gP020003c]k>00?o01?>g/kNc_o>g/kNc]k>olkNc]k>00?o
00O>gP00c]k>00?o01?>g/kNc_o>g/kNc]k>olkNc]k>00?o00?>gP00400000l00lh00oo>cP04cP03
olk>00O>00?oc/h01<h00oo>cP0200?>00?oc/h01<h00oo>cP07cP03olk>00C>00?oc/h00P03cP03
olk>00G>00?oc/h01/h00oo>cP05cP03olk>00800/h00oo>cP05cP03olk>00O>00?oc/h01<h00oo>
cP0200?>00?oc/h01<h00oo>cP07cP03olk>00C>00?oc/h00P03cP03olk>00C>00?oc/h01lh00oo>
cP04cP03olk>00800lh00oo>cP04cP03olk>00O>00?oc/h01<h00oo>cP0201o>0P03cP03olk>00C>
00?oc/h01lh00oo>cP04cP03olk>00800lh00oo>cP04cP03olk>00O>00?oc/h01<h00oo>cP0A0000
3`007/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>gP8001k>g/kNc]k>g/kNc]k>g/kNc]k>g/kN
c]k>g/kNc]h2000Oc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNcP02000Ng/kNc]k>g/kNc]k>
g/kNc]k>g/kNc]k>g/kNc]k>0P007]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNcP8001kNc]k>
g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/h2000Ng/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>
0P007mk>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]h00P007/kNc]k>g/kNc]k>g/kNc]k>g/kN
c]k>g/kNc]k>gP8001k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]hA0000\
\>"],
  ImageRangeCache->{{{0, 351}, {19, 0}} -> {-0.499209, -0.0141781, 0.0313345, 
  0.0313345}, {{15.875, 45.1875}, {18.5, 0.4375}} -> {-12.5361, -1.38761, 
  0.410599, 0.775089}, {{48.125, 77.375}, {18.5, 0.4375}} -> {-25.7651,
   -1.38761, 0.410599, 0.775089}, {{80.3125, 109.625}, {18.5, 0.4375}} ->
   {-38.994, -1.38761, 0.410599, 0.775089}, {{112.5, 141.812}, {18.5, 0.4375}}
   -> {-52.2102, -1.38761, 0.410599, 0.775089}, {{144.75, 174}, {18.5, 
  0.4375}} -> {-65.4392, -1.38761, 0.410599, 0.775089}, {{176.938, 206.188}, {
  18.5, 0.4375}} -> {-78.6553, -1.38761, 0.410599, 0.775089}, {{209.125, 
  238.438}, {18.5, 0.4375}} -> {-91.8843, -1.38761, 0.410599, 0.775089}, {{
  241.375, 270.625}, {18.5, 0.4375}} -> {-8.6974, -0.0540711, 0.0359274, 
  0.0581317}, {{273.562, 302.812}, {18.5, 0.4375}} -> {-118.329, -1.38761, 
  0.410599, 0.775089}, {{305.75, 335.062}, {18.5, 0.4375}} -> {-131.558,
   -1.38761, 0.410599, 0.775089}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .0567 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.00135001 0.0952381 [
[ 0 0 0 0 ]
[ 1 .0567 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .0567 L
0 .0567 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.00135001 0.111184 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.00135001 0.207296 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.00135001 0.303408 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.331 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.00135001 0.399519 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.00135001 0.495631 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.00135001 0.591743 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.404 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.00135001 0.687855 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.00135001 0.783967 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.00135001 0.880079 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.331 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.00135001 0.97619 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.773 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{352, 20},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005P000050P10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^CLg=gIfM[Fe]OCdm?clo5D005Gooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_C/k>gYjN[Vi^OShn000EED0EJX00?l003lo?ginO[fm_Oclo0<30d92@X61PL30`3lo
?ginO[fm_Ol0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5Q@<30d92@X61PL30`?l0ZP00
oeD0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9R@L71dI6AXF5QLC4a?l0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=S@/;2dY:BXV9RLS8b?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6AT@l?3di>CXf=SLc<c?mEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUA<C4e9B
DY6ATM3@d?mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVALG5eIFEYFEUMCDe?mEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWA/K6eYJFYVIVMSHf?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXAlO7eiNGYfMWMcLg?nZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYB<S8f9RHZ6QXN3Ph?nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZBLW9fIV
IZFUYNCTi?nZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][B/[:fYZJZVYZNSXj?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/Bl_;fi^KZf][Nc/k?ooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]C<c<g9bL[6a/O3`l0000?l0H@0000l001k>g/kNc]k>g/kNc]k>g/kN
c]k>g/kNc]k>g/kNc]h2000Nc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kN0P007lkNc]k>g/kN
c]k>g/kNc]k>g/kNc]k>g/kNc]k>g/h00P007]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNcP80
01kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/h2000Ng/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>
g/kNc]k>0P007]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNcP8001oNc]k>g/kNc]k>g/kNc]k>
g/kNc]k>g/kNc]k>g/kN008001k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]h2000Nc]k>g/kN
c]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kN4@0000l00lh2o`[>00?oc/h02<h2o`;>0P0NcP800lh2o`[>
00?oc/h02Lh2o`;>0P02cP;o2lh00oo>cP08cP;o0/h200?>0_l:cP03olk>00S>0_l2cP800lh2o`[>
00?oc/h02<h2o`;>0P03cP;o2/h00oo>cP08cP;o0/h200?>0_l;cP03olk>00S>0_l2cP800lh2o`[>
00?oc/h02<h2o`;>0P03cP;o2/h00oo>cP08cP;o0/hA00003`001LkNc_oN00?o00o>g/kNc]k>olkN
c]k>g/h00ol01=koc]h2000Nc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kN0P001LkNc_ml00?o
013>g/kNc]k>olkNc]k>g/kN0ol0167og/h20004g/kogP?o013>g/kNc]k>g_oNc]k>g/kN0ol01=ko
g/h20005g/kNomh00_l04<kNc]k>g/kNomk>g/kNc]h3o`04g_oNcP8000GNc]koc003o`0?g/kNc]k>
g_oNc]k>g/kN00?o00C<omk>0P001Mk>g_oN00?o013Nc]k>g/kNomk>g/kNc]k>0_l01=kog/h20005
g/kNomh00ol04=k>g/kNc]k>olkNc]k>g/h3o`04g_o>gP8000G>g/koO002o`0@g/kNc]k>g/koc]k>
g/kNcP?o00AlolkN0P001LkNc_mN00;o013Nc]k>g/kNc_o>g/kNc]k>0ol015koc]hA00003`03cP03
onk^00;^0_l4cP03onko00C>0_l4kP03olk>00807/h200?>00GoHGaQO002o`C>00?oO?l01Lh2o`05
HGaQO?l00/h200;>00?ok^h00^h2o`G>00?ok_l01<h2o`C^00?oc/h00P03cP04onk^kP?o1<h00oo^
o`04cP;o1>h00oo>cP0200?>00Goc=c<g002o`C>00?og?l01<h2o`05g<cLc?l00/h200?>00?ok^h0
0^h2o`C>00?ok_l01<h3o`?^00?oc/h00P03cP03onk^00;^0_l5cP03onko00C>0_l4kP03olk>0080
0lh01?mQO643o`C>00?oO?l01<h2o`05O65lHOl00/h200?>00CoCUi>0ol4cP03oeko00C>0_l01Ei>
GTko00;>4@0000l000C>g/ko1]h3o`05g_oNomh00ol6gP03olkN008001k>g/kNc]k>g/kNc]k>g/kN
c]k>g/kNc]k>g/kNc]h2000:c]k>ogaQO65lH@?o00KNof5lolh3o`09O65lHGaQomk>008000?Nc_l0
1]h3o`06g_oNg_o>0ol6gP03omk>008000CNc]ko1]h2o`06g_oNg_o>0ol6gP03omk>008000CNc]ko
1/`3o`05c_o<olh00ol6c003omk>008000CNc]ko1]h3o`06c_oNg_oN0_l6gP03omk>008000CNc]ko
1]h3o`06c_oNg_oN0ol6gP03olkN008000[>g/koO65lHGaQ0_l01/koO67ogP?o00UQO65lHGcoc]h0
0P002/kNc_mNCUi>GTh2o`06c_mNC_oN0ol02DiNCUi>G_o>gP0A00003`03cP03onk^00O^00Gok^k^
o`09kP03olk>00807/h200?>01[oHGaQO65lHGaQof5lHGcoO65lHGaQO65lo`;>0P02cP03onk^00O^
00?ok^h00^h00oo^kP07kP03olk>00800lh00oo^kP06kP03onk^00;^00?ok^h01nh00oo>cP0200?>
01Woc=c<g<cLc=c<olcLc?o<g<cLc=c<g<co00;>0P03cP03onk^00O^00?ok^h00^h00oo^kP06kP03
olk>00800lh00oo^kP07kP03onk^00;^00?ok^h01nh00oo>cP0200?>01WoHGaQO65lHGcoO65lHOmQ
O65lHGaQO67o00;>0P03cP0IodiNCUi>GTiNoei>GTkoCUi>GTiNCUi>o`02cQ40000?0004c]k>oaON
00?oc]h00P007/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>gP8001o>g/koO65lHGaQO65lHGaQ
O65lHGaQO65lHGaQomk>008000?Nc_l06=h00ooNcP020004g/kNoaON00?og/h00P001=k>g_lGc003
omk>008000CNc]ko5mh00ooNcP020004g/kNoaSN00?oc]h00P007/kNc_mlHGaQO65lHGaQO65lHGaQ
O65lHGaQO?o>gP8001k>g/koGTiNCUi>GTiNCUi>GTiNCUi>GTiNCUkoc]hA00003`03cP03onk^01G^
00?oc/h00P0NcP800lh06_mQO65lHGaQO65lHGaQO65lHGaQO65lHGco0/h200;>00?ok^h05^h00oo>
cP0200?>00?ok^h05Nh00oo>cP0200?>01Woc=c<g<cLc=c<g<cLc=c<g<cLc=c<g<co00;>0P03cP03
onk^01G^00?oc/h00P03cP03onk^01K^00?oc/h00P03cP0Iof5lHGaQO65lHGaQO65lHGaQO65lHGaQ
o`02cP800lh06Om>GTiNCUi>GTiNCUi>GTiNCUi>GTiNC_l00/hA00003`001<kNc_lGgP03olkN0080
01k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]h2000Oc]k>ogaQO65lHGaQO65lHGaQO65lHGaQ
O65lHOoNcP020003g/ko01SN00?og/h00P001=k>g_lGgP03omk>008000CNc]ko5l`00ooNcP020004
g/kNoaON00?og/h00P001=k>g_lHgP03olkN008001k>g/koO65lHGaQO65lHGaQO65lHGaQO65lHGco
c]h2000Nc]k>oei>GTiNCUi>GTiNCUi>GTiNCUi>GTiNolkN4@0000l00lh00oo^kP0EkP03olk>0080
7/h200?>01[oHGaQO65lHGaQO65lHGaQO65lHGaQO65lo`;>0P02cP03onk^01K^00?oc/h00P03cP03
onk^01G^00?oc/h00P03cP0IolcLc=c<g<cLc=c<g<cLc=c<g<cLc=c<o`02cP800lh00oo^kP0EkP03
olk>00800lh00oo^kP0FkP03olk>00800lh06OmQO65lHGaQO65lHGaQO65lHGaQO65lHOl00/h200?>
01WoCUi>GTiNCUi>GTiNCUi>GTiNCUi>GTko00;>4@0000l000C>g/ko5mh00oo>gP02000Nc]k>g/kN
c]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kN0P007lkNc_mlHGaQO65lHGaQO65lHGaQO65lHGaQO67og/h0
0P000mk>o`0HgP03omk>008000CNc]ko5mh00ooNcP020004g/kNoaO<00?og/h00P001=k>g_lGgP03
omk>008000CNc]ko6=h00oo>gP02000Nc]k>ogaQO65lHGaQO65lHGaQO65lHGaQO65lolkN0P007/kN
c_mNCUi>GTiNCUi>GTiNCUi>GTiNCUi>G_o>gQ40000?00?>00?ok^h05Nh00oo>cP0201k>0P03cP0J
of5lHGaQO65lHGaQO65lHGaQO65lHGaQO?l2cP800/h00oo^kP0FkP03olk>00800lh00oo^kP0EkP03
olk>00800lh06Oo<g<cLc=c<g<cLc=c<g<cLc=c<g<cLc?l00/h200?>00?ok^h05Nh00oo>cP0200?>
00?ok^h05^h00oo>cP0200?>01WoHGaQO65lHGaQO65lHGaQO65lHGaQO67o00;>0P03cP0IodiNCUi>
GTiNCUi>GTiNCUi>GTiNCUi>o`02cQ40000?0004c]k>o`SN0ol01=koool8gP03olkN008001k>g/kN
c]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]h2000<c]k>ogaQO65lHGaQ0ol00f5lo`02o`0;O65lHGaQ
O67og/h00P000mk>o`08gPCo00CNoooo2=h00ooNcP020004g/kNo`ON1?l01=koool8gP03omk>0080
00CNc]ko2<`3o`04c?ooo`S<00?og/h00P001=k>g_l8gP?o0]h3o`ON00?og/h00P001=k>g_l8gPCo
00CNoooo2=h00oo>gP02000;c]k>ogaQO65lHG`01?l03f7ooomQO65lHGaQO?o>gP02000;c]k>oei>
GTiNCUh01?l03dkooom>GTiNCUi>G_o>gP0A00003`03cP03onk^00C^0_l2cP?o0/h2o`K^00?oc/h0
0P0NcP800lh01omQO65lHG`00_l3cP;o0lh2o`07HGaQO65lo`02cP800/h00oo^kP04kP;o0lh3o`;>
0_l6kP03olk>00800lh00oo^kP03kP;o0lh3o`;>0_l6kP03olk>00800lh01oo<g<cLc=`00_l2cP?o
0/h2o`07g<cLc=c<o`02cP800lh00oo^kP04kP;o0/h3o`?>0_l5kP03olk>00800lh00oo^kP04kP;o
0lh2o`?>0_l6kP03olk>00800lh01_mQO65lH@;o0lh3o`;>0_l01gaQO65lHOl00/h200?>00KoCUi>
GTh2o`?>0ol2cP;o00MNCUi>GTko00;>4@0000l000C>g/ko1=h2o`0;c]k>olkNc_o>g/h00_l4gP03
olkN008001k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]h20008c]k>ogaQO642o`0<c]k>g_oN
c_o>g/kN0_l01gaQO67og/h00P000mk>o`04gP;o00c>g/kNomk>g_oNc]h2o`CN00?og/h00P001=k>
g_l3gP;o00c>g/kNomk>g_oNc]h2o`CN00?og/h00P001=k>g_l4c0;o00_Nc]kog/kNomk>gP02o`C<
00?og/h00P001=k>g_l4gP;o00cNc]kog/kNomk>g/h2o`?N00?og/h00P001=k>g_l4gP;o00cNc]k>
olkNomk>g/h2o`CN00?oc]h00P001lkNc_mlHG`00_l03=k>g/koc]k>olkNcP;o00MQO65lolkN0080
00O>g/koGTiN00;o00cNc]k>olkNc_o>g/h2o`07CUi>G_o>gP0A00003`03cP03onk^00;o1<h00oo>
cP03cP03olk>00;>0_l2kP03olk>00807/h200?>00?oHG`00_l5cP03olk>00;>00?oc/h00lh2o`03
HGco00;>0P02cP03onk^00;o1Lh00oo>cP03cP03olk>00;>0_l2kP03olk>00800lh01?o^k_l5cP03
olk>00?>00?oc/h00/h2o`;^00?oc/h00P03cP03olcL00;o1<h00oo>cP03cP03olk>00;>0_l00mc<
o`02cP800lh00oo^kP02o`C>00?oc/h00lh00oo>cP03cP04onk^o`;>0P03cP03onk^00;o1Lh00oo>
cP02cP03olk>00?>0_l2kP03olk>00800lh01?mQO?l5cP03olk>00?>00?oc/h00/h2o`03O67o00;>
0P03cP04odiNo`G>00?oc/h00lh00oo>cP02cP;o00=NC_l00/hA00003`000lkNcP03o`0Cc]k>g/ko
c]k>g/kNc_o>g/kNcP03o`0Rc]h00<kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>gP8000?>g/h0
0ol05<kNc]k>g_oNc]k>g/koc]k>g/kN0ol01]k>003NcP?o01C>g/kNc]kog/kNc]k>g_oNc]k>gP?o
00ONcP00g/kN00?o01?Nc]k>g_oNc]k>g/kNomk>g/kN00?o00ONcP00g/kN00?o01?Nc]k>g_oNc]k>
g/kNomk>g/kN00?o00ONcP00g/kN00?o01?Nc]k>g_oNc]k>g/kNomk>g/kN00?o00ONcP00g/kN00?o
01CNc]k>g/koc]k>g/kNomk>g/kNcP?o00O>gP00c]k>00?o01?>g/kNc_o>g/kNc]k>olkNc]k>00?o
00O>gP00c]k>00?o01?>g/kNc_o>g/kNc]k>olkNc]k>00?o00?>gP00400000l00lh00oo>cP04cP03
olk>00O>00?oc/h01<h00oo>cP0201k>0P03cP03olk>00G>00?oc/h01/h00oo>cP05cP03olk>0080
0/h00oo>cP05cP03olk>00O>00?oc/h01<h00oo>cP0200?>00?oc/h01<h00oo>cP07cP03olk>00C>
00?oc/h00P03cP03olk>00C>00?oc/h01lh00oo>cP04cP03olk>00800lh00oo>cP04cP03olk>00O>
00?oc/h01<h00oo>cP0200?>00?oc/h01Lh00oo>cP06cP03olk>00G>00?oc/h00P03cP03olk>00C>
00?oc/h01lh00oo>cP04cP03olk>00800lh00oo>cP04cP03olk>00O>00?oc/h01<h00oo>cP0A0000
3`007/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>gP8001k>g/kNc]k>g/kNc]k>g/kNc]k>g/kN
c]k>g/kNc]h2000Oc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNcP02000Ng/kNc]k>g/kNc]k>
g/kNc]k>g/kNc]k>g/kNc]k>0P007]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNcP8001kNc]k>
g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/h2000Ng/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>
0P007mk>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]h00P007/kNc]k>g/kNc]k>g/kNc]k>g/kN
c]k>g/kNc]k>gP8001k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]hA0000\
\>"],
  ImageRangeCache->{{{0, 351}, {19, 0}} -> {-0.499209, -0.0141781, 0.0313345, 
  0.0313345}, {{15.875, 45.1875}, {18.5, 0.4375}} -> {-12.5361, -1.38761, 
  0.410599, 0.775089}, {{48.125, 77.375}, {18.5, 0.4375}} -> {-1.75444,
   -0.0540711, 0.0359274, 0.0581317}, {{80.3125, 109.625}, {18.5, 0.4375}} ->
   {-38.994, -1.38761, 0.410599, 0.775089}, {{112.5, 141.812}, {18.5, 0.4375}}
   -> {-52.2102, -1.38761, 0.410599, 0.775089}, {{144.75, 174}, {18.5, 
  0.4375}} -> {-65.4392, -1.38761, 0.410599, 0.775089}, {{176.938, 206.188}, {
  18.5, 0.4375}} -> {-78.6553, -1.38761, 0.410599, 0.775089}, {{209.125, 
  238.438}, {18.5, 0.4375}} -> {-91.8843, -1.38761, 0.410599, 0.775089}, {{
  241.375, 270.625}, {18.5, 0.4375}} -> {-105.113, -1.38761, 0.410599, 
  0.775089}, {{273.562, 302.812}, {18.5, 0.4375}} -> {-118.329, -1.38761, 
  0.410599, 0.775089}, {{305.75, 335.062}, {18.5, 0.4375}} -> {-131.558,
   -1.38761, 0.410599, 0.775089}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .0567 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.00135001 0.0952381 [
[ 0 0 0 0 ]
[ 1 .0567 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .0567 L
0 .0567 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.00135001 0.111184 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.00135001 0.207296 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.00135001 0.303408 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.00135001 0.399519 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.00135001 0.495631 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.00135001 0.591743 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.00135001 0.687855 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.00135001 0.783967 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.00135001 0.880079 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.00135001 0.97619 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{352, 20},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005P000050P10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^CLg=gIfM[Fe]OCdm?clo5D005Gooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_C/k>gYjN[Vi^OShn000EED0EJX00?l003lo?ginO[fm_Oclo0<30d92@X61PL30`3lo
?ginO[fm_Ol0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5Q@<30d92@X61PL30`?l0ZP00
oeD0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9R@L71dI6AXF5QLC4a?l0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=S@/;2dY:BXV9RLS8b?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6AT@l?3di>CXf=SLc<c?mEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUA<C4e9B
DY6ATM3@d?mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVALG5eIFEYFEUMCDe?mEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWA/K6eYJFYVIVMSHf?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXAlO7eiNGYfMWMcLg?nZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYB<S8f9RHZ6QXN3Ph?nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZBLW9fIV
IZFUYNCTi?nZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][B/[:fYZJZVYZNSXj?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/Bl_;fi^KZf][Nc/k?ooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]C<c<g9bL[6a/O3`l0000?l0H@0000l001k>g/kNc]k>g/kNc]k>g/kN
c]k>g/kNc]k>g/kNc]h2000Nc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kN0P007lkNc]k>g/kN
c]k>g/kNc]k>g/kNc]k>g/kNc]k>g/h00P007]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNcP80
01kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/h2000Ng/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>
g/kNc]k>0P007]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNcP8001oNc]k>g/kNc]k>g/kNc]k>
g/kNc]k>g/kNc]k>g/kN008001k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]h2000Nc]k>g/kN
c]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kN4@0000l00lh2o`[>00?oc/h02<h2o`;>0P03cP;o2/h00oo>
cP08cP;o0/h200?>0_l:cP03olk>00W>0_l2cP800/h2o`_>00?oc/h02<h2o`;>0P0NcP800lh2o`[>
00?oc/h02<h2o`;>0P03cP;o2/h00oo>cP08cP;o0/h200?>0_l;cP03olk>00S>0_l2cP800lh2o`[>
00?oc/h02<h2o`;>0P03cP;o2/h00oo>cP08cP;o0/hA00003`001LkNc_oN00?o00o>g/kNc]k>olkN
c]k>g/h00ol01=koc]h20005c]k>omh00ol04<kNc]k>g/koc]k>g/kNc]h2o`04g_o>gP8000G>g/ko
gP03o`0@c]k>g/kNc_o>g/kNc]k>gP?o00CNomk>0P001=k>omh3o`0@c]k>g/kNc]kog/kNc]k>gP?o
00CNomk>0P007]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNcP8000GNc]kogP03o`0?g/kNc]k>
g_oNc]k>g/kN00?o00CNomk>0P001Mk>g_oN00?o013Nc]k>g/kNomk>g/kNc]k>0_l01=kog/h20005
g/kNomh00ol04=k>g/kNc]k>olkNc]k>g/h3o`04g_o>gP8000G>g/kogP02o`0@g/kNc]k>g/koc]k>
g/kNcP?o00CNolkN0P001LkNc_oN00;o013Nc]k>g/kNc_o>g/kNc]k>0ol01=koc]hA00003`03cP03
onk^00;^0_l4cP03onko00C>0_l4kP03olk>00800lh00oo^kP02kP;o1<h00oo^o`04cP?o0nh00oo>
cP0200?>00?ok^h00^h2o`C>00?ok_l01Lh2o`C^00?oc/h00P02cP03onk^00;^0_l5cP03onko00C>
0_l4kP03olk>00807/h200?>00?ok^h00^h2o`C>00?ok_l01<h2o`C^00?oc/h00P03cP03onk^00;^
0_l4cP03onko00C>0ol3kP03olk>00800lh00oo^kP02kP;o1Lh00oo^o`04cP;o1>h00oo>cP0200?>
00Cok^k^0ol4cP03onko00C>0_l4kP03olk>00800lh01?o^k^h3o`C>00?ok_l01<h2o`C^00?oc/h0
4@0000l000C>g/ko1]h3o`05g_oNomh00ol6gP03olkN008000C>g/ko1]h3o`06g_oNg_o>0_l6gP03
olkN008000C>g/ko1]h3o`06g_oNg_o>0ol6gP03omk>008000?Nc_l01]h3o`06g_oNg_o>0ol6gP03
omk>008001kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/h20004g/kNo`KN0ol01Lkog_o>00?o
1]h00ooNcP020004g/kNo`KN0ol01/kog]kogP;o1]h00ooNcP020004g/kNo`KN0ol01/kog]kogP?o
1]h00oo>gP020004c]k>o`KN0_l01/kog]kogP?o1]h00oo>gP020004c]k>o`KN0_l01/kog]kogP?o
1]h00oo>gP0A00003`03cP03onk^00O^00Gok^k^o`09kP03olk>00800lh00oo^kP07kP03onk^00;^
00?ok^h01^h00oo>cP0200?>00?ok^h01nh00oo^kP02kP03onk^00O^00?oc/h00P02cP03onk^00O^
00?ok^h00^h00oo^kP07kP03olk>00807/h200?>00?ok^h01nh01Oo^k^ko00W^00?oc/h00P03cP03
onk^00O^00?ok^h00^h00oo^kP06kP03olk>00800lh00oo^kP07kP03onk^00;^00?ok^h01nh00oo>
cP0200?>00?ok^h01^h00oo^kP02kP03onk^00O^00?oc/h00P03cP03onk^00K^00?ok^h00^h00oo^
kP07kP03olk>0140000?0004c]k>oaON00?oc]h00P001<kNc_lGgP03olkN008000C>g/ko6=h00ooN
cP020003g/ko01SN00?og/h00P007]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNcP8000CNc]ko
5mh00ooNcP020004g/kNoaON00?og/h00P001=k>g_lHgP03olkN008000C>g/ko5mh00oo>gP020004
c]k>oaON00?oc]h04@0000l00lh00oo^kP0EkP03olk>00800lh00oo^kP0EkP03olk>00800lh00oo^
kP0FkP03olk>00800/h00oo^kP0FkP03olk>00807/h200?>00?ok^h05Nh00oo>cP0200?>00?ok^h0
5Nh00oo>cP0200?>00?ok^h05^h00oo>cP0200?>00?ok^h05Nh00oo>cP0200?>00?ok^h05Nh00oo>
cP0A00003`001<kNc_lGgP03olkN008000C>g/ko5mh00oo>gP020004c]k>oaSN00?og/h00P000mk>
o`0HgP03omk>008001kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/h20004g/kNoaON00?og/h0
0P001=k>g_lGgP03omk>008000CNc]ko6=h00oo>gP020004c]k>oaON00?oc]h00P001<kNc_lGgP03
olkN0140000?00?>00?ok^h05Nh00oo>cP0200?>00?ok^h05Nh00oo>cP0200?>00?ok^h05^h00oo>
cP0200;>00?ok^h05^h00oo>cP0201k>0P03cP03onk^01G^00?oc/h00P03cP03onk^01G^00?oc/h0
0P03cP03onk^01K^00?oc/h00P03cP03onk^01G^00?oc/h00P03cP03onk^01G^00?oc/h04@0000l0
00C>g/ko5mh00oo>gP020004c]k>oaON00?oc]h00P001<kNc_lHgP03omk>008000?Nc_l06=h00ooN
cP02000Ng/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>0P001=k>g_lGgP03omk>008000CNc]ko
5mh00ooNcP020004g/kNoaSN00?oc]h00P001<kNc_lGgP03olkN008000C>g/ko5mh00oo>gP0A0000
3`03cP03onk^01G^00?oc/h00P03cP03onk^01G^00?oc/h00P03cP03onk^01K^00?oc/h00P02cP03
onk^01K^00?oc/h00P0NcP800lh00oo^kP0EkP03olk>00800lh00oo^kP0EkP03olk>00800lh00oo^
kP0FkP03olk>00800lh00oo^kP0EkP03olk>00800lh00oo^kP0EkP03olk>0140000?0004c]k>o`SN
0ol01=koool8gP03olkN008000C>g/ko2=h3o`;N0ol7gP03olkN008000C>g/ko2=h3o`;N0ol8gP03
omk>008000?Nc_l02=h4o`04g_ooo`SN00?og/h00P007]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>
g/kNcP8000CNc]ko2=h3o`04g_ooo`SN00?og/h00P001=k>g_l8gP?o0]h3o`ON00?og/h00P001=k>
g_l8gPCo00CNoooo2=h00oo>gP020004c]k>o`ON1?l01=koool8gP03olkN008000C>g/ko1mh4o`04
g_ooo`SN00?oc]h04@0000l00lh00oo^kP04kP;o0/h3o`;>0_l6kP03olk>00800lh00oo^kP04kP;o
0/h3o`?>0_l5kP03olk>00800lh00oo^kP04kP;o0lh2o`?>0_l6kP03olk>00800/h00oo^kP04kP;o
0lh3o`;>0_l6kP03olk>00807/h200?>00?ok^h01>h2o`;>0ol2cP;o1^h00oo>cP0200?>00?ok^h0
1>h2o`;>0ol3cP;o1Nh00oo>cP0200?>00?ok^h01>h2o`?>0_l3cP;o1^h00oo>cP0200?>00?ok^h0
0nh2o`?>0ol2cP;o1^h00oo>cP0200?>00?ok^h00nh2o`?>0ol2cP;o1^h00oo>cP0A00003`001<kN
c_l4gP;o00_>g/koc]k>olkNcP02o`CN00?oc]h00P001<kNc_l4gP;o00c>g/koc]k>olkNc]h2o`?N
00?oc]h00P001<kNc_l4gP;o00c>g/kNomk>olkNc]h2o`CN00?og/h00P000mk>o`04gP;o00c>g/kN
omk>g_oNc]h2o`CN00?og/h00P007]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNcP8000CNc]ko
1=h2o`0;g/kNomk>g_oNc]h00_l4gP03omk>008000CNc]ko1=h2o`0<g/kNomk>g_oNc]k>0_l3gP03
omk>008000CNc]ko1=h2o`0<g/kNc_o>g_oNc]k>0_l4gP03olkN008000C>g/ko0mh2o`0<g/kNc_o>
g/koc]k>0_l4gP03olkN008000C>g/ko0mh2o`0<g/kNc_o>g/koc]k>0_l4gP03olkN0140000?00?>
00?ok^h00_l4cP03olk>00?>00?oc/h00/h2o`;^00?oc/h00P03cP03onk^00;o1<h00oo>cP03cP03
olk>00?>00Cok^ko0/h200?>00?ok^h00_l5cP03olk>00;>00?oc/h00lh2o`;^00?oc/h00P02cP03
onk^00;o1Lh00oo>cP03cP03olk>00;>0_l2kP03olk>00807/h200?>00?ok^h00_l4cP03olk>00?>
00?oc/h00/h2o`;^00?oc/h00P03cP03onk^00;o1<h00oo>cP03cP03olk>00?>00Cok^ko0/h200?>
00?ok^h00_l5cP03olk>00;>00?oc/h00lh2o`;^00?oc/h00P03cP04onk^o`G>00?oc/h00lh00oo>
cP02cP;o0^h00oo>cP0200?>00Cok^ko1Lh00oo>cP03cP03olk>00;>0_l2kP03olk>0140000?0003
c]k>00?o01?>g/kNc_o>g/kNc]k>olkNc]k>00?o00O>gP00c]k>00?o01?>g/kNc_o>g/kNc]k>olkN
c]k>00?o00O>gP00c]k>00?o01C>g/kNc]kog/kNc]k>olkNc]k>gP?o00KNcP00g/h3o`0Dc]k>g/kN
omk>g/kNc]kog/kNc]h3o`0Rg/h00=k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNcP8000?Nc]h0
0ol04mk>g/kNomk>g/kNc]kog/kNc]h00ol01mk>003Nc]h00ol04mk>g/kNomk>g/kNc]kog/kNc]h0
0ol01mk>003Nc]h00ol05=k>g/kNc_o>g/kNc]kog/kNc]k>0ol01lkN003>g/h00ol04lkNc]k>olkN
c]k>g/koc]k>g/h00ol01lkN003>g/h00ol04lkNc]k>olkNc]k>g/koc]k>g/h00ol00lkN000@0000
3`03cP03olk>00C>00?oc/h01lh00oo>cP04cP03olk>00800lh00oo>cP04cP03olk>00O>00?oc/h0
1<h00oo>cP0200?>00?oc/h01Lh00oo>cP06cP03olk>00G>00?oc/h00P02cP03olk>00G>00?oc/h0
1lh00oo>cP04cP03olk>00807/h200?>00?oc/h01<h00oo>cP07cP03olk>00C>00?oc/h00P03cP03
olk>00C>00?oc/h01lh00oo>cP04cP03olk>00800lh00oo>cP05cP03olk>00K>00?oc/h01Lh00oo>
cP0200?>00?oc/h01<h00oo>cP07cP03olk>00C>00?oc/h00P03cP03olk>00C>00?oc/h01lh00oo>
cP04cP03olk>0140000?000Nc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kN0P007/kNc]k>g/kN
c]k>g/kNc]k>g/kNc]k>g/kNc]k>gP8001o>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>0080
01kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/h2000Ng/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>
g/kNc]k>0P007]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNcP8001kNc]k>g/kNc]k>g/kNc]k>
g/kNc]k>g/kNc]k>g/h2000Og/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>gP02000Nc]k>g/kN
c]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kN0P007/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>gQ40
0000\
\>"],
  ImageRangeCache->{{{0, 351}, {19, 0}} -> {-0.499209, -0.0141781, 0.0313345, 
  0.0313345}, {{15.875, 45.1875}, {18.5, 0.4375}} -> {-12.5361, -1.38761, 
  0.410599, 0.775089}, {{48.125, 77.375}, {18.5, 0.4375}} -> {-25.7651,
   -1.38761, 0.410599, 0.775089}, {{80.3125, 109.625}, {18.5, 0.4375}} ->
   {-38.994, -1.38761, 0.410599, 0.775089}, {{112.5, 141.812}, {18.5, 0.4375}}
   -> {-52.2102, -1.38761, 0.410599, 0.775089}, {{144.75, 174}, {18.5, 
  0.4375}} -> {-5.22592, -0.0540711, 0.0359274, 0.0581317}, {{176.938, 
  206.188}, {18.5, 0.4375}} -> {-78.6553, -1.38761, 0.410599, 0.775089}, {{
  209.125, 238.438}, {18.5, 0.4375}} -> {-91.8843, -1.38761, 0.410599, 
  0.775089}, {{241.375, 270.625}, {18.5, 0.4375}} -> {-105.113, -1.38761, 
  0.410599, 0.775089}, {{273.562, 302.812}, {18.5, 0.4375}} -> {-118.329,
   -1.38761, 0.410599, 0.775089}, {{305.75, 335.062}, {18.5, 0.4375}} ->
   {-131.558, -1.38761, 0.410599, 0.775089}}]
}, Closed]]
}, Open  ]],

Cell[BoxData[
    \(butterfliesTwo >> "\<Butterflies/Buts-02\>"\)], "Input",
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[
"Weiterentwicklung der Schmetterlinge vor dunklerem Hintergrund"], 
  "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(butterfliesThree = 
      evolveButterflies[InitialPopulation \[Rule] Last[butterfliesTwo], 
        WorldWidth \[Rule] 10, ButterflyProbability \[Rule] .8, 
        ReductionCreationPortion \[Rule] 0.5, Generations \[Rule] 20, 
        MutationProbability \[Rule] .2, MutationRange \[Rule] 0.5, 
        BackgroundHue \[Rule] .8, ColoringFunction \[Rule] GrayLevel]; \)\)], 
  "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .0567 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.00135001 0.0952381 [
[ 0 0 0 0 ]
[ 1 .0567 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .0567 L
0 .0567 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.00135001 0.111184 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.00135001 0.207296 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.00135001 0.303408 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.00135001 0.399519 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.00135001 0.495631 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.00135001 0.591743 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.00135001 0.687855 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.00135001 0.783967 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.00135001 0.880079 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.00135001 0.97619 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{352, 20},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005P000050P10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^CLg=gIfM[Fe]OCdm?clo5D005Gooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_C/k>gYjN[Vi^OShn000EED0EJX00?l003lo?ginO[fm_Oclo0<30d92@X61PL30`3lo
?ginO[fm_Ol0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5Q@<30d92@X61PL30`?l0ZP00
oeD0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9R@L71dI6AXF5QLC4a?l0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=S@/;2dY:BXV9RLS8b?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6AT@l?3di>CXf=SLc<c?mEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUA<C4e9B
DY6ATM3@d?mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVALG5eIFEYFEUMCDe?mEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWA/K6eYJFYVIVMSHf?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXAlO7eiNGYfMWMcLg?nZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYB<S8f9RHZ6QXN3Ph?nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZBLW9fIV
IZFUYNCTi?nZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][B/[:fYZJZVYZNSXj?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/Bl_;fi^KZf][Nc/k?ooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]C<c<g9bL[6a/O3`l0000?l0H@0000l07Vh201i^0P0OKP807Vh201i^
0P0NKP807Vh201m^0P0NKP807VhA00003`03KP;o2Vh00om^KP08KP;o0Vh200=^0_l:KP03ofi^00Q^
0_l2KP800fh2o`Y^00?oKVh02Fh2o`9^0P02KP;o2fh00om^KP08KP;o0Vh201i^0P03KP;o2Vh00om^
KP08KP;o0Vh200=^0_l:KP03ofi^00Q^0_l2KP800fh2o`]^00?oKVh026h2o`9^0P03KP;o2Vh00om^
KP08KP;o0Vh200=^0_l:KP03ofi^00Q^0_l2KQ40000?00=^00?og_l00_l7KP03ofi^00E^0ol01=ko
KVh200=^00?og_l00_l7KP03ofi^00I^0_l01=koKVh200=^00?og_l00_l7KP03ofi^00I^0ol01=ko
KVh2009^00?og_l00_l8KP03ofi^00E^0ol01=koKVh201i^0P03KP03omko00;o1fh00om^KP05KP?o
00CNofi^0P03KP03omko00;o1fh00om^KP06KP;o00CNofi^0P03KP03omko00;o26h00om^KP05KP?o
00CNofi^0P03KP04omkoo`Q^00?oKVh01Fh3o`04g_m^KP800fh01?oNool8KP03ofi^00E^0ol01=ko
KVhA00003`03KP03onk^00;^0_l4KP03onko00A^0_l4kP03ofi^00800fh00oo^kP02kP;o16h00oo^
o`04KP?o0nh00om^KP0200=^00?ok^h00^h2o`A^00?ok_l01Fh2o`C^00?oKVh00P02KP03onk^00;^
0_l5KP03onko00A^0_l4kP03ofi^00807Vh200=^00?ok^h00^h2o`A^00?ok_l016h2o`C^00?oKVh0
0P03KP03onk^00;^0_l4KP03onko00A^0ol3kP03ofi^00800fh00oo^kP02kP;o1Fh00oo^o`04KP;o
1>h00om^KP0200=^00Cok^k^0ol4KP03onko00A^0_l4kP03ofi^00800fh01?o^k^h3o`A^00?ok_l0
16h2o`C^00?oKVh04@0000l00fh00ooNgP04gP?o00E^omkoKP03o`KN00?oKVh00P03KP03omkN00CN
0ol01Vkog]koKP;o1]h00om^KP0200=^00?og]h01=h3o`06K_oNg_m^0ol6gP03ofi^00800Vh00ooN
gP04gP?o00I^omkNofh3o`KN00?oKVh00P0NKP800fh00ooNgP04gP?o00E^omkoKP03o`KN00?oKVh0
0P03KP03omkN00CN0ol01Vkog]koKP;o1]h00om^KP0200=^00?og]h01=h3o`06K_oNg_m^0ol6gP03
ofi^00800fh00ooNgP04gP;o00I^omkNofh3o`KN00?oKVh00P03KP03omkN00CN0_l01Vkog]koKP?o
1]h00om^KP0A00003`03KP03onk^00O^00Gok^k^o`09kP03ofi^00800fh00oo^kP07kP03onk^00;^
00?ok^h01^h00om^KP0200=^00?ok^h01nh00oo^kP02kP03onk^00O^00?oKVh00P02KP03onk^00O^
00?ok^h00^h00oo^kP07kP03ofi^00807Vh200=^00?ok^h01nh01Oo^k^ko00W^00?oKVh00P03KP03
onk^00O^00?ok^h00^h00oo^kP06kP03ofi^00800fh00oo^kP07kP03onk^00;^00?ok^h01nh00om^
KP0200=^00?ok^h01^h00oo^kP02kP03onk^00O^00?oKVh00P03KP03onk^00K^00?ok^h00^h00oo^
kP07kP03ofi^0140000?00=^00?og]h05Mh00om^KP0200=^00?og]h05Mh00om^KP0200=^00?og]h0
5]h00om^KP02009^00?og]h05]h00om^KP0201i^0P03KP03omkN01GN00?oKVh00P03KP03omkN01GN
00?oKVh00P03KP03omkN01KN00?oKVh00P03KP03omkN01GN00?oKVh00P03KP03omkN01GN00?oKVh0
4@0000l00fh00oo^kP0EkP03ofi^00800fh00oo^kP0EkP03ofi^00800fh00oo^kP0FkP03ofi^0080
0Vh00oo^kP0FkP03ofi^00807Vh200=^00?ok^h05Nh00om^KP0200=^00?ok^h05Nh00om^KP0200=^
00?ok^h05^h00om^KP0200=^00?ok^h05Nh00om^KP0200=^00?ok^h05Nh00om^KP0A00003`03KP03
omkN01GN00?oKVh00P03KP03omkN01GN00?oKVh00P03KP03omkN01KN00?oKVh00P02KP03omkN01KN
00?oKVh00P0NKP800fh00ooNgP0EgP03ofi^00800fh00ooNgP0EgP03ofi^00800fh00ooNgP0FgP03
ofi^00800fh00ooNgP0EgP03ofi^00800fh00ooNgP0EgP03ofi^0140000?00=^00?ok^h05Nh00om^
KP0200=^00?ok^h05Nh00om^KP0200=^00?ok^h05^h00om^KP02009^00?ok^h05^h00om^KP0201i^
0P03KP03onk^01G^00?oKVh00P03KP03onk^01G^00?oKVh00P03KP03onk^01K^00?oKVh00P03KP03
onk^01G^00?oKVh00P03KP03onk^01G^00?oKVh04@0000l00fh00ooNgP0EgP03ofi^00800fh00ooN
gP0EgP03ofi^00800fh00ooNgP0FgP03ofi^00800Vh00ooNgP0FgP03ofi^00807Vh200=^00?og]h0
5Mh00om^KP0200=^00?og]h05Mh00om^KP0200=^00?og]h05]h00om^KP0200=^00?og]h05Mh00om^
KP0200=^00?og]h05Mh00om^KP0A00003`03KP03onk^01G^00?oKVh00P03KP03onk^01G^00?oKVh0
0P03KP03onk^01K^00?oKVh00P02KP03onk^01K^00?oKVh00P0NKP800fh00oo^kP0EkP03ofi^0080
0fh00oo^kP0EkP03ofi^00800fh00oo^kP0FkP03ofi^00800fh00oo^kP0EkP03ofi^00800fh00oo^
kP0EkP03ofi^0140000?00=^00?og]h01]h3o`04g_ooo`SN00?oKVh00P03KP03omkN00KN0ol2gP?o
1mh00om^KP0200=^00?og]h01]h3o`;N0ol8gP03ofi^00800Vh00ooNgP06gPCo00CNoooo2=h00om^
KP0201i^0P03KP03omkN00KN0ol01=koool8gP03ofi^00800fh00ooNgP06gP?o0]h3o`ON00?oKVh0
0P03KP03omkN00KN1?l01=koool8gP03ofi^00800fh00ooNgP05gPCo00CNoooo2=h00om^KP0200=^
00?og]h01Mh4o`04g_ooo`SN00?oKVh04@0000l00fh00oo^kP04kP;o0Vh3o`9^0_l6kP03ofi^0080
0fh00oo^kP04kP;o0Vh3o`=^0_l5kP03ofi^00800fh00oo^kP04kP;o0fh2o`=^0_l6kP03ofi^0080
0Vh00oo^kP04kP;o0fh3o`9^0_l6kP03ofi^00807Vh200=^00?ok^h01>h2o`9^0ol2KP;o1^h00om^
KP0200=^00?ok^h01>h2o`9^0ol3KP;o1Nh00om^KP0200=^00?ok^h01>h2o`=^0_l3KP;o1^h00om^
KP0200=^00?ok^h00nh2o`=^0ol2KP;o1^h00om^KP0200=^00?ok^h00nh2o`=^0ol2KP;o1^h00om^
KP0A00003`03KP03omkN00;N0_l3KP05ofi^K_l00fh2o`CN00?oKVh00P03KP03omkN00;N0_l3KP05
ofi^K_l016h2o`?N00?oKVh00P03KP03omkN00;N0_l4KP04ofi^o`A^0_l4gP03ofi^00800Vh00ooN
gP02gP;o16h01Om^KVko00=^0_l4gP03ofi^00807Vh200=^00?og]h00]h2o`=^00GoKVi^o`03KP;o
1=h00om^KP0200=^00?og]h00]h2o`=^00GoKVi^o`04KP;o0mh00om^KP0200=^00?og]h00]h2o`A^
00CoKVko16h2o`CN00?oKVh00P03KP04omkNgP;o16h01Om^KVko00=^0_l4gP03ofi^00800fh01?oN
g]h2o`A^00GoKVi^o`03KP;o1=h00om^KP0A00003`03KP03onk^00;o16h00om^KP03KP03ofi^009^
0_l2kP03ofi^00800fh00oo^kP02o`A^00?oKVh00fh00om^KP03KP04onk^o`9^0P03KP03onk^00;o
1Fh00om^KP02KP03ofi^00=^0_l2kP03ofi^00800Vh00oo^kP02o`E^00?oKVh00fh00om^KP02KP;o
0^h00om^KP0201i^0P03KP03onk^00;o16h00om^KP03KP03ofi^009^0_l2kP03ofi^00800fh00oo^
kP02o`A^00?oKVh00fh00om^KP03KP04onk^o`9^0P03KP03onk^00;o1Fh00om^KP02KP03ofi^00=^
0_l2kP03ofi^00800fh01?o^k_l5KP03ofi^00=^00?oKVh00Vh2o`;^00?oKVh00P03KP04onk^o`E^
00?oKVh00fh00om^KP02KP;o0^h00om^KP0A00003`03KP?o1Fh00om^KP05KP03ofi^00=^0ol2KP80
0fh3o`E^00?oKVh01Fh00om^KP03KP?o0Vh200=^0ol6KP03ofi^00A^00?oKVh016h3o`9^0P02KP?o
1Vh00om^KP05KP03ofi^00=^0ol2KP807Vh200=^0ol5KP03ofi^00E^00?oKVh00fh3o`9^0P03KP?o
1Fh00om^KP05KP03ofi^00=^0ol2KP800fh3o`I^00?oKVh016h00om^KP04KP?o0Vh200=^0ol5KP03
ofi^00E^00?oKVh00fh3o`9^0P03KP?o1Fh00om^KP05KP03ofi^00=^0ol2KQ40000?00=^00?oKVh0
16h00om^KP07KP03ofi^00A^00?oKVh00P03KP03ofi^00A^00?oKVh01fh00om^KP04KP03ofi^0080
0fh00om^KP05KP03ofi^00I^00?oKVh01Fh00om^KP02009^00?oKVh01Fh00om^KP07KP03ofi^00A^
00?oKVh00P0NKP800fh00om^KP04KP03ofi^00M^00?oKVh016h00om^KP0200=^00?oKVh016h00om^
KP07KP03ofi^00A^00?oKVh00P03KP03ofi^00E^00?oKVh01Vh00om^KP05KP03ofi^00800fh00om^
KP04KP03ofi^00M^00?oKVh016h00om^KP0200=^00?oKVh016h00om^KP07KP03ofi^00A^00?oKVh0
4@0000l07Vh201i^0P0OKP807Vh201i^0P0NKP807Vh201m^0P0NKP807VhA0000\
\>"],
  ImageRangeCache->{{{0, 351}, {19, 0}} -> {-0.499209, -0.0141781, 0.0313345, 
  0.0313345}, {{15.875, 45.1875}, {18.5, 0.4375}} -> {-12.5361, -1.38761, 
  0.410599, 0.775089}, {{48.125, 77.375}, {18.5, 0.4375}} -> {-25.7651,
   -1.38761, 0.410599, 0.775089}, {{80.3125, 109.625}, {18.5, 0.4375}} ->
   {-38.994, -1.38761, 0.410599, 0.775089}, {{112.5, 141.812}, {18.5, 0.4375}}
   -> {-52.2102, -1.38761, 0.410599, 0.775089}, {{144.75, 174}, {18.5, 
  0.4375}} -> {-5.22592, -0.0540711, 0.0359274, 0.0581317}, {{176.938, 
  206.188}, {18.5, 0.4375}} -> {-78.6553, -1.38761, 0.410599, 0.775089}, {{
  209.125, 238.438}, {18.5, 0.4375}} -> {-91.8843, -1.38761, 0.410599, 
  0.775089}, {{241.375, 270.625}, {18.5, 0.4375}} -> {-105.113, -1.38761, 
  0.410599, 0.775089}, {{273.562, 302.812}, {18.5, 0.4375}} -> {-118.329,
   -1.38761, 0.410599, 0.775089}, {{305.75, 335.062}, {18.5, 0.4375}} ->
   {-131.558, -1.38761, 0.410599, 0.775089}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .0567 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.00135001 0.0952381 [
[ 0 0 0 0 ]
[ 1 .0567 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .0567 L
0 .0567 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.00135001 0.111184 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.00135001 0.207296 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.00135001 0.303408 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.00135001 0.399519 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.00135001 0.495631 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.00135001 0.591743 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.00135001 0.687855 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.00135001 0.783967 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.00135001 0.880079 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.00135001 0.97619 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{352, 20},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005P000050P10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^CLg=gIfM[Fe]OCdm?clo5D005Gooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_C/k>gYjN[Vi^OShn000EED0EJX00?l003lo?ginO[fm_Oclo0<30d92@X61PL30`3lo
?ginO[fm_Ol0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5Q@<30d92@X61PL30`?l0ZP00
oeD0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9R@L71dI6AXF5QLC4a?l0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=S@/;2dY:BXV9RLS8b?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6AT@l?3di>CXf=SLc<c?mEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUA<C4e9B
DY6ATM3@d?mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVALG5eIFEYFEUMCDe?mEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWA/K6eYJFYVIVMSHf?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXAlO7eiNGYfMWMcLg?nZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYB<S8f9RHZ6QXN3Ph?nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZBLW9fIV
IZFUYNCTi?nZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][B/[:fYZJZVYZNSXj?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/Bl_;fi^KZf][Nc/k?ooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]C<c<g9bL[6a/O3`l0000?l0H@0000l07Vh201i^0P0OKP807Vh201i^
0P0NKP807Vh201m^0P0NKP807VhA00003`03KP;o2Vh00om^KP08KP;o0Vh200=^0_l:KP03ofi^00Q^
0_l2KP800fh2o`Y^00?oKVh02Fh2o`9^0P0NKP800fh2o`Y^00?oKVh026h2o`9^0P03KP;o2Vh00om^
KP08KP;o0Vh200=^0_l:KP03ofi^00Q^0_l2KP800fh2o`]^00?oKVh026h2o`9^0P03KP;o2Vh00om^
KP08KP;o0Vh200=^0_l:KP03ofi^00Q^0_l2KQ40000?00=^00?og_l00_l7KP03ofi^00E^0ol01=ko
KVh200=^00?og_l00_l7KP03ofi^00I^0_l01=koKVh200=^00?og_l00_l7KP03ofi^00I^0ol01=ko
KVh201i^0P03KP04omkoo`Q^00?oKVh01Fh3o`04g_m^KP800fh00ooNo`02o`M^00?oKVh01Fh3o`04
g_m^KP800fh00ooNo`02o`M^00?oKVh01Vh2o`04g_m^KP800fh00ooNo`02o`Q^00?oKVh01Fh3o`04
g_m^KP800fh01?oNool8KP03ofi^00E^0ol01=koKVh200=^00Cog_oo26h00om^KP05KP?o00CNofi^
4@0000l00fh00oo^kP02kP;o16h00oo^o`04KP;o1>h00om^KP0200=^00?ok^h00^h2o`A^00?ok_l0
16h3o`?^00?oKVh00P03KP03onk^00;^0_l4KP03onko00E^0_l4kP03ofi^00807Vh200=^00Cok^k^
0ol4KP03onko00A^0_l4kP03ofi^00800fh00oo^kP02kP;o16h00oo^o`04KP;o1>h00om^KP0200=^
00?ok^h00^h2o`A^00?ok_l016h3o`?^00?oKVh00P03KP03onk^00;^0_l5KP03onko00A^0_l4kP03
ofi^00800fh01?o^k^h3o`A^00?ok_l016h2o`C^00?oKVh00P03KP04onk^kP?o16h00oo^o`04KP;o
1>h00om^KP0A00003`03KP03omkN00CN0ol01Fkog_m^00?o1]h00om^KP0200=^00?og]h01=h3o`06
K_oNg_m^0_l6gP03ofi^00800fh00ooNgP04gP?o00I^omkNofh3o`KN00?oKVh00P0NKP800fh00ooN
gP04gP;o00I^omkNofh3o`KN00?oKVh00P03KP03omkN00CN0ol01Fkog_m^00?o1]h00om^KP0200=^
00?og]h01=h3o`06K_oNg_m^0_l6gP03ofi^00800fh00ooNgP04gP?o00I^omkNofh3o`KN00?oKVh0
0P03KP03omkN00CN0_l01Vkog]koKP?o1]h00om^KP0200=^00?og]h01=h2o`06K_oNg_m^0ol6gP03
ofi^0140000?00=^00?ok^h01nh01Oo^k^ko00W^00?oKVh00P03KP03onk^00O^00?ok^h00^h00oo^
kP06kP03ofi^00800fh00oo^kP07kP03onk^00;^00?ok^h01nh00om^KP0201i^0P03KP03onk^00K^
00?ok^h00^h00oo^kP07kP03ofi^00800fh00oo^kP07kP05onk^k_l02Nh00om^KP0200=^00?ok^h0
1nh00oo^kP02kP03onk^00K^00?oKVh00P03KP03onk^00O^00?ok^h00^h00oo^kP07kP03ofi^0080
0fh00oo^kP06kP03onk^00;^00?ok^h01nh00om^KP0200=^00?ok^h01^h00oo^kP02kP03onk^00O^
00?oKVh04@0000l00fh00ooNgP0EgP03ofi^00800fh00ooNgP0EgP03ofi^00800fh00ooNgP0FgP03
ofi^00807Vh200=^00?og]h05Mh00om^KP0200=^00?og]h05Mh00om^KP0200=^00?og]h05Mh00om^
KP0200=^00?og]h05]h00om^KP0200=^00?og]h05Mh00om^KP0200=^00?og]h05Mh00om^KP0A0000
3`03KP03onk^01G^00?oKVh00P03KP03onk^01G^00?oKVh00P03KP03onk^01K^00?oKVh00P0NKP80
0fh00oo^kP0EkP03ofi^00800fh00oo^kP0EkP03ofi^00800fh00oo^kP0EkP03ofi^00800fh00oo^
kP0FkP03ofi^00800fh00oo^kP0EkP03ofi^00800fh00oo^kP0EkP03ofi^0140000?00=^00?og]h0
5Mh00om^KP0200=^00?og]h05Mh00om^KP0200=^00?og]h05]h00om^KP0201i^0P03KP03omkN01GN
00?oKVh00P03KP03omkN01GN00?oKVh00P03KP03omkN01GN00?oKVh00P03KP03omkN01KN00?oKVh0
0P03KP03omkN01GN00?oKVh00P03KP03omkN01GN00?oKVh04@0000l00fh00oo^kP0EkP03ofi^0080
0fh00oo^kP0EkP03ofi^00800fh00oo^kP0FkP03ofi^00807Vh200=^00?ok^h05Nh00om^KP0200=^
00?ok^h05Nh00om^KP0200=^00?ok^h05Nh00om^KP0200=^00?ok^h05^h00om^KP0200=^00?ok^h0
5Nh00om^KP0200=^00?ok^h05Nh00om^KP0A00003`03KP03omkN01GN00?oKVh00P03KP03omkN01GN
00?oKVh00P03KP03omkN01KN00?oKVh00P0NKP800fh00ooNgP0EgP03ofi^00800fh00ooNgP0EgP03
ofi^00800fh00ooNgP0EgP03ofi^00800fh00ooNgP0FgP03ofi^00800fh00ooNgP0EgP03ofi^0080
0fh00ooNgP0EgP03ofi^0140000?00=^00?ok^h05Nh00om^KP0200=^00?ok^h05Nh00om^KP0200=^
00?ok^h05^h00om^KP0201i^0P03KP03onk^01G^00?oKVh00P03KP03onk^01G^00?oKVh00P03KP03
onk^01G^00?oKVh00P03KP03onk^01K^00?oKVh00P03KP03onk^01G^00?oKVh00P03KP03onk^01G^
00?oKVh04@0000l00fh00ooNgP06gP?o00CNoooo2=h00om^KP0200=^00?og]h01]h3o`;N0ol7gP03
ofi^00800fh00ooNgP06gP?o0]h3o`SN00?oKVh00P0NKP800fh00ooNgP05gPCo00CNoooo2=h00om^
KP0200=^00?og]h01]h3o`04g_ooo`SN00?oKVh00P03KP03omkN00KN0ol2gP?o1mh00om^KP0200=^
00?og]h01]h4o`04g_ooo`SN00?oKVh00P03KP03omkN00GN1?l01=koool8gP03ofi^00800fh00ooN
gP05gPCo00CNoooo2=h00om^KP0A00003`03KP03onk^00C^0_l2KP?o0Vh2o`K^00?oKVh00P03KP03
onk^00C^0_l2KP?o0fh2o`G^00?oKVh00P03KP03onk^00C^0_l3KP;o0fh2o`K^00?oKVh00P0NKP80
0fh00oo^kP03kP;o0fh3o`9^0_l6kP03ofi^00800fh00oo^kP04kP;o0Vh3o`9^0_l6kP03ofi^0080
0fh00oo^kP04kP;o0Vh3o`=^0_l5kP03ofi^00800fh00oo^kP04kP;o0fh2o`=^0_l6kP03ofi^0080
0fh00oo^kP03kP;o0fh3o`9^0_l6kP03ofi^00800fh00oo^kP03kP;o0fh3o`9^0_l6kP03ofi^0140
000?00=^00?og]h00]h2o`=^00GoKVi^o`03KP;o1=h00om^KP0200=^00?og]h00]h2o`=^00GoKVi^
o`04KP;o0mh00om^KP0200=^00?og]h00]h2o`A^00CoKVko16h2o`CN00?oKVh00P0NKP800fh01?oN
g]h2o`A^00GoKVi^o`03KP;o1=h00om^KP0200=^00?og]h00]h2o`=^00GoKVi^o`03KP;o1=h00om^
KP0200=^00?og]h00]h2o`=^00GoKVi^o`04KP;o0mh00om^KP0200=^00?og]h00]h2o`A^00CoKVko
16h2o`CN00?oKVh00P03KP04omkNgP;o16h01Om^KVko00=^0_l4gP03ofi^00800fh01?oNg]h2o`A^
00GoKVi^o`03KP;o1=h00om^KP0A00003`03KP03onk^00;o16h00om^KP03KP03ofi^009^0_l2kP03
ofi^00800fh00oo^kP02o`A^00?oKVh00fh00om^KP03KP04onk^o`9^0P03KP03onk^00;o1Fh00om^
KP02KP03ofi^00=^0_l2kP03ofi^00807Vh200=^00Cok^ko1Fh00om^KP03KP03ofi^009^0_l2kP03
ofi^00800fh00oo^kP02o`A^00?oKVh00fh00om^KP02KP;o0^h00om^KP0200=^00?ok^h00_l4KP03
ofi^00=^00?oKVh00fh01?o^k_l2KP800fh00oo^kP02o`E^00?oKVh00Vh00om^KP03KP;o0^h00om^
KP0200=^00Cok^ko1Fh00om^KP03KP03ofi^009^0_l2kP03ofi^00800fh01?o^k_l5KP03ofi^00=^
00?oKVh00Vh2o`;^00?oKVh04@0000l00fh3o`E^00?oKVh01Fh00om^KP03KP?o0Vh200=^0ol5KP03
ofi^00E^00?oKVh00fh3o`9^0P03KP?o1Vh00om^KP04KP03ofi^00A^0ol2KP807Vh200=^0ol5KP03
ofi^00E^00?oKVh00fh3o`9^0P03KP?o1Fh00om^KP05KP03ofi^00=^0ol2KP800fh3o`E^00?oKVh0
1Fh00om^KP03KP?o0Vh200=^0ol6KP03ofi^00A^00?oKVh016h3o`9^0P03KP?o1Fh00om^KP05KP03
ofi^00=^0ol2KP800fh3o`E^00?oKVh01Fh00om^KP03KP?o0VhA00003`03KP03ofi^00A^00?oKVh0
1fh00om^KP04KP03ofi^00800fh00om^KP04KP03ofi^00M^00?oKVh016h00om^KP0200=^00?oKVh0
1Fh00om^KP06KP03ofi^00E^00?oKVh00P0NKP800fh00om^KP04KP03ofi^00M^00?oKVh016h00om^
KP0200=^00?oKVh016h00om^KP07KP03ofi^00A^00?oKVh00P03KP03ofi^00A^00?oKVh01fh00om^
KP04KP03ofi^00800fh00om^KP05KP03ofi^00I^00?oKVh01Fh00om^KP0200=^00?oKVh016h00om^
KP07KP03ofi^00A^00?oKVh00P03KP03ofi^00A^00?oKVh01fh00om^KP04KP03ofi^0140000?01i^
0P0NKP807fh201i^0P0NKP807Vh201i^0P0OKP807Vh201i^4@000001\
\>"],
  ImageRangeCache->{{{0, 351}, {19, 0}} -> {-0.499209, -0.0141781, 0.0313345, 
  0.0313345}, {{15.875, 45.1875}, {18.5, 0.4375}} -> {-12.5361, -1.38761, 
  0.410599, 0.775089}, {{48.125, 77.375}, {18.5, 0.4375}} -> {-25.7651,
   -1.38761, 0.410599, 0.775089}, {{80.3125, 109.625}, {18.5, 0.4375}} ->
   {-38.994, -1.38761, 0.410599, 0.775089}, {{112.5, 141.812}, {18.5, 0.4375}}
   -> {-4.06839, -0.0540711, 0.0359274, 0.0581317}, {{144.75, 174}, {18.5, 
  0.4375}} -> {-65.4392, -1.38761, 0.410599, 0.775089}, {{176.938, 206.188}, {
  18.5, 0.4375}} -> {-78.6553, -1.38761, 0.410599, 0.775089}, {{209.125, 
  238.438}, {18.5, 0.4375}} -> {-91.8843, -1.38761, 0.410599, 0.775089}, {{
  241.375, 270.625}, {18.5, 0.4375}} -> {-105.113, -1.38761, 0.410599, 
  0.775089}, {{273.562, 302.812}, {18.5, 0.4375}} -> {-118.329, -1.38761, 
  0.410599, 0.775089}, {{305.75, 335.062}, {18.5, 0.4375}} -> {-131.558,
   -1.38761, 0.410599, 0.775089}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .0567 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.00135001 0.0952381 [
[ 0 0 0 0 ]
[ 1 .0567 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .0567 L
0 .0567 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.00135001 0.111184 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.00135001 0.207296 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.00135001 0.303408 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.00135001 0.399519 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.00135001 0.495631 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.00135001 0.591743 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.935 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.00135001 0.687855 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.00135001 0.783967 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.00135001 0.880079 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.117 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.00135001 0.97619 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{352, 20},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005P000050P10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^CLg=gIfM[Fe]OCdm?clo5D005Gooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_C/k>gYjN[Vi^OShn000EED0EJX00?l003lo?ginO[fm_Oclo0<30d92@X61PL30`3lo
?ginO[fm_Ol0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5Q@<30d92@X61PL30`?l0ZP00
oeD0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9R@L71dI6AXF5QLC4a?l0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=S@/;2dY:BXV9RLS8b?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6AT@l?3di>CXf=SLc<c?mEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUA<C4e9B
DY6ATM3@d?mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVALG5eIFEYFEUMCDe?mEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWA/K6eYJFYVIVMSHf?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXAlO7eiNGYfMWMcLg?nZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYB<S8f9RHZ6QXN3Ph?nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZBLW9fIV
IZFUYNCTi?nZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][B/[:fYZJZVYZNSXj?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/Bl_;fi^KZf][Nc/k?ooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]C<c<g9bL[6a/O3`l0000?l0H@0000l07Vh201i^0P0OKP807Vh201i^
0P0NKP807Vh201m^0P0NKP807VhA00003`03KP;o2Vh00om^KP08KP;o0Vh200=^0_l:KP03ofi^00Q^
0_l2KP800fh2o`Y^00?oKVh02Fh2o`9^0P02KP;o2fh00om^KP08KP;o0Vh201i^0P03KP;o2Vh00om^
KP08KP;o0Vh200=^0_l:KP03ofi^00Q^0_l2KP800fh2o`]^00?oKVh026h2o`9^0P03KP;o2Vh00om^
KP08KP;o0Vh200=^0_l:KP03ofi^00Q^0_l2KQ40000?00=^00?og_l00_l7KP03ofi^00E^0ol01=ko
KVh200=^00?og_l00_l7KP03ofi^00I^0_l01=koKVh200=^00?og_l00_l7KP03ofi^00I^0ol01=ko
KVh2009^00?og_l00_l8KP03ofi^00E^0ol01=koKVh201i^0P03KP03onko00;o1fh00om^KP05KP?o
00C^ofi^0P03KP03omko00;o1fh00om^KP06KP;o00CNofi^0P03KP03omko00;o26h00om^KP05KP?o
00CNofi^0P03KP04oj_oo`Q^00?oKVh01Fh3o`04Zom^KP800fh01?oNool8KP03ofi^00E^0ol01=ko
KVhA00003`03KP03onk^00;^0_l4KP03onko00A^0_l4kP03ofi^00800fh00oo^kP02kP;o16h00oo^
o`04KP?o0nh00om^KP0200=^00?ok^h00^h2o`A^00?ok_l01Fh2o`C^00?oKVh00P02KP03onk^00;^
0_l5KP03onko00A^0_l4kP03ofi^00807Vh200=^00GooPon3`02o`A^00?o3ol016h2o`053oh?o_l0
0Vh200=^00?ok^h00^h2o`A^00?ok_l016h3o`?^00?oKVh00P03KP03onk^00;^0_l5KP03onko00A^
0_l4kP03ofi^00800fh01?nKVi/3o`A^00?oVol016h2o`BK00?oKVh00P03KP04onk^kP?o16h00oo^
o`04KP;o1>h00om^KP0A00003`03KP03omkN00CN0ol01Fkog_m^00?o1]h00om^KP0200=^00?og]h0
1=h3o`06K_oNg_m^0_l6gP03ofi^00800fh00ooNgP04gP?o00I^omkNofh3o`KN00?oKVh00P02KP03
omkN00CN0ol01Vkog]koKP?o1]h00om^KP0201i^0P03KP07onknk_k^oP03o`05K_onofh00ol01ok^
o^knk_l00Vh200=^00?og]h01=h3o`06K_oNg_m^0_l6gP03ofi^00800fh00ooNgP04gP?o00I^omkN
ofh3o`KN00?oKVh00P03KP03oj^[00B[0_l01VkoZj_oKP?o1Z/00om^KP0200=^00?og]h01=h2o`06
K_oNg_m^0ol6gP03ofi^0140000?00=^00?ok^h01nh01Oo^k^ko00W^00?oKVh00P03KP03onk^00O^
00?ok^h00^h00oo^kP06kP03ofi^00800fh00oo^kP07kP03onk^00;^00?ok^h01nh00om^KP02009^
00?ok^h01nh00oo^kP02kP03onk^00O^00?oKVh00P0NKP800fh06Oon3oh?oPon3okooPonooh?oPon
3oh?o_l00Vh200=^00?ok^h01nh00oo^kP02kP03onk^00K^00?oKVh00P03KP03onk^00O^00?ok^h0
0^h00oo^kP07kP03ofi^00800fh00onKV`06V`03oi^K00:K00?oVi/01i/00om^KP0200=^00?ok^h0
1^h00oo^kP02kP03onk^00O^00?oKVh04@0000l00fh00ooNgP0EgP03ofi^00800fh00ooNgP0EgP03
ofi^00800fh00ooNgP0FgP03ofi^00800Vh00ooNgP0FgP03ofi^00807Vh200=^01Wok_k^o^knk_k^
o^knk_k^o^knk_k^o^ko009^0P03KP03omkN01GN00?oKVh00P03KP03omkN01KN00?oKVh00P03KP03
oj^[01F[00?oKVh00P03KP03omkN01GN00?oKVh04@0000l00fh00oo^kP0EkP03ofi^00800fh00oo^
kP0EkP03ofi^00800fh00oo^kP0FkP03ofi^00800Vh00oo^kP0FkP03ofi^00807Vh200=^01WooPon
3oh?oPon3oh?oPon3oh?oPon3oko009^0P03KP03onk^01G^00?oKVh00P03KP03onk^01K^00?oKVh0
0P03KP03oi^K01FK00?oKVh00P03KP03onk^01G^00?oKVh04@0000l00fh00ooNgP0EgP03ofi^0080
0fh00ooNgP0EgP03ofi^00800fh00ooNgP0FgP03ofi^00800Vh00ooNgP0FgP03ofi^00807Vh200=^
01Wok_k^o^knk_k^o^knk_k^o^knk_k^o^ko009^0P03KP03omkN01GN00?oKVh00P03KP03omkN01KN
00?oKVh00P03KP03oj^[01F[00?oKVh00P03KP03omkN01GN00?oKVh04@0000l00fh00oo^kP0EkP03
ofi^00800fh00oo^kP0EkP03ofi^00800fh00oo^kP0FkP03ofi^00800Vh00oo^kP0FkP03ofi^0080
7Vh200=^01WooPon3oh?oPon3oh?oPon3oh?oPon3oko009^0P03KP03onk^01G^00?oKVh00P03KP03
onk^01K^00?oKVh00P03KP03oi^K01FK00?oKVh00P03KP03onk^01G^00?oKVh04@0000l00fh00ooN
gP0EgP03ofi^00800fh00ooNgP0EgP03ofi^00800fh00ooNgP0FgP03ofi^00800Vh00ooNgP0FgP03
ofi^00807Vh200=^01Wok_k^o^knk_k^o^knk_k^o^knk_k^o^ko009^0P03KP03omkN01GN00?oKVh0
0P03KP03omkN01KN00?oKVh00P03KP03oj^[01F[00?oKVh00P03KP03omkN01GN00?oKVh04@0000l0
0fh00oo^kP0EkP03ofi^00800fh00oo^kP0EkP03ofi^00800fh00oo^kP0FkP03ofi^00800Vh00oo^
kP0FkP03ofi^00807Vh200=^01WooPon3oh?oPon3oh?oPon3oh?oPon3oko009^0P03KP03onk^01G^
00?oKVh00P03KP03onk^01K^00?oKVh00P03KP03oi^K01FK00?oKVh00P03KP03onk^01G^00?oKVh0
4@0000l00fh00ooNgP06gP?o00CNoooo2=h00om^KP0200=^00?og]h01]h3o`;N0ol7gP03ofi^0080
0fh00ooNgP06gP?o0]h3o`SN00?oKVh00P02KP03omkN00KN1?l01=koool8gP03ofi^00807Vh200=^
00Wok_k^o^knk_h00ol03Okoooonk_k^o^knk_l00Vh200=^00?og]h01]h3o`;N0ol7gP03ofi^0080
0fh00ooNgP06gPCo00CNoooo2=h00om^KP0200=^00?oZj/01J/4o`04Zoooo`R[00?oKVh00P03KP03
omkN00GN1?l01=koool8gP03ofi^0140000?00=^00?ok^h01>h2o`9^0ol2KP;o1^h00om^KP0200=^
00?ok^h01>h2o`9^0ol3KP;o1Nh00om^KP0200=^00?ok^h01>h2o`=^0_l3KP;o1^h00om^KP02009^
00?ok^h01>h2o`=^0ol2KP;o1^h00om^KP0201i^0P03KP07ooh?oPon3`02o`9^0ol2KP;o00L?oPon
3oko009^0P03KP03onk^00C^0_l2KP?o0fh2o`G^00?oKVh00P03KP03onk^00C^0_l3KP;o0fh2o`K^
00?oKVh00P03KP03oi^K00>K0_l3KP?o0Vh2o`JK00?oKVh00P03KP03onk^00?^0_l3KP?o0Vh2o`K^
00?oKVh04@0000l00fh00ooNgP02gP;o0fh01Om^KVko00=^0_l4gP03ofi^00800fh00ooNgP02gP;o
0fh01Om^KVko00A^0_l3gP03ofi^00800fh00ooNgP02gP;o16h01?m^K_l4KP;o1=h00om^KP02009^
00?og]h00]h2o`A^00GoKVi^o`03KP;o1=h00om^KP0201i^0P03KP05onknk_h00_l3KP05ofi^K_l0
0fh2o`05o^knk_l00Vh200=^00?og]h00]h2o`=^00GoKVi^o`04KP;o0mh00om^KP0200=^00?og]h0
0]h2o`A^00CoKVko16h2o`CN00?oKVh00P03KP04oj^[Z`;o16h01Om^KVko00=^0_l4Z`03ofi^0080
0fh01?oNg]h2o`A^00GoKVi^o`03KP;o1=h00om^KP0A00003`03KP03onk^00;o16h00om^KP03KP03
ofi^009^0_l2kP03ofi^00800fh00oo^kP02o`A^00?oKVh00fh00om^KP03KP04onk^o`9^0P03KP03
onk^00;o1Fh00om^KP02KP03ofi^00=^0_l2kP03ofi^00800Vh00oo^kP02o`E^00?oKVh00fh00om^
KP02KP;o0^h00om^KP0201i^0P03KP03ooh?00;o16h00om^KP03KP03ofi^009^0_l00`ono`02KP80
0fh00oo^kP02o`A^00?oKVh00fh00om^KP03KP04onk^o`9^0P03KP03onk^00;o1Fh00om^KP02KP03
ofi^00=^0_l2kP03ofi^00800fh01?nKVol5KP03ofi^00=^00?oKVh00Vh2o`:K00?oKVh00P03KP04
onk^o`E^00?oKVh00fh00om^KP02KP;o0^h00om^KP0A00003`03KP?o1Fh00om^KP05KP03ofi^00=^
0ol2KP800fh3o`E^00?oKVh01Fh00om^KP03KP?o0Vh200=^0ol6KP03ofi^00A^00?oKVh016h3o`9^
0P02KP?o1Vh00om^KP05KP03ofi^00=^0ol2KP807Vh200=^0ol5KP03ofi^00E^00?oKVh00fh3o`9^
0P03KP?o1Fh00om^KP05KP03ofi^00=^0ol2KP800fh3o`I^00?oKVh016h00om^KP04KP?o0Vh200=^
0ol5KP03ofi^00E^00?oKVh00fh3o`9^0P03KP?o1Fh00om^KP05KP03ofi^00=^0ol2KQ40000?00=^
00?oKVh016h00om^KP07KP03ofi^00A^00?oKVh00P03KP03ofi^00A^00?oKVh01fh00om^KP04KP03
ofi^00800fh00om^KP05KP03ofi^00I^00?oKVh01Fh00om^KP02009^00?oKVh01Fh00om^KP07KP03
ofi^00A^00?oKVh00P0NKP800fh00om^KP04KP03ofi^00M^00?oKVh016h00om^KP0200=^00?oKVh0
16h00om^KP07KP03ofi^00A^00?oKVh00P03KP03ofi^00E^00?oKVh01Vh00om^KP05KP03ofi^0080
0fh00om^KP04KP03ofi^00M^00?oKVh016h00om^KP0200=^00?oKVh016h00om^KP07KP03ofi^00A^
00?oKVh04@0000l07Vh201i^0P0OKP807Vh201i^0P0NKP807Vh201m^0P0NKP807VhA0000\
\>"],
  ImageRangeCache->{{{0, 351}, {19, 0}} -> {-0.499209, -0.0141781, 0.0313345, 
  0.0313345}, {{15.875, 45.1875}, {18.5, 0.4375}} -> {-12.5361, -1.38761, 
  0.410599, 0.775089}, {{48.125, 77.375}, {18.5, 0.4375}} -> {-25.7651,
   -1.38761, 0.410599, 0.775089}, {{80.3125, 109.625}, {18.5, 0.4375}} ->
   {-38.994, -1.38761, 0.410599, 0.775089}, {{112.5, 141.812}, {18.5, 0.4375}}
   -> {-52.2102, -1.38761, 0.410599, 0.775089}, {{144.75, 174}, {18.5, 
  0.4375}} -> {-5.22592, -0.0540711, 0.0359274, 0.0581317}, {{176.938, 
  206.188}, {18.5, 0.4375}} -> {-78.6553, -1.38761, 0.410599, 0.775089}, {{
  209.125, 238.438}, {18.5, 0.4375}} -> {-91.8843, -1.38761, 0.410599, 
  0.775089}, {{241.375, 270.625}, {18.5, 0.4375}} -> {-105.113, -1.38761, 
  0.410599, 0.775089}, {{273.562, 302.812}, {18.5, 0.4375}} -> {-118.329,
   -1.38761, 0.410599, 0.775089}, {{305.75, 335.062}, {18.5, 0.4375}} ->
   {-131.558, -1.38761, 0.410599, 0.775089}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .0567 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.00135001 0.0952381 [
[ 0 0 0 0 ]
[ 1 .0567 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .0567 L
0 .0567 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.00135001 0.111184 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.00135001 0.207296 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.00135001 0.303408 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.00135001 0.399519 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.00135001 0.495631 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.00135001 0.591743 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.00135001 0.687855 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.00135001 0.783967 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.00135001 0.880079 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.00135001 0.97619 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{352, 20},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005P000050P10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^CLg=gIfM[Fe]OCdm?clo5D005Gooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_C/k>gYjN[Vi^OShn000EED0EJX00?l003lo?ginO[fm_Oclo0<30d92@X61PL30`3lo
?ginO[fm_Ol0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5Q@<30d92@X61PL30`?l0ZP00
oeD0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9R@L71dI6AXF5QLC4a?l0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=S@/;2dY:BXV9RLS8b?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6AT@l?3di>CXf=SLc<c?mEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUA<C4e9B
DY6ATM3@d?mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVALG5eIFEYFEUMCDe?mEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWA/K6eYJFYVIVMSHf?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXAlO7eiNGYfMWMcLg?nZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYB<S8f9RHZ6QXN3Ph?nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZBLW9fIV
IZFUYNCTi?nZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][B/[:fYZJZVYZNSXj?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/Bl_;fi^KZf][Nc/k?ooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]C<c<g9bL[6a/O3`l0000?l0H@0000l07Vh201i^0P0OKP807Vh201i^
0P0NKP807Vh201m^0P0NKP807VhA00003`03KP;o2Vh00om^KP08KP;o0Vh200=^0_l:KP03ofi^00Q^
0_l2KP800fh2o`Y^00?oKVh02Fh2o`9^0P02KP;o2fh00om^KP08KP;o0Vh200=^0_l:KP03ofi^00Q^
0_l2KP807Vh200=^0_l:KP03ofi^00Q^0_l2KP800fh2o`]^00?oKVh026h2o`9^0P03KP;o2Vh00om^
KP08KP;o0Vh200=^0_l:KP03ofi^00Q^0_l2KQ40000?00=^00?og_l00_l7KP03ofi^00E^0ol01=ko
KVh200=^00?og_l00_l7KP03ofi^00I^0_l01=koKVh200=^00?og_l00_l7KP03ofi^00I^0ol01=ko
KVh2009^00?og_l00_l8KP03ofi^00E^0ol01=koKVh200=^00Cog_oo26h00om^KP05KP?o00CNofi^
0P0NKP800fh00ooNo`02o`M^00?oKVh01Vh2o`04g_m^KP800fh00ooNo`02o`Q^00?oKVh01Fh3o`04
g_m^KP800fh01?oNool8KP03ofi^00E^0ol01=koKVh200=^00Cog_oo26h00om^KP05KP?o00CNofi^
4@0000l00fh00oo^kP02kP;o16h00oo^o`04KP;o1>h00om^KP0200=^00?ok^h00^h2o`A^00?ok_l0
16h3o`?^00?oKVh00P03KP03onk^00;^0_l4KP03onko00E^0_l4kP03ofi^00800Vh00oo^kP02kP;o
1Fh00oo^o`04KP;o1>h00om^KP0200=^00Cok^k^0ol4KP03onko00A^0_l4kP03ofi^00807Vh200=^
00?ok^h00^h2o`A^00?ok_l016h3o`?^00?oKVh00P03KP03onk^00;^0_l5KP03onko00A^0_l4kP03
ofi^00800fh01?o^k^h3o`A^00?ok_l016h2o`C^00?oKVh00P03KP04onk^kP?o16h00oo^o`04KP;o
1>h00om^KP0A00003`03KP03omkN00CN0ol01Fkog_m^00?o1]h00om^KP0200=^00?og]h01=h3o`06
K_oNg_m^0_l6gP03ofi^00800fh00ooNgP04gP?o00I^omkNofh3o`KN00?oKVh00P02KP03omkN00CN
0ol01Vkog]koKP?o1]h00om^KP0200=^00?og]h01=h2o`06K_oNg_m^0ol6gP03ofi^00807Vh200=^
00?og]h01=h3o`06K_oNg_m^0_l6gP03ofi^00800fh00ooNgP04gP?o00I^omkNofh3o`KN00?oKVh0
0P03KP03omkN00CN0_l01Vkog]koKP?o1]h00om^KP0200=^00?og]h01=h2o`06K_oNg_m^0ol6gP03
ofi^0140000?00=^00?ok^h01nh01Oo^k^ko00W^00?oKVh00P03KP03onk^00O^00?ok^h00^h00oo^
kP06kP03ofi^00800fh00oo^kP07kP03onk^00;^00?ok^h01nh00om^KP02009^00?ok^h01nh00oo^
kP02kP03onk^00O^00?oKVh00P03KP03onk^00K^00?ok^h00^h00oo^kP07kP03ofi^00807Vh200=^
00?ok^h01nh00oo^kP02kP03onk^00K^00?oKVh00P03KP03onk^00O^00?ok^h00^h00oo^kP07kP03
ofi^00800fh00oo^kP06kP03onk^00;^00?ok^h01nh00om^KP0200=^00?ok^h01^h00oo^kP02kP03
onk^00O^00?oKVh04@0000l00fh00ooNgP0EgP03ofi^00800fh00ooNgP0EgP03ofi^00800fh00ooN
gP0FgP03ofi^00800Vh00ooNgP0FgP03ofi^00800fh00ooNgP0EgP03ofi^00807Vh200=^00?og]h0
5Mh00om^KP0200=^00?og]h05]h00om^KP0200=^00?og]h05Mh00om^KP0200=^00?og]h05Mh00om^
KP0A00003`03KP03onk^01G^00?oKVh00P03KP03onk^01G^00?oKVh00P03KP03onk^01K^00?oKVh0
0P02KP03onk^01K^00?oKVh00P03KP03onk^01G^00?oKVh00P0NKP800fh00oo^kP0EkP03ofi^0080
0fh00oo^kP0FkP03ofi^00800fh00oo^kP0EkP03ofi^00800fh00oo^kP0EkP03ofi^0140000?00=^
00?og]h05Mh00om^KP0200=^00?og]h05Mh00om^KP0200=^00?og]h05]h00om^KP02009^00?og]h0
5]h00om^KP0200=^00?og]h05Mh00om^KP0201i^0P03KP03omkN01GN00?oKVh00P03KP03omkN01KN
00?oKVh00P03KP03omkN01GN00?oKVh00P03KP03omkN01GN00?oKVh04@0000l00fh00oo^kP0EkP03
ofi^00800fh00oo^kP0EkP03ofi^00800fh00oo^kP0FkP03ofi^00800Vh00oo^kP0FkP03ofi^0080
0fh00oo^kP0EkP03ofi^00807Vh200=^00?ok^h05Nh00om^KP0200=^00?ok^h05^h00om^KP0200=^
00?ok^h05Nh00om^KP0200=^00?ok^h05Nh00om^KP0A00003`03KP03omkN01GN00?oKVh00P03KP03
omkN01GN00?oKVh00P03KP03omkN01KN00?oKVh00P02KP03omkN01KN00?oKVh00P03KP03omkN01GN
00?oKVh00P0NKP800fh00ooNgP0EgP03ofi^00800fh00ooNgP0FgP03ofi^00800fh00ooNgP0EgP03
ofi^00800fh00ooNgP0EgP03ofi^0140000?00=^00?ok^h05Nh00om^KP0200=^00?ok^h05Nh00om^
KP0200=^00?ok^h05^h00om^KP02009^00?ok^h05^h00om^KP0200=^00?ok^h05Nh00om^KP0201i^
0P03KP03onk^01G^00?oKVh00P03KP03onk^01K^00?oKVh00P03KP03onk^01G^00?oKVh00P03KP03
onk^01G^00?oKVh04@0000l00fh00ooNgP06gP?o00CNoooo2=h00om^KP0200=^00?og]h01]h3o`;N
0ol7gP03ofi^00800fh00ooNgP06gP?o0]h3o`SN00?oKVh00P02KP03omkN00KN1?l01=koool8gP03
ofi^00800fh00ooNgP05gPCo00CNoooo2=h00om^KP0201i^0P03KP03omkN00KN0ol2gP?o1mh00om^
KP0200=^00?og]h01]h4o`04g_ooo`SN00?oKVh00P03KP03omkN00GN1?l01=koool8gP03ofi^0080
0fh00ooNgP05gPCo00CNoooo2=h00om^KP0A00003`03KP03onk^00C^0_l2KP?o0Vh2o`K^00?oKVh0
0P03KP03onk^00C^0_l2KP?o0fh2o`G^00?oKVh00P03KP03onk^00C^0_l3KP;o0fh2o`K^00?oKVh0
0P02KP03onk^00C^0_l3KP?o0Vh2o`K^00?oKVh00P03KP03onk^00?^0_l3KP?o0Vh2o`K^00?oKVh0
0P0NKP800fh00oo^kP04kP;o0Vh3o`=^0_l5kP03ofi^00800fh00oo^kP04kP;o0fh2o`=^0_l6kP03
ofi^00800fh00oo^kP03kP;o0fh3o`9^0_l6kP03ofi^00800fh00oo^kP03kP;o0fh3o`9^0_l6kP03
ofi^0140000?00=^00?og]h00]h2o`=^00GoKVi^o`03KP;o1=h00om^KP0200=^00?og]h00]h2o`=^
00GoKVi^o`04KP;o0mh00om^KP0200=^00?og]h00]h2o`A^00CoKVko16h2o`CN00?oKVh00P02KP03
omkN00;N0_l4KP05ofi^K_l00fh2o`CN00?oKVh00P03KP04omkNgP;o16h01Om^KVko00=^0_l4gP03
ofi^00807Vh200=^00?og]h00]h2o`=^00GoKVi^o`04KP;o0mh00om^KP0200=^00?og]h00]h2o`A^
00CoKVko16h2o`CN00?oKVh00P03KP04omkNgP;o16h01Om^KVko00=^0_l4gP03ofi^00800fh01?oN
g]h2o`A^00GoKVi^o`03KP;o1=h00om^KP0A00003`03KP03onk^00;o16h00om^KP03KP03ofi^009^
0_l2kP03ofi^00800fh00oo^kP02o`A^00?oKVh00fh00om^KP03KP04onk^o`9^0P03KP03onk^00;o
1Fh00om^KP02KP03ofi^00=^0_l2kP03ofi^00800Vh00oo^kP02o`E^00?oKVh00fh00om^KP02KP;o
0^h00om^KP0200=^00Cok^ko1Fh00om^KP03KP03ofi^009^0_l2kP03ofi^00807Vh200=^00?ok^h0
0_l4KP03ofi^00=^00?oKVh00fh01?o^k_l2KP800fh00oo^kP02o`E^00?oKVh00Vh00om^KP03KP;o
0^h00om^KP0200=^00Cok^ko1Fh00om^KP03KP03ofi^009^0_l2kP03ofi^00800fh01?o^k_l5KP03
ofi^00=^00?oKVh00Vh2o`;^00?oKVh04@0000l00fh3o`E^00?oKVh01Fh00om^KP03KP?o0Vh200=^
0ol5KP03ofi^00E^00?oKVh00fh3o`9^0P03KP?o1Vh00om^KP04KP03ofi^00A^0ol2KP800Vh3o`I^
00?oKVh01Fh00om^KP03KP?o0Vh200=^0ol5KP03ofi^00E^00?oKVh00fh3o`9^0P0NKP800fh3o`E^
00?oKVh01Fh00om^KP03KP?o0Vh200=^0ol6KP03ofi^00A^00?oKVh016h3o`9^0P03KP?o1Fh00om^
KP05KP03ofi^00=^0ol2KP800fh3o`E^00?oKVh01Fh00om^KP03KP?o0VhA00003`03KP03ofi^00A^
00?oKVh01fh00om^KP04KP03ofi^00800fh00om^KP04KP03ofi^00M^00?oKVh016h00om^KP0200=^
00?oKVh01Fh00om^KP06KP03ofi^00E^00?oKVh00P02KP03ofi^00E^00?oKVh01fh00om^KP04KP03
ofi^00800fh00om^KP04KP03ofi^00M^00?oKVh016h00om^KP0201i^0P03KP03ofi^00A^00?oKVh0
1fh00om^KP04KP03ofi^00800fh00om^KP05KP03ofi^00I^00?oKVh01Fh00om^KP0200=^00?oKVh0
16h00om^KP07KP03ofi^00A^00?oKVh00P03KP03ofi^00A^00?oKVh01fh00om^KP04KP03ofi^0140
000?01i^0P0NKP807fh201i^0P0NKP807Vh201i^0P0OKP807Vh201i^4@000001\
\>"],
  ImageRangeCache->{{{0, 351}, {19, 0}} -> {-0.499209, -0.0141781, 0.0313345, 
  0.0313345}, {{15.875, 45.1875}, {18.5, 0.4375}} -> {-12.5361, -1.38761, 
  0.410599, 0.775089}, {{48.125, 77.375}, {18.5, 0.4375}} -> {-25.7651,
   -1.38761, 0.410599, 0.775089}, {{80.3125, 109.625}, {18.5, 0.4375}} ->
   {-38.994, -1.38761, 0.410599, 0.775089}, {{112.5, 141.812}, {18.5, 0.4375}}
   -> {-52.2102, -1.38761, 0.410599, 0.775089}, {{144.75, 174}, {18.5, 
  0.4375}} -> {-65.4392, -1.38761, 0.410599, 0.775089}, {{176.938, 206.188}, {
  18.5, 0.4375}} -> {-6.38234, -0.0540711, 0.0359274, 0.0581317}, {{209.125, 
  238.438}, {18.5, 0.4375}} -> {-91.8843, -1.38761, 0.410599, 0.775089}, {{
  241.375, 270.625}, {18.5, 0.4375}} -> {-105.113, -1.38761, 0.410599, 
  0.775089}, {{273.562, 302.812}, {18.5, 0.4375}} -> {-118.329, -1.38761, 
  0.410599, 0.775089}, {{305.75, 335.062}, {18.5, 0.4375}} -> {-131.558,
   -1.38761, 0.410599, 0.775089}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .0567 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.00135001 0.0952381 [
[ 0 0 0 0 ]
[ 1 .0567 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .0567 L
0 .0567 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.00135001 0.111184 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.00135001 0.207296 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.00135001 0.303408 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.00135001 0.399519 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.00135001 0.495631 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.00135001 0.591743 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.00135001 0.687855 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.00135001 0.783967 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.00135001 0.880079 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.00135001 0.97619 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{352, 20},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005P000050P10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^CLg=gIfM[Fe]OCdm?clo5D005Gooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_C/k>gYjN[Vi^OShn000EED0EJX00?l003lo?ginO[fm_Oclo0<30d92@X61PL30`3lo
?ginO[fm_Ol0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5Q@<30d92@X61PL30`?l0ZP00
oeD0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9R@L71dI6AXF5QLC4a?l0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=S@/;2dY:BXV9RLS8b?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6AT@l?3di>CXf=SLc<c?mEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUA<C4e9B
DY6ATM3@d?mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVALG5eIFEYFEUMCDe?mEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWA/K6eYJFYVIVMSHf?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXAlO7eiNGYfMWMcLg?nZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYB<S8f9RHZ6QXN3Ph?nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZBLW9fIV
IZFUYNCTi?nZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][B/[:fYZJZVYZNSXj?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/Bl_;fi^KZf][Nc/k?ooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]C<c<g9bL[6a/O3`l0000?l0H@0000l07Vh201i^0P0OKP807Vh201i^
0P0NKP807Vh201m^0P0NKP807VhA00003`03KP;o2Vh00om^KP08KP;o0Vh200=^0_l:KP03ofi^00Q^
0_l2KP800fh2o`Y^00?oKVh02Fh2o`9^0P02KP;o2fh00om^KP08KP;o0Vh201i^0P03KP;o2Vh00om^
KP08KP;o0Vh200=^0_l:KP03ofi^00Q^0_l2KP800fh2o`]^00?oKVh026h2o`9^0P03KP;o2Vh00om^
KP08KP;o0Vh200=^0_l:KP03ofi^00Q^0_l2KQ40000?00=^00?og_l00_l7KP03ofi^00E^0ol01=ko
KVh200=^00?og_l00_l7KP03ofi^00I^0_l01=koKVh200=^00?og_l00_l7KP03ofi^00I^0ol01=ko
KVh2009^00?og_l00_l8KP03ofi^00E^0ol01=koKVh201i^0P03KP03omko00;o1fh00om^KP05KP?o
00CNofi^0P03KP03omko00;o1fh00om^KP06KP;o00CNofi^0P03KP03omko00;o26h00om^KP05KP?o
00CNofi^0P03KP04omkoo`Q^00?oKVh01Fh3o`04g_m^KP800fh01?oNool8KP03ofi^00E^0ol01=ko
KVhA00003`03KP03onk^00;^0_l4KP03onko00A^0_l4kP03ofi^00800fh00oo^kP02kP;o16h00oo^
o`04KP?o0nh00om^KP0200=^00?ok^h00^h2o`A^00?ok_l01Fh2o`C^00?oKVh00P02KP03onk^00;^
0_l5KP03onko00A^0_l4kP03ofi^00807Vh200=^00?ok^h00^h2o`A^00?ok_l016h2o`C^00?oKVh0
0P03KP03onk^00;^0_l4KP03onko00A^0ol3kP03ofi^00800fh00oo^kP02kP;o1Fh00oo^o`04KP;o
1>h00om^KP0200=^00Cok^k^0ol4KP03onko00A^0_l4kP03ofi^00800fh01?o^k^h3o`A^00?ok_l0
16h2o`C^00?oKVh04@0000l00fh00ooNgP04gP?o00E^omkoKP03o`KN00?oKVh00P03KP03omkN00CN
0ol01Vkog]koKP;o1]h00om^KP0200=^00?og]h01=h3o`06K_oNg_m^0ol6gP03ofi^00800Vh00ooN
gP04gP?o00I^omkNofh3o`KN00?oKVh00P0NKP800fh00ooNgP04gP?o00E^omkoKP03o`KN00?oKVh0
0P03KP03omkN00CN0ol01Vkog]koKP;o1]h00om^KP0200=^00?og]h01=h3o`06K_oNg_m^0ol6gP03
ofi^00800fh00ooNgP04gP;o00I^omkNofh3o`KN00?oKVh00P03KP03omkN00CN0_l01Vkog]koKP?o
1]h00om^KP0A00003`03KP03onk^00O^00Gok^k^o`09kP03ofi^00800fh00oo^kP07kP03onk^00;^
00?ok^h01^h00om^KP0200=^00?ok^h01nh00oo^kP02kP03onk^00O^00?oKVh00P02KP03onk^00O^
00?ok^h00^h00oo^kP07kP03ofi^00807Vh200=^00?ok^h01nh01Oo^k^ko00W^00?oKVh00P03KP03
onk^00O^00?ok^h00^h00oo^kP06kP03ofi^00800fh00oo^kP07kP03onk^00;^00?ok^h01nh00om^
KP0200=^00?ok^h01^h00oo^kP02kP03onk^00O^00?oKVh00P03KP03onk^00K^00?ok^h00^h00oo^
kP07kP03ofi^0140000?00=^00?og]h05Mh00om^KP0200=^00?og]h05Mh00om^KP0200=^00?og]h0
5]h00om^KP02009^00?og]h05]h00om^KP0201i^0P03KP03omkN01GN00?oKVh00P03KP03omkN01GN
00?oKVh00P03KP03omkN01KN00?oKVh00P03KP03omkN01GN00?oKVh00P03KP03omkN01GN00?oKVh0
4@0000l00fh00oo^kP0EkP03ofi^00800fh00oo^kP0EkP03ofi^00800fh00oo^kP0FkP03ofi^0080
0Vh00oo^kP0FkP03ofi^00807Vh200=^00?ok^h05Nh00om^KP0200=^00?ok^h05Nh00om^KP0200=^
00?ok^h05^h00om^KP0200=^00?ok^h05Nh00om^KP0200=^00?ok^h05Nh00om^KP0A00003`03KP03
omkN01GN00?oKVh00P03KP03omkN01GN00?oKVh00P03KP03omkN01KN00?oKVh00P02KP03omkN01KN
00?oKVh00P0NKP800fh00ooNgP0EgP03ofi^00800fh00ooNgP0EgP03ofi^00800fh00ooNgP0FgP03
ofi^00800fh00ooNgP0EgP03ofi^00800fh00ooNgP0EgP03ofi^0140000?00=^00?ok^h05Nh00om^
KP0200=^00?ok^h05Nh00om^KP0200=^00?ok^h05^h00om^KP02009^00?ok^h05^h00om^KP0201i^
0P03KP03onk^01G^00?oKVh00P03KP03onk^01G^00?oKVh00P03KP03onk^01K^00?oKVh00P03KP03
onk^01G^00?oKVh00P03KP03onk^01G^00?oKVh04@0000l00fh00ooNgP0EgP03ofi^00800fh00ooN
gP0EgP03ofi^00800fh00ooNgP0FgP03ofi^00800Vh00ooNgP0FgP03ofi^00807Vh200=^00?og]h0
5Mh00om^KP0200=^00?og]h05Mh00om^KP0200=^00?og]h05]h00om^KP0200=^00?og]h05Mh00om^
KP0200=^00?og]h05Mh00om^KP0A00003`03KP03onk^01G^00?oKVh00P03KP03onk^01G^00?oKVh0
0P03KP03onk^01K^00?oKVh00P02KP03onk^01K^00?oKVh00P0NKP800fh00oo^kP0EkP03ofi^0080
0fh00oo^kP0EkP03ofi^00800fh00oo^kP0FkP03ofi^00800fh00oo^kP0EkP03ofi^00800fh00oo^
kP0EkP03ofi^0140000?00=^00?og]h01]h3o`04g_ooo`SN00?oKVh00P03KP03omkN00KN0ol2gP?o
1mh00om^KP0200=^00?og]h01]h3o`;N0ol8gP03ofi^00800Vh00ooNgP06gPCo00CNoooo2=h00om^
KP0201i^0P03KP03omkN00KN0ol01=koool8gP03ofi^00800fh00ooNgP06gP?o0]h3o`ON00?oKVh0
0P03KP03omkN00KN1?l01=koool8gP03ofi^00800fh00ooNgP05gPCo00CNoooo2=h00om^KP0200=^
00?og]h01Mh4o`04g_ooo`SN00?oKVh04@0000l00fh00oo^kP04kP;o0Vh3o`9^0_l6kP03ofi^0080
0fh00oo^kP04kP;o0Vh3o`=^0_l5kP03ofi^00800fh00oo^kP04kP;o0fh2o`=^0_l6kP03ofi^0080
0Vh00oo^kP04kP;o0fh3o`9^0_l6kP03ofi^00807Vh200=^00?ok^h01>h2o`9^0ol2KP;o1^h00om^
KP0200=^00?ok^h01>h2o`9^0ol3KP;o1Nh00om^KP0200=^00?ok^h01>h2o`=^0_l3KP;o1^h00om^
KP0200=^00?ok^h00nh2o`=^0ol2KP;o1^h00om^KP0200=^00?ok^h00nh2o`=^0ol2KP;o1^h00om^
KP0A00003`03KP03omkN00;N0_l3KP05ofi^K_l00fh2o`CN00?oKVh00P03KP03omkN00;N0_l3KP05
ofi^K_l016h2o`?N00?oKVh00P03KP03omkN00;N0_l4KP04ofi^o`A^0_l4gP03ofi^00800Vh00ooN
gP02gP;o16h01Om^KVko00=^0_l4gP03ofi^00807Vh200=^00?og]h00]h2o`=^00GoKVi^o`03KP;o
1=h00om^KP0200=^00?og]h00]h2o`=^00GoKVi^o`04KP;o0mh00om^KP0200=^00?og]h00]h2o`A^
00CoKVko16h2o`CN00?oKVh00P03KP04omkNgP;o16h01Om^KVko00=^0_l4gP03ofi^00800fh01?oN
g]h2o`A^00GoKVi^o`03KP;o1=h00om^KP0A00003`03KP03onk^00;o16h00om^KP03KP03ofi^009^
0_l2kP03ofi^00800fh00oo^kP02o`A^00?oKVh00fh00om^KP03KP04onk^o`9^0P03KP03onk^00;o
1Fh00om^KP02KP03ofi^00=^0_l2kP03ofi^00800Vh00oo^kP02o`E^00?oKVh00fh00om^KP02KP;o
0^h00om^KP0201i^0P03KP03onk^00;o16h00om^KP03KP03ofi^009^0_l2kP03ofi^00800fh00oo^
kP02o`A^00?oKVh00fh00om^KP03KP04onk^o`9^0P03KP03onk^00;o1Fh00om^KP02KP03ofi^00=^
0_l2kP03ofi^00800fh01?o^k_l5KP03ofi^00=^00?oKVh00Vh2o`;^00?oKVh00P03KP04onk^o`E^
00?oKVh00fh00om^KP02KP;o0^h00om^KP0A00003`03KP?o1Fh00om^KP05KP03ofi^00=^0ol2KP80
0fh3o`E^00?oKVh01Fh00om^KP03KP?o0Vh200=^0ol6KP03ofi^00A^00?oKVh016h3o`9^0P02KP?o
1Vh00om^KP05KP03ofi^00=^0ol2KP807Vh200=^0ol5KP03ofi^00E^00?oKVh00fh3o`9^0P03KP?o
1Fh00om^KP05KP03ofi^00=^0ol2KP800fh3o`I^00?oKVh016h00om^KP04KP?o0Vh200=^0ol5KP03
ofi^00E^00?oKVh00fh3o`9^0P03KP?o1Fh00om^KP05KP03ofi^00=^0ol2KQ40000?00=^00?oKVh0
16h00om^KP07KP03ofi^00A^00?oKVh00P03KP03ofi^00A^00?oKVh01fh00om^KP04KP03ofi^0080
0fh00om^KP05KP03ofi^00I^00?oKVh01Fh00om^KP02009^00?oKVh01Fh00om^KP07KP03ofi^00A^
00?oKVh00P0NKP800fh00om^KP04KP03ofi^00M^00?oKVh016h00om^KP0200=^00?oKVh016h00om^
KP07KP03ofi^00A^00?oKVh00P03KP03ofi^00E^00?oKVh01Vh00om^KP05KP03ofi^00800fh00om^
KP04KP03ofi^00M^00?oKVh016h00om^KP0200=^00?oKVh016h00om^KP07KP03ofi^00A^00?oKVh0
4@0000l07Vh201i^0P0OKP807Vh201i^0P0NKP807Vh201m^0P0NKP807VhA0000\
\>"],
  ImageRangeCache->{{{0, 351}, {19, 0}} -> {-0.499209, -0.0141781, 0.0313345, 
  0.0313345}, {{15.875, 45.1875}, {18.5, 0.4375}} -> {-12.5361, -1.38761, 
  0.410599, 0.775089}, {{48.125, 77.375}, {18.5, 0.4375}} -> {-25.7651,
   -1.38761, 0.410599, 0.775089}, {{80.3125, 109.625}, {18.5, 0.4375}} ->
   {-38.994, -1.38761, 0.410599, 0.775089}, {{112.5, 141.812}, {18.5, 0.4375}}
   -> {-52.2102, -1.38761, 0.410599, 0.775089}, {{144.75, 174}, {18.5, 
  0.4375}} -> {-5.22592, -0.0540711, 0.0359274, 0.0581317}, {{176.938, 
  206.188}, {18.5, 0.4375}} -> {-78.6553, -1.38761, 0.410599, 0.775089}, {{
  209.125, 238.438}, {18.5, 0.4375}} -> {-91.8843, -1.38761, 0.410599, 
  0.775089}, {{241.375, 270.625}, {18.5, 0.4375}} -> {-105.113, -1.38761, 
  0.410599, 0.775089}, {{273.562, 302.812}, {18.5, 0.4375}} -> {-118.329,
   -1.38761, 0.410599, 0.775089}, {{305.75, 335.062}, {18.5, 0.4375}} ->
   {-131.558, -1.38761, 0.410599, 0.775089}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .0567 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.00135001 0.0952381 [
[ 0 0 0 0 ]
[ 1 .0567 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .0567 L
0 .0567 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.00135001 0.111184 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.00135001 0.207296 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.00135001 0.303408 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.00135001 0.399519 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.00135001 0.495631 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.00135001 0.591743 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.00135001 0.687855 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.00135001 0.783967 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.00135001 0.880079 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.00135001 0.97619 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{352, 20},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005P000050P10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^CLg=gIfM[Fe]OCdm?clo5D005Gooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_C/k>gYjN[Vi^OShn000EED0EJX00?l003lo?ginO[fm_Oclo0<30d92@X61PL30`3lo
?ginO[fm_Ol0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5Q@<30d92@X61PL30`?l0ZP00
oeD0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9R@L71dI6AXF5QLC4a?l0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=S@/;2dY:BXV9RLS8b?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6AT@l?3di>CXf=SLc<c?mEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUA<C4e9B
DY6ATM3@d?mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVALG5eIFEYFEUMCDe?mEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWA/K6eYJFYVIVMSHf?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXAlO7eiNGYfMWMcLg?nZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYB<S8f9RHZ6QXN3Ph?nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZBLW9fIV
IZFUYNCTi?nZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][B/[:fYZJZVYZNSXj?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/Bl_;fi^KZf][Nc/k?ooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]C<c<g9bL[6a/O3`l0000?l0H@0000l07Vh201i^0P0OKP807Vh201i^
0P0NKP807Vh201m^0P0NKP807VhA00003`03KP;o2Vh00om^KP08KP;o0Vh200=^0_l:KP03ofi^00Q^
0_l2KP800fh2o`Y^00?oKVh02Fh2o`9^0P0NKP800fh2o`Y^00?oKVh026h2o`9^0P03KP;o2Vh00om^
KP08KP;o0Vh200=^0_l:KP03ofi^00Q^0_l2KP800fh2o`]^00?oKVh026h2o`9^0P03KP;o2Vh00om^
KP08KP;o0Vh200=^0_l:KP03ofi^00Q^0_l2KQ40000?00=^00?og_l00_l7KP03ofi^00E^0ol01=ko
KVh200=^00?og_l00_l7KP03ofi^00I^0_l01=koKVh200=^00?og_l00_l7KP03ofi^00I^0ol01=ko
KVh201i^0P03KP04omkoo`Q^00?oKVh01Fh3o`04g_m^KP800fh00ooNo`02o`M^00?oKVh01Fh3o`04
g_m^KP800fh00ooNo`02o`M^00?oKVh01Vh2o`04g_m^KP800fh00ooNo`02o`Q^00?oKVh01Fh3o`04
g_m^KP800fh01?oNool8KP03ofi^00E^0ol01=koKVh200=^00Cog_oo26h00om^KP05KP?o00CNofi^
4@0000l00fh00oo^kP02kP;o16h00oo^o`04KP;o1>h00om^KP0200=^00?ok^h00^h2o`A^00?ok_l0
16h3o`?^00?oKVh00P03KP03onk^00;^0_l4KP03onko00E^0_l4kP03ofi^00807Vh200=^00Cok^k^
0ol4KP03onko00A^0_l4kP03ofi^00800fh00oo^kP02kP;o16h00oo^o`04KP;o1>h00om^KP0200=^
00?ok^h00^h2o`A^00?ok_l016h3o`?^00?oKVh00P03KP03onk^00;^0_l5KP03onko00A^0_l4kP03
ofi^00800fh01?o^k^h3o`A^00?ok_l016h2o`C^00?oKVh00P03KP04onk^kP?o16h00oo^o`04KP;o
1>h00om^KP0A00003`03KP03omkN00CN0ol01Fkog_m^00?o1]h00om^KP0200=^00?og]h01=h3o`06
K_oNg_m^0_l6gP03ofi^00800fh00ooNgP04gP?o00I^omkNofh3o`KN00?oKVh00P0NKP800fh00ooN
gP04gP;o00I^omkNofh3o`KN00?oKVh00P03KP03omkN00CN0ol01Fkog_m^00?o1]h00om^KP0200=^
00?og]h01=h3o`06K_oNg_m^0_l6gP03ofi^00800fh00ooNgP04gP?o00I^omkNofh3o`KN00?oKVh0
0P03KP03omkN00CN0_l01Vkog]koKP?o1]h00om^KP0200=^00?og]h01=h2o`06K_oNg_m^0ol6gP03
ofi^0140000?00=^00?ok^h01nh01Oo^k^ko00W^00?oKVh00P03KP03onk^00O^00?ok^h00^h00oo^
kP06kP03ofi^00800fh00oo^kP07kP03onk^00;^00?ok^h01nh00om^KP0201i^0P03KP03onk^00K^
00?ok^h00^h00oo^kP07kP03ofi^00800fh00oo^kP07kP05onk^k_l02Nh00om^KP0200=^00?ok^h0
1nh00oo^kP02kP03onk^00K^00?oKVh00P03KP03onk^00O^00?ok^h00^h00oo^kP07kP03ofi^0080
0fh00oo^kP06kP03onk^00;^00?ok^h01nh00om^KP0200=^00?ok^h01^h00oo^kP02kP03onk^00O^
00?oKVh04@0000l00fh00ooNgP0EgP03ofi^00800fh00ooNgP0EgP03ofi^00800fh00ooNgP0FgP03
ofi^00807Vh200=^00?og]h05Mh00om^KP0200=^00?og]h05Mh00om^KP0200=^00?og]h05Mh00om^
KP0200=^00?og]h05]h00om^KP0200=^00?og]h05Mh00om^KP0200=^00?og]h05Mh00om^KP0A0000
3`03KP03onk^01G^00?oKVh00P03KP03onk^01G^00?oKVh00P03KP03onk^01K^00?oKVh00P0NKP80
0fh00oo^kP0EkP03ofi^00800fh00oo^kP0EkP03ofi^00800fh00oo^kP0EkP03ofi^00800fh00oo^
kP0FkP03ofi^00800fh00oo^kP0EkP03ofi^00800fh00oo^kP0EkP03ofi^0140000?00=^00?og]h0
5Mh00om^KP0200=^00?og]h05Mh00om^KP0200=^00?og]h05]h00om^KP0201i^0P03KP03omkN01GN
00?oKVh00P03KP03omkN01GN00?oKVh00P03KP03omkN01GN00?oKVh00P03KP03omkN01KN00?oKVh0
0P03KP03omkN01GN00?oKVh00P03KP03omkN01GN00?oKVh04@0000l00fh00oo^kP0EkP03ofi^0080
0fh00oo^kP0EkP03ofi^00800fh00oo^kP0FkP03ofi^00807Vh200=^00?ok^h05Nh00om^KP0200=^
00?ok^h05Nh00om^KP0200=^00?ok^h05Nh00om^KP0200=^00?ok^h05^h00om^KP0200=^00?ok^h0
5Nh00om^KP0200=^00?ok^h05Nh00om^KP0A00003`03KP03omkN01GN00?oKVh00P03KP03omkN01GN
00?oKVh00P03KP03omkN01KN00?oKVh00P0NKP800fh00ooNgP0EgP03ofi^00800fh00ooNgP0EgP03
ofi^00800fh00ooNgP0EgP03ofi^00800fh00ooNgP0FgP03ofi^00800fh00ooNgP0EgP03ofi^0080
0fh00ooNgP0EgP03ofi^0140000?00=^00?ok^h05Nh00om^KP0200=^00?ok^h05Nh00om^KP0200=^
00?ok^h05^h00om^KP0201i^0P03KP03onk^01G^00?oKVh00P03KP03onk^01G^00?oKVh00P03KP03
onk^01G^00?oKVh00P03KP03onk^01K^00?oKVh00P03KP03onk^01G^00?oKVh00P03KP03onk^01G^
00?oKVh04@0000l00fh00ooNgP06gP?o00CNoooo2=h00om^KP0200=^00?og]h01]h3o`;N0ol7gP03
ofi^00800fh00ooNgP06gP?o0]h3o`SN00?oKVh00P0NKP800fh00ooNgP05gPCo00CNoooo2=h00om^
KP0200=^00?og]h01]h3o`04g_ooo`SN00?oKVh00P03KP03omkN00KN0ol2gP?o1mh00om^KP0200=^
00?og]h01]h4o`04g_ooo`SN00?oKVh00P03KP03omkN00GN1?l01=koool8gP03ofi^00800fh00ooN
gP05gPCo00CNoooo2=h00om^KP0A00003`03KP03onk^00C^0_l2KP?o0Vh2o`K^00?oKVh00P03KP03
onk^00C^0_l2KP?o0fh2o`G^00?oKVh00P03KP03onk^00C^0_l3KP;o0fh2o`K^00?oKVh00P0NKP80
0fh00oo^kP03kP;o0fh3o`9^0_l6kP03ofi^00800fh00oo^kP04kP;o0Vh3o`9^0_l6kP03ofi^0080
0fh00oo^kP04kP;o0Vh3o`=^0_l5kP03ofi^00800fh00oo^kP04kP;o0fh2o`=^0_l6kP03ofi^0080
0fh00oo^kP03kP;o0fh3o`9^0_l6kP03ofi^00800fh00oo^kP03kP;o0fh3o`9^0_l6kP03ofi^0140
000?00=^00?og]h00]h2o`=^00GoKVi^o`03KP;o1=h00om^KP0200=^00?og]h00]h2o`=^00GoKVi^
o`04KP;o0mh00om^KP0200=^00?og]h00]h2o`A^00CoKVko16h2o`CN00?oKVh00P0NKP800fh01?oN
g]h2o`A^00GoKVi^o`03KP;o1=h00om^KP0200=^00?og]h00]h2o`=^00GoKVi^o`03KP;o1=h00om^
KP0200=^00?og]h00]h2o`=^00GoKVi^o`04KP;o0mh00om^KP0200=^00?og]h00]h2o`A^00CoKVko
16h2o`CN00?oKVh00P03KP04omkNgP;o16h01Om^KVko00=^0_l4gP03ofi^00800fh01?oNg]h2o`A^
00GoKVi^o`03KP;o1=h00om^KP0A00003`03KP03onk^00;o16h00om^KP03KP03ofi^009^0_l2kP03
ofi^00800fh00oo^kP02o`A^00?oKVh00fh00om^KP03KP04onk^o`9^0P03KP03onk^00;o1Fh00om^
KP02KP03ofi^00=^0_l2kP03ofi^00807Vh200=^00Cok^ko1Fh00om^KP03KP03ofi^009^0_l2kP03
ofi^00800fh00oo^kP02o`A^00?oKVh00fh00om^KP02KP;o0^h00om^KP0200=^00?ok^h00_l4KP03
ofi^00=^00?oKVh00fh01?o^k_l2KP800fh00oo^kP02o`E^00?oKVh00Vh00om^KP03KP;o0^h00om^
KP0200=^00Cok^ko1Fh00om^KP03KP03ofi^009^0_l2kP03ofi^00800fh01?o^k_l5KP03ofi^00=^
00?oKVh00Vh2o`;^00?oKVh04@0000l00fh3o`E^00?oKVh01Fh00om^KP03KP?o0Vh200=^0ol5KP03
ofi^00E^00?oKVh00fh3o`9^0P03KP?o1Vh00om^KP04KP03ofi^00A^0ol2KP807Vh200=^0ol5KP03
ofi^00E^00?oKVh00fh3o`9^0P03KP?o1Fh00om^KP05KP03ofi^00=^0ol2KP800fh3o`E^00?oKVh0
1Fh00om^KP03KP?o0Vh200=^0ol6KP03ofi^00A^00?oKVh016h3o`9^0P03KP?o1Fh00om^KP05KP03
ofi^00=^0ol2KP800fh3o`E^00?oKVh01Fh00om^KP03KP?o0VhA00003`03KP03ofi^00A^00?oKVh0
1fh00om^KP04KP03ofi^00800fh00om^KP04KP03ofi^00M^00?oKVh016h00om^KP0200=^00?oKVh0
1Fh00om^KP06KP03ofi^00E^00?oKVh00P0NKP800fh00om^KP04KP03ofi^00M^00?oKVh016h00om^
KP0200=^00?oKVh016h00om^KP07KP03ofi^00A^00?oKVh00P03KP03ofi^00A^00?oKVh01fh00om^
KP04KP03ofi^00800fh00om^KP05KP03ofi^00I^00?oKVh01Fh00om^KP0200=^00?oKVh016h00om^
KP07KP03ofi^00A^00?oKVh00P03KP03ofi^00A^00?oKVh01fh00om^KP04KP03ofi^0140000?01i^
0P0NKP807fh201i^0P0NKP807Vh201i^0P0OKP807Vh201i^4@000001\
\>"],
  ImageRangeCache->{{{0, 351}, {19, 0}} -> {-0.499209, -0.0141781, 0.0313345, 
  0.0313345}, {{15.875, 45.1875}, {18.5, 0.4375}} -> {-12.5361, -1.38761, 
  0.410599, 0.775089}, {{48.125, 77.375}, {18.5, 0.4375}} -> {-25.7651,
   -1.38761, 0.410599, 0.775089}, {{80.3125, 109.625}, {18.5, 0.4375}} ->
   {-38.994, -1.38761, 0.410599, 0.775089}, {{112.5, 141.812}, {18.5, 0.4375}}
   -> {-4.06839, -0.0540711, 0.0359274, 0.0581317}, {{144.75, 174}, {18.5, 
  0.4375}} -> {-65.4392, -1.38761, 0.410599, 0.775089}, {{176.938, 206.188}, {
  18.5, 0.4375}} -> {-78.6553, -1.38761, 0.410599, 0.775089}, {{209.125, 
  238.438}, {18.5, 0.4375}} -> {-91.8843, -1.38761, 0.410599, 0.775089}, {{
  241.375, 270.625}, {18.5, 0.4375}} -> {-105.113, -1.38761, 0.410599, 
  0.775089}, {{273.562, 302.812}, {18.5, 0.4375}} -> {-118.329, -1.38761, 
  0.410599, 0.775089}, {{305.75, 335.062}, {18.5, 0.4375}} -> {-131.558,
   -1.38761, 0.410599, 0.775089}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .0567 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.00135001 0.0952381 [
[ 0 0 0 0 ]
[ 1 .0567 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .0567 L
0 .0567 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.00135001 0.111184 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.00135001 0.207296 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.00135001 0.303408 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.00135001 0.399519 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.00135001 0.495631 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.00135001 0.591743 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.00135001 0.687855 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.00135001 0.783967 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.00135001 0.880079 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.00135001 0.97619 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{352, 20},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005P000050P10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^CLg=gIfM[Fe]OCdm?clo5D005Gooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_C/k>gYjN[Vi^OShn000EED0EJX00?l003lo?ginO[fm_Oclo0<30d92@X61PL30`3lo
?ginO[fm_Ol0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5Q@<30d92@X61PL30`?l0ZP00
oeD0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9R@L71dI6AXF5QLC4a?l0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=S@/;2dY:BXV9RLS8b?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6AT@l?3di>CXf=SLc<c?mEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUA<C4e9B
DY6ATM3@d?mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVALG5eIFEYFEUMCDe?mEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWA/K6eYJFYVIVMSHf?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXAlO7eiNGYfMWMcLg?nZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYB<S8f9RHZ6QXN3Ph?nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZBLW9fIV
IZFUYNCTi?nZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][B/[:fYZJZVYZNSXj?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/Bl_;fi^KZf][Nc/k?ooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]C<c<g9bL[6a/O3`l0000?l0H@0000l07Vh201i^0P0OKP807Vh201i^
0P0NKP807Vh201m^0P0NKP807VhA00003`03KP;o2Vh00om^KP08KP;o0Vh200=^0_l:KP03ofi^00Q^
0_l2KP800fh2o`Y^00?oKVh02Fh2o`9^0P02KP;o2fh00om^KP08KP;o0Vh200=^0_l:KP03ofi^00Q^
0_l2KP800fh2o`Y^00?oKVh026h2o`9^0P03KP;o2Vh00om^KP08KP;o0Vh201m^0P03KP;o2Vh00om^
KP08KP;o0Vh200=^0_l:KP03ofi^00Q^0_l2KQ40000?00=^00?og_l00_l7KP03ofi^00E^0ol01=ko
KVh200=^00?og_l00_l7KP03ofi^00I^0_l01=koKVh200=^00?og_l00_l7KP03ofi^00I^0ol01=ko
KVh2009^00?og_l00_l8KP03ofi^00E^0ol01=koKVh200=^00Cog_oo26h00om^KP05KP?o00CNofi^
0P03KP03omko00;o1fh00om^KP05KP?o00CNofi^0P03KP03omko00;o1fh00om^KP06KP;o00CNofi^
0P0OKP800fh01?oNool8KP03ofi^00E^0ol01=koKVh200=^00Cog_oo26h00om^KP05KP?o00CNofi^
4@0000l00fh00oo^kP02kP;o16h00oo^o`04KP;o1>h00om^KP0200=^00?ok^h00^h2o`A^00?ok_l0
16h3o`?^00?oKVh00P03KP03onk^00;^0_l4KP03onko00E^0_l4kP03ofi^00800Vh00oo^kP02kP;o
1Fh00oo^o`04KP;o1>h00om^KP0200=^00Cok^k^0ol4KP03onko00A^0_l4kP03ofi^00800fh00oo^
kP02kP;o16h00oo^o`04KP;o1>h00om^KP0200=^00?ok^h00^h2o`A^00?ok_l016h3o`?^00?oKVh0
0P0OKP800fh01?o^k^h3o`A^00?ok_l016h2o`C^00?oKVh00P03KP04onk^kP?o16h00oo^o`04KP;o
1>h00om^KP0A00003`03KP03omkN00CN0ol01Fkog_m^00?o1]h00om^KP0200=^00?og]h01=h3o`06
K_oNg_m^0_l6gP03ofi^00800fh00ooNgP04gP?o00I^omkNofh3o`KN00?oKVh00P02KP03omkN00CN
0ol01Vkog]koKP?o1]h00om^KP0200=^00?og]h01=h2o`06K_oNg_m^0ol6gP03ofi^00800fh00ooN
gP04gP?o00E^omkoKP03o`KN00?oKVh00P03KP03omkN00CN0ol01Vkog]koKP;o1]h00om^KP0201m^
0P03KP03omkN00CN0_l01Vkog]koKP?o1]h00om^KP0200=^00?og]h01=h2o`06K_oNg_m^0ol6gP03
ofi^0140000?00=^00?ok^h01nh01Oo^k^ko00W^00?oKVh00P03KP03onk^00O^00?ok^h00^h00oo^
kP06kP03ofi^00800fh00oo^kP07kP03onk^00;^00?ok^h01nh00om^KP02009^00?ok^h01nh00oo^
kP02kP03onk^00O^00?oKVh00P03KP03onk^00K^00?ok^h00^h00oo^kP07kP03ofi^00800fh00oo^
kP07kP05onk^k_l02Nh00om^KP0200=^00?ok^h01nh00oo^kP02kP03onk^00K^00?oKVh00P0OKP80
0fh00oo^kP06kP03onk^00;^00?ok^h01nh00om^KP0200=^00?ok^h01^h00oo^kP02kP03onk^00O^
00?oKVh04@0000l00fh00ooNgP0EgP03ofi^00800fh00ooNgP0EgP03ofi^00800fh00ooNgP0FgP03
ofi^00800Vh00ooNgP0FgP03ofi^00800fh00ooNgP0EgP03ofi^00800fh00ooNgP0EgP03ofi^0080
0fh00ooNgP0EgP03ofi^00807fh200=^00?og]h05Mh00om^KP0200=^00?og]h05Mh00om^KP0A0000
3`03KP03onk^01G^00?oKVh00P03KP03onk^01G^00?oKVh00P03KP03onk^01K^00?oKVh00P02KP03
onk^01K^00?oKVh00P03KP03onk^01G^00?oKVh00P03KP03onk^01G^00?oKVh00P03KP03onk^01G^
00?oKVh00P0OKP800fh00oo^kP0EkP03ofi^00800fh00oo^kP0EkP03ofi^0140000?00=^00?og]h0
5Mh00om^KP0200=^00?og]h05Mh00om^KP0200=^00?og]h05]h00om^KP02009^00?og]h05]h00om^
KP0200=^00?og]h05Mh00om^KP0200=^00?og]h05Mh00om^KP0200=^00?og]h05Mh00om^KP0201m^
0P03KP03omkN01GN00?oKVh00P03KP03omkN01GN00?oKVh04@0000l00fh00oo^kP0EkP03ofi^0080
0fh00oo^kP0EkP03ofi^00800fh00oo^kP0FkP03ofi^00800Vh00oo^kP0FkP03ofi^00800fh00oo^
kP0EkP03ofi^00800fh00oo^kP0EkP03ofi^00800fh00oo^kP0EkP03ofi^00807fh200=^00?ok^h0
5Nh00om^KP0200=^00?ok^h05Nh00om^KP0A00003`03KP03omkN01GN00?oKVh00P03KP03omkN01GN
00?oKVh00P03KP03omkN01KN00?oKVh00P02KP03omkN01KN00?oKVh00P03KP03omkN01GN00?oKVh0
0P03KP03omkN01GN00?oKVh00P03KP03omkN01GN00?oKVh00P0OKP800fh00ooNgP0EgP03ofi^0080
0fh00ooNgP0EgP03ofi^0140000?00=^00?ok^h05Nh00om^KP0200=^00?ok^h05Nh00om^KP0200=^
00?ok^h05^h00om^KP02009^00?ok^h05^h00om^KP0200=^00?ok^h05Nh00om^KP0200=^00?ok^h0
5Nh00om^KP0200=^00?ok^h05Nh00om^KP0201m^0P03KP03onk^01G^00?oKVh00P03KP03onk^01G^
00?oKVh04@0000l00fh00ooNgP06gP?o00CNoooo2=h00om^KP0200=^00?og]h01]h3o`;N0ol7gP03
ofi^00800fh00ooNgP06gP?o0]h3o`SN00?oKVh00P02KP03omkN00KN1?l01=koool8gP03ofi^0080
0fh00ooNgP05gPCo00CNoooo2=h00om^KP0200=^00?og]h01]h3o`04g_ooo`SN00?oKVh00P03KP03
omkN00KN0ol2gP?o1mh00om^KP0201m^0P03KP03omkN00GN1?l01=koool8gP03ofi^00800fh00ooN
gP05gPCo00CNoooo2=h00om^KP0A00003`03KP03onk^00C^0_l2KP?o0Vh2o`K^00?oKVh00P03KP03
onk^00C^0_l2KP?o0fh2o`G^00?oKVh00P03KP03onk^00C^0_l3KP;o0fh2o`K^00?oKVh00P02KP03
onk^00C^0_l3KP?o0Vh2o`K^00?oKVh00P03KP03onk^00?^0_l3KP?o0Vh2o`K^00?oKVh00P03KP03
onk^00C^0_l2KP?o0Vh2o`K^00?oKVh00P03KP03onk^00C^0_l2KP?o0fh2o`G^00?oKVh00P0OKP80
0fh00oo^kP03kP;o0fh3o`9^0_l6kP03ofi^00800fh00oo^kP03kP;o0fh3o`9^0_l6kP03ofi^0140
000?00=^00?og]h00]h2o`=^00GoKVi^o`03KP;o1=h00om^KP0200=^00?og]h00]h2o`=^00GoKVi^
o`04KP;o0mh00om^KP0200=^00?og]h00]h2o`A^00CoKVko16h2o`CN00?oKVh00P02KP03omkN00;N
0_l4KP05ofi^K_l00fh2o`CN00?oKVh00P03KP04omkNgP;o16h01Om^KVko00=^0_l4gP03ofi^0080
0fh00ooNgP02gP;o0fh01Om^KVko00=^0_l4gP03ofi^00800fh00ooNgP02gP;o0fh01Om^KVko00A^
0_l3gP03ofi^00807fh200=^00Cog]kN0_l4KP05ofi^K_l00fh2o`CN00?oKVh00P03KP04omkNgP;o
16h01Om^KVko00=^0_l4gP03ofi^0140000?00=^00?ok^h00_l4KP03ofi^00=^00?oKVh00Vh2o`;^
00?oKVh00P03KP03onk^00;o16h00om^KP03KP03ofi^00=^00Cok^ko0Vh200=^00?ok^h00_l5KP03
ofi^009^00?oKVh00fh2o`;^00?oKVh00P02KP03onk^00;o1Fh00om^KP03KP03ofi^009^0_l2kP03
ofi^00800fh01?o^k_l5KP03ofi^00=^00?oKVh00Vh2o`;^00?oKVh00P03KP03onk^00;o16h00om^
KP03KP03ofi^009^0_l2kP03ofi^00800fh00oo^kP02o`A^00?oKVh00fh00om^KP03KP04onk^o`9^
0P0OKP800fh01?o^k_l5KP03ofi^00=^00?oKVh00Vh2o`;^00?oKVh00P03KP04onk^o`E^00?oKVh0
0fh00om^KP02KP;o0^h00om^KP0A00003`03KP?o1Fh00om^KP05KP03ofi^00=^0ol2KP800fh3o`E^
00?oKVh01Fh00om^KP03KP?o0Vh200=^0ol6KP03ofi^00A^00?oKVh016h3o`9^0P02KP?o1Vh00om^
KP05KP03ofi^00=^0ol2KP800fh3o`E^00?oKVh01Fh00om^KP03KP?o0Vh200=^0ol5KP03ofi^00E^
00?oKVh00fh3o`9^0P03KP?o1Fh00om^KP05KP03ofi^00=^0ol2KP807fh200=^0ol5KP03ofi^00E^
00?oKVh00fh3o`9^0P03KP?o1Fh00om^KP05KP03ofi^00=^0ol2KQ40000?00=^00?oKVh016h00om^
KP07KP03ofi^00A^00?oKVh00P03KP03ofi^00A^00?oKVh01fh00om^KP04KP03ofi^00800fh00om^
KP05KP03ofi^00I^00?oKVh01Fh00om^KP02009^00?oKVh01Fh00om^KP07KP03ofi^00A^00?oKVh0
0P03KP03ofi^00A^00?oKVh01fh00om^KP04KP03ofi^00800fh00om^KP04KP03ofi^00M^00?oKVh0
16h00om^KP0200=^00?oKVh016h00om^KP07KP03ofi^00A^00?oKVh00P0OKP800fh00om^KP04KP03
ofi^00M^00?oKVh016h00om^KP0200=^00?oKVh016h00om^KP07KP03ofi^00A^00?oKVh04@0000l0
7Vh201i^0P0OKP807Vh201i^0P0NKP807Vh201m^0P0NKP807VhA0000\
\>"],
  ImageRangeCache->{{{0, 351}, {19, 0}} -> {-0.499209, -0.0141781, 0.0313345, 
  0.0313345}, {{15.875, 45.1875}, {18.5, 0.4375}} -> {-12.5361, -1.38761, 
  0.410599, 0.775089}, {{48.125, 77.375}, {18.5, 0.4375}} -> {-25.7651,
   -1.38761, 0.410599, 0.775089}, {{80.3125, 109.625}, {18.5, 0.4375}} ->
   {-38.994, -1.38761, 0.410599, 0.775089}, {{112.5, 141.812}, {18.5, 0.4375}}
   -> {-52.2102, -1.38761, 0.410599, 0.775089}, {{144.75, 174}, {18.5, 
  0.4375}} -> {-65.4392, -1.38761, 0.410599, 0.775089}, {{176.938, 206.188}, {
  18.5, 0.4375}} -> {-78.6553, -1.38761, 0.410599, 0.775089}, {{209.125, 
  238.438}, {18.5, 0.4375}} -> {-91.8843, -1.38761, 0.410599, 0.775089}, {{
  241.375, 270.625}, {18.5, 0.4375}} -> {-8.6974, -0.0540711, 0.0359274, 
  0.0581317}, {{273.562, 302.812}, {18.5, 0.4375}} -> {-118.329, -1.38761, 
  0.410599, 0.775089}, {{305.75, 335.062}, {18.5, 0.4375}} -> {-131.558,
   -1.38761, 0.410599, 0.775089}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .0567 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.00135001 0.0952381 [
[ 0 0 0 0 ]
[ 1 .0567 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .0567 L
0 .0567 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.00135001 0.111184 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.00135001 0.207296 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.86 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.00135001 0.303408 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.00135001 0.399519 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.00135001 0.495631 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.00135001 0.591743 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.00135001 0.687855 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.00135001 0.783967 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.86 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.00135001 0.880079 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.00135001 0.97619 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{352, 20},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005P000050P10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^CLg=gIfM[Fe]OCdm?clo5D005Gooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_C/k>gYjN[Vi^OShn000EED0EJX00?l003lo?ginO[fm_Oclo0<30d92@X61PL30`3lo
?ginO[fm_Ol0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5Q@<30d92@X61PL30`?l0ZP00
oeD0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9R@L71dI6AXF5QLC4a?l0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=S@/;2dY:BXV9RLS8b?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6AT@l?3di>CXf=SLc<c?mEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUA<C4e9B
DY6ATM3@d?mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVALG5eIFEYFEUMCDe?mEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWA/K6eYJFYVIVMSHf?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXAlO7eiNGYfMWMcLg?nZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYB<S8f9RHZ6QXN3Ph?nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZBLW9fIV
IZFUYNCTi?nZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][B/[:fYZJZVYZNSXj?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/Bl_;fi^KZf][Nc/k?ooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]C<c<g9bL[6a/O3`l0000?l0H@0000l07Vh201i^0P0OKP807Vh201i^
0P0NKP807Vh201m^0P0NKP807VhA00003`03KP;o2Vh00om^KP08KP;o0Vh200=^0_l:KP03ofi^00Q^
0_l2KP800fh2o`Y^00?oKVh02Fh2o`9^0P02KP;o2fh00om^KP08KP;o0Vh201i^0P03KP;o2Vh00om^
KP08KP;o0Vh200=^0_l:KP03ofi^00Q^0_l2KP800fh2o`]^00?oKVh026h2o`9^0P03KP;o2Vh00om^
KP08KP;o0Vh200=^0_l:KP03ofi^00Q^0_l2KQ40000?00=^00?og_l00_l7KP03ofi^00E^0ol01=ko
KVh200=^00?oW_l00_l7KP03ofi^00I^0_l019koKVh200=^00?og_l00_l7KP03ofi^00I^0ol01=ko
KVh2009^00?og_l00_l8KP03ofi^00E^0ol01=koKVh201i^0P03KP03omko00;o1fh00om^KP05KP?o
00CNofi^0P03KP03omko00;o1fh00om^KP06KP;o00CNofi^0P03KP03ojko00;o26h00om^KP05KP?o
00BNofi^0P03KP04omkoo`Q^00?oKVh01Fh3o`04g_m^KP800fh01?oNool8KP03ofi^00E^0ol01=ko
KVhA00003`03KP03onk^00;^0_l4KP03onko00A^0_l4kP03ofi^00800fh00on^[P02[P;o16h00on^
o`04KP?o0jh00om^KP0200=^00?ok^h00^h2o`A^00?ok_l01Fh2o`C^00?oKVh00P02KP03onk^00;^
0_l5KP03onko00A^0_l4kP03ofi^00807Vh200=^00?ok^h00^h2o`A^00?ok_l016h2o`C^00?oKVh0
0P03KP03onk^00;^0_l4KP03onko00A^0ol3kP03ofi^00800fh00on^[P02[P;o1Fh00on^o`04KP;o
1:h00om^KP0200=^00Cok^k^0ol4KP03onko00A^0_l4kP03ofi^00800fh01?o^k^h3o`A^00?ok_l0
16h2o`C^00?oKVh04@0000l00fh00ooNgP04gP?o00E^omkoKP03o`KN00?oKVh00P03KP07oij^WZjN
[P03o`06K_n^W_m^0_l01jjN[Yj^W_l00Vh200=^00?og]h01=h3o`06K_oNg_m^0ol6gP03ofi^0080
0Vh00ooNgP04gP?o00I^omkNofh3o`KN00?oKVh00P0NKP800fh00ooNgP04gP?o00E^omkoKP03o`KN
00?oKVh00P03KP03omkN00CN0ol01Vkog]koKP;o1]h00om^KP0200=^00Oo[Yj^WZjN00?o00I^oij^
ofh3o`07[Yj^WZjNo`02KP800fh00ooNgP04gP;o00I^omkNofh3o`KN00?oKVh00P03KP03omkN00CN
0_l01Vkog]koKP?o1]h00om^KP0A00003`03KP03onk^00O^00Gok^k^o`09kP03ofi^00800fh00on^
[P07[P03ojj^00:^00?o[Zh01Zh00om^KP0200=^00?ok^h01nh00oo^kP02kP03onk^00O^00?oKVh0
0P02KP03onk^00O^00?ok^h00^h00oo^kP07kP03ofi^00807Vh200=^00?ok^h01nh01Oo^k^ko00W^
00?oKVh00P03KP03onk^00O^00?ok^h00^h00oo^kP06kP03ofi^00800fh00on^[P07[P03ojj^00:^
00?o[Zh01jh00om^KP0200=^00?ok^h01^h00oo^kP02kP03onk^00O^00?oKVh00P03KP03onk^00K^
00?ok^h00^h00oo^kP07kP03ofi^0140000?00=^00?og]h05Mh00om^KP0200=^01WoWZjN[Yj^WZjN
[Yj^WZjN[Yj^WZjN[Yko009^0P03KP03omkN01KN00?oKVh00P02KP03omkN01KN00?oKVh00P0NKP80
0fh00ooNgP0EgP03ofi^00800fh00ooNgP0EgP03ofi^00800fh06_n^WZjN[Yj^WZjN[Yj^WZjN[Yj^
WZjN[Yko0Vh200=^00?og]h05Mh00om^KP0200=^00?og]h05Mh00om^KP0A00003`03KP03onk^01G^
00?oKVh00P03KP03ojj^01F^00?oKVh00P03KP03onk^01K^00?oKVh00P02KP03onk^01K^00?oKVh0
0P0NKP800fh00oo^kP0EkP03ofi^00800fh00oo^kP0EkP03ofi^00800fh00on^[P0F[P03ofi^0080
0fh00oo^kP0EkP03ofi^00800fh00oo^kP0EkP03ofi^0140000?00=^00?og]h05Mh00om^KP0200=^
01WoWZjN[Yj^WZjN[Yj^WZjN[Yj^WZjN[Yko009^0P03KP03omkN01KN00?oKVh00P02KP03omkN01KN
00?oKVh00P0NKP800fh00ooNgP0EgP03ofi^00800fh00ooNgP0EgP03ofi^00800fh06_n^WZjN[Yj^
WZjN[Yj^WZjN[Yj^WZjN[Yko0Vh200=^00?og]h05Mh00om^KP0200=^00?og]h05Mh00om^KP0A0000
3`03KP03onk^01G^00?oKVh00P03KP03ojj^01F^00?oKVh00P03KP03onk^01K^00?oKVh00P02KP03
onk^01K^00?oKVh00P0NKP800fh00oo^kP0EkP03ofi^00800fh00oo^kP0EkP03ofi^00800fh00on^
[P0F[P03ofi^00800fh00oo^kP0EkP03ofi^00800fh00oo^kP0EkP03ofi^0140000?00=^00?og]h0
5Mh00om^KP0200=^01WoWZjN[Yj^WZjN[Yj^WZjN[Yj^WZjN[Yko009^0P03KP03omkN01KN00?oKVh0
0P02KP03omkN01KN00?oKVh00P0NKP800fh00ooNgP0EgP03ofi^00800fh00ooNgP0EgP03ofi^0080
0fh06_n^WZjN[Yj^WZjN[Yj^WZjN[Yj^WZjN[Yko0Vh200=^00?og]h05Mh00om^KP0200=^00?og]h0
5Mh00om^KP0A00003`03KP03onk^01G^00?oKVh00P03KP03ojj^01F^00?oKVh00P03KP03onk^01K^
00?oKVh00P02KP03onk^01K^00?oKVh00P0NKP800fh00oo^kP0EkP03ofi^00800fh00oo^kP0EkP03
ofi^00800fh00on^[P0F[P03ofi^00800fh00oo^kP0EkP03ofi^00800fh00oo^kP0EkP03ofi^0140
000?00=^00?og]h01]h3o`04g_ooo`SN00?oKVh00P03KP09oij^WZjN[Yj^00?o00>^W_l00_l029j^
WZjN[Yko0Vh200=^00?og]h01]h3o`;N0ol8gP03ofi^00800Vh00ooNgP06gPCo00CNoooo2=h00om^
KP0201i^0P03KP03omkN00KN0ol01=koool8gP03ofi^00800fh00ooNgP06gP?o0]h3o`ON00?oKVh0
0P03KP09ojjN[Yj^WZjN00Co00f^oooo[Yj^WZjN[Yko009^0P03KP03omkN00GN1?l01=koool8gP03
ofi^00800fh00ooNgP05gPCo00CNoooo2=h00om^KP0A00003`03KP03onk^00C^0_l2KP?o0Vh2o`K^
00?oKVh00P03KP03ojj^00B^0_l2KP?o0fh2o`F^00?oKVh00P03KP03onk^00C^0_l3KP;o0fh2o`K^
00?oKVh00P02KP03onk^00C^0_l3KP?o0Vh2o`K^00?oKVh00P0NKP800fh00oo^kP04kP;o0Vh3o`9^
0_l6kP03ofi^00800fh00oo^kP04kP;o0Vh3o`=^0_l5kP03ofi^00800fh00on^[P04[P;o0fh2o`=^
0_l6[P03ofi^00800fh00oo^kP03kP;o0fh3o`9^0_l6kP03ofi^00800fh00oo^kP03kP;o0fh3o`9^
0_l6kP03ofi^0140000?00=^00?og]h00]h2o`=^00GoKVi^o`03KP;o1=h00om^KP0200=^00GoWZjN
[P02o`=^00GoKVi^o`04KP;o00BN[Yko0Vh200=^00?og]h00]h2o`A^00CoKVko16h2o`CN00?oKVh0
0P02KP03omkN00;N0_l4KP05ofi^K_l00fh2o`CN00?oKVh00P0NKP800fh00ooNgP02gP;o0fh01Om^
KVko00=^0_l4gP03ofi^00800fh00ooNgP02gP;o0fh01Om^KVko00A^0_l3gP03ofi^00800fh01On^
WZjN00;o16h01?m^K_l4KP;o00F^WZjNo`02KP800fh01?oNg]h2o`A^00GoKVi^o`03KP;o1=h00om^
KP0200=^00Cog]kN0_l4KP05ofi^K_l00fh2o`CN00?oKVh04@0000l00fh00oo^kP02o`A^00?oKVh0
0fh00om^KP02KP;o0^h00om^KP0200=^00?o[Zh00_l4KP03ofi^00=^00?oKVh00fh01?n^[_l2KP80
0fh00oo^kP02o`E^00?oKVh00Vh00om^KP03KP;o0^h00om^KP02009^00?ok^h00_l5KP03ofi^00=^
00?oKVh00Vh2o`;^00?oKVh00P0NKP800fh00oo^kP02o`A^00?oKVh00fh00om^KP02KP;o0^h00om^
KP0200=^00?ok^h00_l4KP03ofi^00=^00?oKVh00fh01?o^k_l2KP800fh00on^[P02o`E^00?oKVh0
0Vh00om^KP03KP;o0Zh00om^KP0200=^00Cok^ko1Fh00om^KP03KP03ofi^009^0_l2kP03ofi^0080
0fh01?o^k_l5KP03ofi^00=^00?oKVh00Vh2o`;^00?oKVh04@0000l00fh3o`E^00?oKVh01Fh00om^
KP03KP?o0Vh200=^0ol5KP03ofi^00E^00?oKVh00fh3o`9^0P03KP?o1Vh00om^KP04KP03ofi^00A^
0ol2KP800Vh3o`I^00?oKVh01Fh00om^KP03KP?o0Vh201i^0P03KP?o1Fh00om^KP05KP03ofi^00=^
0ol2KP800fh3o`E^00?oKVh01Fh00om^KP03KP?o0Vh200=^0ol6KP03ofi^00A^00?oKVh016h3o`9^
0P03KP?o1Fh00om^KP05KP03ofi^00=^0ol2KP800fh3o`E^00?oKVh01Fh00om^KP03KP?o0VhA0000
3`03KP03ofi^00A^00?oKVh01fh00om^KP04KP03ofi^00800fh00om^KP04KP03ofi^00M^00?oKVh0
16h00om^KP0200=^00?oKVh01Fh00om^KP06KP03ofi^00E^00?oKVh00P02KP03ofi^00E^00?oKVh0
1fh00om^KP04KP03ofi^00807Vh200=^00?oKVh016h00om^KP07KP03ofi^00A^00?oKVh00P03KP03
ofi^00A^00?oKVh01fh00om^KP04KP03ofi^00800fh00om^KP05KP03ofi^00I^00?oKVh01Fh00om^
KP0200=^00?oKVh016h00om^KP07KP03ofi^00A^00?oKVh00P03KP03ofi^00A^00?oKVh01fh00om^
KP04KP03ofi^0140000?01i^0P0NKP807fh201i^0P0NKP807Vh201i^0P0OKP807Vh201i^4@000001
\
\>"],
  ImageRangeCache->{{{0, 351}, {19, 0}} -> {-0.499209, -0.0141781, 0.0313345, 
  0.0313345}, {{15.875, 45.1875}, {18.5, 0.4375}} -> {-12.5361, -1.38761, 
  0.410599, 0.775089}, {{48.125, 77.375}, {18.5, 0.4375}} -> {-25.7651,
   -1.38761, 0.410599, 0.775089}, {{80.3125, 109.625}, {18.5, 0.4375}} ->
   {-38.994, -1.38761, 0.410599, 0.775089}, {{112.5, 141.812}, {18.5, 0.4375}}
   -> {-52.2102, -1.38761, 0.410599, 0.775089}, {{144.75, 174}, {18.5, 
  0.4375}} -> {-5.22592, -0.0540711, 0.0359274, 0.0581317}, {{176.938, 
  206.188}, {18.5, 0.4375}} -> {-78.6553, -1.38761, 0.410599, 0.775089}, {{
  209.125, 238.438}, {18.5, 0.4375}} -> {-91.8843, -1.38761, 0.410599, 
  0.775089}, {{241.375, 270.625}, {18.5, 0.4375}} -> {-105.113, -1.38761, 
  0.410599, 0.775089}, {{273.562, 302.812}, {18.5, 0.4375}} -> {-118.329,
   -1.38761, 0.410599, 0.775089}, {{305.75, 335.062}, {18.5, 0.4375}} ->
   {-131.558, -1.38761, 0.410599, 0.775089}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .0567 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.00135001 0.0952381 [
[ 0 0 0 0 ]
[ 1 .0567 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .0567 L
0 .0567 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.00135001 0.111184 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.00135001 0.207296 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.86 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.00135001 0.303408 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.00135001 0.399519 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.00135001 0.495631 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.00135001 0.591743 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.00135001 0.687855 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.221 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.00135001 0.783967 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.00135001 0.880079 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.00135001 0.97619 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.558 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{352, 20},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005P000050P10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^CLg=gIfM[Fe]OCdm?clo5D005Gooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_C/k>gYjN[Vi^OShn000EED0EJX00?l003lo?ginO[fm_Oclo0<30d92@X61PL30`3lo
?ginO[fm_Ol0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5Q@<30d92@X61PL30`?l0ZP00
oeD0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9R@L71dI6AXF5QLC4a?l0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=S@/;2dY:BXV9RLS8b?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6AT@l?3di>CXf=SLc<c?mEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUA<C4e9B
DY6ATM3@d?mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVALG5eIFEYFEUMCDe?mEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWA/K6eYJFYVIVMSHf?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXAlO7eiNGYfMWMcLg?nZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYB<S8f9RHZ6QXN3Ph?nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZBLW9fIV
IZFUYNCTi?nZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][B/[:fYZJZVYZNSXj?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/Bl_;fi^KZf][Nc/k?ooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]C<c<g9bL[6a/O3`l0000?l0H@0000l07Vh201i^0P0OKP807Vh201i^
0P0NKP807Vh201m^0P0NKP807VhA00003`03KP;o2Vh00om^KP08KP;o0Vh200=^0_l:KP03ofi^00Q^
0_l2KP800fh2o`Y^00?oKVh02Fh2o`9^0P0NKP800fh2o`Y^00?oKVh026h2o`9^0P03KP;o2Vh00om^
KP08KP;o0Vh200=^0_l:KP03ofi^00Q^0_l2KP800fh2o`]^00?oKVh026h2o`9^0P03KP;o2Vh00om^
KP08KP;o0Vh200=^0_l:KP03ofi^00Q^0_l2KQ40000?00=^00?og_l00_l7KP03ofi^00E^0ol01=ko
KVh200=^00?oW_l00_l7KP03ofi^00I^0_l019koKVh200=^00?og_l00_l7KP03ofi^00I^0ol01=ko
KVh201i^0P03KP04omkoo`Q^00?oKVh01Fh3o`04g_m^KP800fh00ooNo`02o`M^00?oKVh01Fh3o`04
g_m^KP800fh00ol4o`02o`M^00?oKVh01Vh2o`041?m^KP800fh00ooNo`02o`Q^00?oKVh01Fh3o`04
g_m^KP800fh01?oNool8KP03ofi^00E^0ol01=koKVh200=^00CoJ_oo26h00om^KP05KP?o00AZofi^
4@0000l00fh00oo^kP02kP;o16h00oo^o`04KP;o1>h00om^KP0200=^00?o[Zh00Zh2o`A^00?o[_l0
16h3o`>^00?oKVh00P03KP03onk^00;^0_l4KP03onko00E^0_l4kP03ofi^00807Vh200=^00Cok^k^
0ol4KP03onko00A^0_l4kP03ofi^00800fh00oo^kP02kP;o16h00oo^o`04KP;o1>h00om^KP0200=^
00Go11`47002o`A^00?o7?l016h3o`0411`4o`9^0P03KP03onk^00;^0_l5KP03onko00A^0_l4kP03
ofi^00800fh01?o^k^h3o`A^00?ok_l016h2o`C^00?oKVh00P03KP04ofeZK@?o16h00omZo`04KP;o
00EZKFY]o`02KQ40000?00=^00?og]h01=h3o`05K_oNofh00ol6gP03ofi^00800fh01onN[Yj^WZh0
0ol01Vko[YkoKP;o00N^WZjN[Yko009^0P03KP03omkN00CN0ol01Vkog]koKP?o1]h00om^KP0201i^
0P03KP03omkN00CN0_l01Vkog]koKP?o1]h00om^KP0200=^00?og]h01=h3o`05K_oNofh00ol6gP03
ofi^00800fh01ol470@L11`00ol01Vko70CoKP;o00LL11`470Co009^0P03KP03omkN00CN0ol01Vko
g]koKP?o1]h00om^KP0200=^00?og]h01=h2o`06K_oNg_m^0ol6gP03ofi^00800fh01omZKFY]JVd0
0_l01VkoJVgoKP?o00M]JVeZKF[o009^4@0000l00fh00oo^kP07kP05onk^k_l02Nh00om^KP0200=^
00?o[Zh01jh00on^[P02[P03ojj^00J^00?oKVh00P03KP03onk^00O^00?ok^h00^h00oo^kP07kP03
ofi^00807Vh200=^00?ok^h01^h00oo^kP02kP03onk^00O^00?oKVh00P03KP03onk^00O^00Gok^k^
o`09kP03ofi^00800fh06Ol470@L11`470Co11`47?lL11`470@L1?l00Vh200=^00?ok^h01nh00oo^
kP02kP03onk^00O^00?oKVh00P03KP03onk^00K^00?ok^h00^h00oo^kP07kP03ofi^00800fh06Om]
JVeZKFY]J_mZKFY]ofeZKFY]JVeZKOl00VhA00003`03KP03omkN01GN00?oKVh00P03KP0Ioij^WZjN
[Yj^WZjN[Yj^WZjN[Yj^WZjNo`02KP800fh00ooNgP0FgP03ofi^00807Vh200=^00?og]h05Mh00om^
KP0200=^00?og]h05Mh00om^KP0200=^01Wo11`470@L11`470@L11`470@L11`470Co009^0P03KP03
omkN01KN00?oKVh00P03KP03omkN01GN00?oKVh00P03KP0IofY]JVeZKFY]JVeZKFY]JVeZKFY]JVeZ
o`02KQ40000?00=^00?ok^h05Nh00om^KP0200=^00?o[Zh05Jh00om^KP0200=^00?ok^h05^h00om^
KP0201i^0P03KP03onk^01G^00?oKVh00P03KP03onk^01G^00?oKVh00P03KP0Io`@L11`470@L11`4
70@L11`470@L11`4o`02KP800fh00oo^kP0FkP03ofi^00800fh00oo^kP0EkP03ofi^00800fh06Om]
JVeZKFY]JVeZKFY]JVeZKFY]JVeZKOl00VhA00003`03KP03omkN01GN00?oKVh00P03KP0Ioij^WZjN
[Yj^WZjN[Yj^WZjN[Yj^WZjNo`02KP800fh00ooNgP0FgP03ofi^00807Vh200=^00?og]h05Mh00om^
KP0200=^00?og]h05Mh00om^KP0200=^01Wo11`470@L11`470@L11`470@L11`470Co009^0P03KP03
omkN01KN00?oKVh00P03KP03omkN01GN00?oKVh00P03KP0IofY]JVeZKFY]JVeZKFY]JVeZKFY]JVeZ
o`02KQ40000?00=^00?ok^h05Nh00om^KP0200=^00?o[Zh05Jh00om^KP0200=^00?ok^h05^h00om^
KP0201i^0P03KP03onk^01G^00?oKVh00P03KP03onk^01G^00?oKVh00P03KP0Io`@L11`470@L11`4
70@L11`470@L11`4o`02KP800fh00oo^kP0FkP03ofi^00800fh00oo^kP0EkP03ofi^00800fh06Om]
JVeZKFY]JVeZKFY]JVeZKFY]JVeZKOl00VhA00003`03KP03omkN01GN00?oKVh00P03KP0Ioij^WZjN
[Yj^WZjN[Yj^WZjN[Yj^WZjNo`02KP800fh00ooNgP0FgP03ofi^00807Vh200=^00?og]h05Mh00om^
KP0200=^00?og]h05Mh00om^KP0200=^01Wo11`470@L11`470@L11`470@L11`470Co009^0P03KP03
omkN01KN00?oKVh00P03KP03omkN01GN00?oKVh00P03KP0IofY]JVeZKFY]JVeZKFY]JVeZKFY]JVeZ
o`02KQ40000?00=^00?ok^h05Nh00om^KP0200=^00?o[Zh05Jh00om^KP0200=^00?ok^h05^h00om^
KP0201i^0P03KP03onk^01G^00?oKVh00P03KP03onk^01G^00?oKVh00P03KP0Io`@L11`470@L11`4
70@L11`470@L11`4o`02KP800fh00oo^kP0FkP03ofi^00800fh00oo^kP0EkP03ofi^00800fh06Om]
JVeZKFY]JVeZKFY]JVeZKFY]JVeZKOl00VhA00003`03KP03omkN00KN0ol01=koool8gP03ofi^0080
0fh02OnN[Yj^WZjN[P03o`03[Yko00;o00RN[Yj^WZjNo`9^0P03KP03omkN00KN0ol2gP?o2=h00om^
KP0201i^0P03KP03omkN00GN1?l01=koool8gP03ofi^00800fh00ooNgP06gP?o00CNoooo2=h00om^
KP0200=^00Wo11`470@L11`00ol00a`4o`02o`0811`470@L1?l2KP800fh00ooNgP06gPCo00CNoooo
2=h00om^KP0200=^00?og]h01Mh4o`04g_ooo`SN00?oKVh00P03KP08ofY]JVeZKFX4o`0=KOooofeZ
KFY]JVeZo`02KQ40000?00=^00?ok^h01>h2o`9^0ol2KP;o1^h00om^KP0200=^00?o[Zh01:h2o`9^
0ol3KP;o1Jh00om^KP0200=^00?ok^h01>h2o`=^0_l3KP;o1^h00om^KP0201i^0P03KP03onk^00?^
0_l3KP?o0Vh2o`K^00?oKVh00P03KP03onk^00C^0_l2KP?o0Vh2o`K^00?oKVh00P03KP07o`@L11`4
7002o`9^0ol3KP;o00H470@L1?l2KP800fh00oo^kP04kP;o0fh2o`=^0_l6kP03ofi^00800fh00oo^
kP03kP;o0fh3o`9^0_l6kP03ofi^00800fh01_m]JVeZK@;o0fh3o`9^0_l01fY]JVeZKOl00VhA0000
3`03KP03omkN00;N0_l3KP05ofi^K_l00fh2o`CN00?oKVh00P03KP05oij^WZh00_l3KP05ofi^K_l0
16h2o`04WZjNo`9^0P03KP03omkN00;N0_l4KP04ofi^o`A^0_l4gP03ofi^00807Vh200=^00Cog]kN
0_l4KP05ofi^K_l00fh2o`CN00?oKVh00P03KP03omkN00;N0_l3KP05ofi^K_l00fh2o`CN00?oKVh0
0P03KP05o`@L11`00_l3KP05ofi^K_l016h2o`0411`4o`9^0P03KP03omkN00;N0_l4KP04ofi^o`A^
0_l4gP03ofi^00800fh01?oNg]h2o`A^00GoKVi^o`03KP;o1=h00om^KP0200=^00CoJVeZ0_l4KP05
ofi^K_l00fh2o`05KFY]J_l00VhA00003`03KP03onk^00;o16h00om^KP03KP03ofi^009^0_l2kP03
ofi^00800fh00on^[P02o`A^00?oKVh00fh00om^KP03KP04ojj^o`9^0P03KP03onk^00;o1Fh00om^
KP02KP03ofi^00=^0_l2kP03ofi^00807Vh200=^00Cok^ko1Fh00om^KP03KP03ofi^009^0_l2kP03
ofi^00800fh00oo^kP02o`A^00?oKVh00fh00om^KP02KP;o0^h00om^KP0200=^00?o11`00_l4KP03
ofi^00=^00?oKVh00fh01?lL1?l2KP800fh00oo^kP02o`E^00?oKVh00Vh00om^KP03KP;o0^h00om^
KP0200=^00Cok^ko1Fh00om^KP03KP03ofi^009^0_l2kP03ofi^00800fh01?m]J_l5KP03ofi^00=^
00?oKVh00Vh2o`03JVgo009^4@0000l00fh3o`E^00?oKVh01Fh00om^KP03KP?o0Vh200=^0ol5KP03
ofi^00E^00?oKVh00fh3o`9^0P03KP?o1Vh00om^KP04KP03ofi^00A^0ol2KP807Vh200=^0ol5KP03
ofi^00E^00?oKVh00fh3o`9^0P03KP?o1Fh00om^KP05KP03ofi^00=^0ol2KP800fh3o`E^00?oKVh0
1Fh00om^KP03KP?o0Vh200=^0ol6KP03ofi^00A^00?oKVh016h3o`9^0P03KP?o1Fh00om^KP05KP03
ofi^00=^0ol2KP800fh3o`E^00?oKVh01Fh00om^KP03KP?o0VhA00003`03KP03ofi^00A^00?oKVh0
1fh00om^KP04KP03ofi^00800fh00om^KP04KP03ofi^00M^00?oKVh016h00om^KP0200=^00?oKVh0
1Fh00om^KP06KP03ofi^00E^00?oKVh00P0NKP800fh00om^KP04KP03ofi^00M^00?oKVh016h00om^
KP0200=^00?oKVh016h00om^KP07KP03ofi^00A^00?oKVh00P03KP03ofi^00A^00?oKVh01fh00om^
KP04KP03ofi^00800fh00om^KP05KP03ofi^00I^00?oKVh01Fh00om^KP0200=^00?oKVh016h00om^
KP07KP03ofi^00A^00?oKVh00P03KP03ofi^00A^00?oKVh01fh00om^KP04KP03ofi^0140000?01i^
0P0NKP807fh201i^0P0NKP807Vh201i^0P0OKP807Vh201i^4@000001\
\>"],
  ImageRangeCache->{{{0, 351}, {19, 0}} -> {-0.499209, -0.0141781, 0.0313345, 
  0.0313345}, {{15.875, 45.1875}, {18.5, 0.4375}} -> {-12.5361, -1.38761, 
  0.410599, 0.775089}, {{48.125, 77.375}, {18.5, 0.4375}} -> {-25.7651,
   -1.38761, 0.410599, 0.775089}, {{80.3125, 109.625}, {18.5, 0.4375}} ->
   {-38.994, -1.38761, 0.410599, 0.775089}, {{112.5, 141.812}, {18.5, 0.4375}}
   -> {-4.06839, -0.0540711, 0.0359274, 0.0581317}, {{144.75, 174}, {18.5, 
  0.4375}} -> {-65.4392, -1.38761, 0.410599, 0.775089}, {{176.938, 206.188}, {
  18.5, 0.4375}} -> {-78.6553, -1.38761, 0.410599, 0.775089}, {{209.125, 
  238.438}, {18.5, 0.4375}} -> {-91.8843, -1.38761, 0.410599, 0.775089}, {{
  241.375, 270.625}, {18.5, 0.4375}} -> {-105.113, -1.38761, 0.410599, 
  0.775089}, {{273.562, 302.812}, {18.5, 0.4375}} -> {-118.329, -1.38761, 
  0.410599, 0.775089}, {{305.75, 335.062}, {18.5, 0.4375}} -> {-131.558,
   -1.38761, 0.410599, 0.775089}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .0567 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.00135001 0.0952381 [
[ 0 0 0 0 ]
[ 1 .0567 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .0567 L
0 .0567 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.00135001 0.111184 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.162 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.00135001 0.207296 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.86 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.00135001 0.303408 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.00135001 0.399519 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.86 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.00135001 0.495631 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.558 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.00135001 0.591743 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.00135001 0.687855 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.00135001 0.783967 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.162 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.00135001 0.880079 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.558 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.00135001 0.97619 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.558 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{352, 20},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005P000050P10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^CLg=gIfM[Fe]OCdm?clo5D005Gooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_C/k>gYjN[Vi^OShn000EED0EJX00?l003lo?ginO[fm_Oclo0<30d92@X61PL30`3lo
?ginO[fm_Ol0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5Q@<30d92@X61PL30`?l0ZP00
oeD0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9R@L71dI6AXF5QLC4a?l0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=S@/;2dY:BXV9RLS8b?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6AT@l?3di>CXf=SLc<c?mEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUA<C4e9B
DY6ATM3@d?mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVALG5eIFEYFEUMCDe?mEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWA/K6eYJFYVIVMSHf?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXAlO7eiNGYfMWMcLg?nZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYB<S8f9RHZ6QXN3Ph?nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZBLW9fIV
IZFUYNCTi?nZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][B/[:fYZJZVYZNSXj?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/Bl_;fi^KZf][Nc/k?ooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]C<c<g9bL[6a/O3`l0000?l0H@0000l07Vh201i^0P0OKP807Vh201i^
0P0NKP807Vh201m^0P0NKP807VhA00003`03KP;o2Vh00om^KP08KP;o0Vh200=^0_l:KP03ofi^00Q^
0_l2KP800fh2o`Y^00?oKVh02Fh2o`9^0P02KP;o2fh00om^KP08KP;o0Vh200=^0_l:KP03ofi^00Q^
0_l2KP800fh2o`Y^00?oKVh026h2o`9^0P0NKP800fh2o`]^00?oKVh026h2o`9^0P03KP;o2Vh00om^
KP08KP;o0Vh200=^0_l:KP03ofi^00Q^0_l2KQ40000?00=^00?obol00_l7KP03ofi^00E^0ol01<_o
KVh200=^00?oW_l00_l7KP03ofi^00I^0_l019koKVh200=^00?og_l00_l7KP03ofi^00I^0ol01=ko
KVh2009^00?oW_l00_l8KP03ofi^00E^0ol01:koKVh200=^00CoKOoo26h00om^KP05KP?o00A]ofi^
0P03KP03omko00;o1fh00om^KP05KP?o00CNofi^0P0NKP800fh00ooKo`02o`Q^00?oKVh01Fh3o`04
bom^KP800fh01?mZool8KP03ofi^00E^0ol016[oKVh200=^00CoJ_oo26h00om^KP05KP?o00AZofi^
4@0000l00fh00oo;b`02b`;o16h00oo;o`04KP;o1</00om^KP0200=^00?o[Zh00Zh2o`A^00?o[_l0
16h3o`>^00?oKVh00P03KP03onk^00;^0_l4KP03onko00E^0_l4kP03ofi^00800Vh00on^[P02[P;o
1Fh00on^o`04KP;o1:h00om^KP0200=^00CoJVeZ0ol4KP03ofgo00A^0_l01FeZKF[o009^0P03KP03
onk^00;^0_l4KP03onko00A^0_l4kP03ofi^00807Vh200=^00?obl/00//2o`E^00?obol016h2o`C;
00?oKVh00P03KP04ofeZK@?o16h00omZo`04KP;o00EZKFY]o`02KP800fh01?m]JVd3o`A^00?oJ_l0
16h2o`05JVeZKOl00VhA00003`03KP07ol_Kbm_;f`03o`05K_oKofh00ol01m_;fl_Kbol00Vh200=^
00OoWZjN[Yj^00?o00I^ojjNofh2o`07[Yj^WZjNo`02KP800fh00ooNgP04gP?o00I^omkNofh3o`KN
00?oKVh00P02KP07oij^WZjN[P03o`06K_n^W_m^0ol01ij^WZjN[_l00Vh200=^00OoKFY]JVeZ00;o
00I^ofeZofh3o`07JVeZKFY]o`02KP800fh00ooNgP04gP?o00E^omkoKP03o`KN00?oKVh00P0NKP80
0fh01ooKbm_;fl/00ol01Vkobm_oKP?o00OKbm_;fl_o009^0P03KP07ofY]JVeZK@02o`06K_mZKOm^
0ol01feZKFY]J_l00Vh200=^00OoJVeZKFY]00;o00I^ofY]ofh3o`07KFY]JVeZo`02KQ40000?00=^
00?obl/01l/01Oo;bl_o00W;00?oKVh00P03KP03ojj^00N^00?o[Zh00Zh00on^[P06[P03ofi^0080
0fh00oo^kP07kP03onk^00;^00?ok^h01nh00om^KP02009^00?o[Zh01jh00on^[P02[P03ojj^00N^
00?oKVh00P03KP0IofY]JVeZKFY]ofeZKF[oJVeZKFY]JVeZo`02KP800fh00oo^kP07kP05onk^k_l0
2Nh00om^KP0201i^0P03KP03ol_;00O;00?obl/00//00oo;b`07b`03ofi^00800fh06Om]JVeZKFY]
J_mZKFY]ofeZKFY]JVeZKOl00Vh200=^01WoKFY]JVeZKF[oJVeZKOm]JVeZKFY]JVgo009^4@0000l0
0fh06Oo;fl_Kbm_;fl_Kbm_;fl_Kbm_;fl_Kbol00Vh200=^01WoWZjN[Yj^WZjN[Yj^WZjN[Yj^WZjN
[Yko009^0P03KP03omkN01KN00?oKVh00P02KP0Joij^WZjN[Yj^WZjN[Yj^WZjN[Yj^WZjN[_l2KP80
0fh06Om]JVeZKFY]JVeZKFY]JVeZKFY]JVeZKOl00Vh200=^00?og]h05Mh00om^KP0201i^0P03KP0J
om_;fl_Kbm_;fl_Kbm_;fl_Kbm_;fl_Kbol2KP800fh06OmZKFY]JVeZKFY]JVeZKFY]JVeZKFY]J_l0
0Vh200=^01WoJVeZKFY]JVeZKFY]JVeZKFY]JVeZKF[o009^4@0000l00fh00oo;b`0Eb`03ofi^0080
0fh00on^[P0E[P03ofi^00800fh00oo^kP0FkP03ofi^00800Vh00on^[P0F[P03ofi^00800fh06OmZ
KFY]JVeZKFY]JVeZKFY]JVeZKFY]J_l00Vh200=^00?ok^h05Nh00om^KP0201i^0P03KP03ol_;01K;
00?oKVh00P03KP0IofeZKFY]JVeZKFY]JVeZKFY]JVeZKFY]o`02KP800fh06Om]JVeZKFY]JVeZKFY]
JVeZKFY]JVeZKOl00VhA00003`03KP0Iol_Kbm_;fl_Kbm_;fl_Kbm_;fl_Kbm_;o`02KP800fh06OnN
[Yj^WZjN[Yj^WZjN[Yj^WZjN[Yj^W_l00Vh200=^00?og]h05]h00om^KP02009^01[oWZjN[Yj^WZjN
[Yj^WZjN[Yj^WZjN[Yj^o`9^0P03KP0IofeZKFY]JVeZKFY]JVeZKFY]JVeZKFY]o`02KP800fh00ooN
gP0EgP03ofi^00807Vh200=^01[ofl_Kbm_;fl_Kbm_;fl_Kbm_;fl_Kbm_;o`9^0P03KP0IofY]JVeZ
KFY]JVeZKFY]JVeZKFY]JVeZo`02KP800fh06OmZKFY]JVeZKFY]JVeZKFY]JVeZKFY]J_l00VhA0000
3`03KP03ol_;01G;00?oKVh00P03KP03ojj^01F^00?oKVh00P03KP03onk^01K^00?oKVh00P02KP03
ojj^01J^00?oKVh00P03KP0IofY]JVeZKFY]JVeZKFY]JVeZKFY]JVeZo`02KP800fh00oo^kP0EkP03
ofi^00807Vh200=^00?obl/05//00om^KP0200=^01WoKFY]JVeZKFY]JVeZKFY]JVeZKFY]JVgo009^
0P03KP0IofeZKFY]JVeZKFY]JVeZKFY]JVeZKFY]o`02KQ40000?00=^01Wobm_;fl_Kbm_;fl_Kbm_;
fl_Kbm_;fl_o009^0P03KP0Ioij^WZjN[Yj^WZjN[Yj^WZjN[Yj^WZjNo`02KP800fh00ooNgP0FgP03
ofi^00800Vh06_nN[Yj^WZjN[Yj^WZjN[Yj^WZjN[Yj^WZko0Vh200=^01WoKFY]JVeZKFY]JVeZKFY]
JVeZKFY]JVgo009^0P03KP03omkN01GN00?oKVh00P0NKP800fh06_oKbm_;fl_Kbm_;fl_Kbm_;fl_K
bm_;fl_o0Vh200=^01WoJVeZKFY]JVeZKFY]JVeZKFY]JVeZKF[o009^0P03KP0IofY]JVeZKFY]JVeZ
KFY]JVeZKFY]JVeZo`02KQ40000?00=^00?obl/05L/00om^KP0200=^00?o[Zh05Jh00om^KP0200=^
00?ok^h05^h00om^KP02009^00?o[Zh05Zh00om^KP0200=^01WoJVeZKFY]JVeZKFY]JVeZKFY]JVeZ
KF[o009^0P03KP03onk^01G^00?oKVh00P0NKP800fh00oo;b`0Fb`03ofi^00800fh06Om]JVeZKFY]
JVeZKFY]JVeZKFY]JVeZKOl00Vh200=^01WoKFY]JVeZKFY]JVeZKFY]JVeZKFY]JVgo009^4@0000l0
0fh02Oo;fl_Kbm_;f`03o`0=foooom_;fl_Kbm_;o`02KP800fh02OnN[Yj^WZjN[P03o`03[Yko00;o
00RN[Yj^WZjNo`9^0P03KP03omkN00KN0ol2gP?o2=h00om^KP02009^00WoWZjN[Yj^WZh01?l03Iko
oonN[Yj^WZjN[_l00Vh200=^00SoKFY]JVeZK@Co00eZooooJVeZKFY]JVgo009^0P03KP03omkN00KN
0ol01=koool8gP03ofi^00807Vh200=^00Wofl_Kbm_;fl/01?l03M_ooooKbm_;fl_Kbol00Vh200=^
00SoJVeZKFY]JPCo00e]ooooKFY]JVeZKF[o009^0P03KP08ofY]JVeZKFX4o`0=KOooofeZKFY]JVeZ
o`02KQ40000?00=^00?obl/01</2o`9^0ol2KP;o1//00om^KP0200=^00?o[Zh01:h2o`9^0ol3KP;o
1Jh00om^KP0200=^00?ok^h01>h2o`=^0_l3KP;o1^h00om^KP02009^00?o[Zh01:h2o`=^0ol2KP;o
1Zh00om^KP0200=^00KoJVeZKFX2o`=^0ol2KP;o00M]JVeZKF[o009^0P03KP03onk^00C^0_l2KP?o
0Vh2o`K^00?oKVh00P0NKP800fh00oo;b`04b`;o0fh2o`=^0_l6b`03ofi^00800fh01_m]JVeZK@;o
0fh3o`9^0_l01fY]JVeZKOl00Vh200=^00KoKFY]JVd2o`=^0ol2KP;o00MZKFY]JVgo009^4@0000l0
0fh01Oo;fl_K00;o0fh01Om^KVko00=^0_l01M_;fl_o009^0P03KP05oij^WZh00_l3KP05ofi^K_l0
16h2o`04WZjNo`9^0P03KP03omkN00;N0_l4KP04ofi^o`A^0_l4gP03ofi^00800Vh01OnN[Yj^00;o
16h01Om^KVko00=^0_l01Ij^WZko009^0P03KP04ofeZK@;o16h01Om^KVko00=^0_l01FY]JVgo009^
0P03KP03omkN00;N0_l3KP05ofi^K_l00fh2o`CN00?oKVh00P0NKP800fh01OoKbm_;00;o16h01?m^
K_l4KP;o00GKbm_;o`02KP800fh01?mZKFX2o`A^00GoKVi^o`03KP;o00E]JVeZo`02KP800fh01?mZ
KFX2o`A^00GoKVi^o`03KP;o00E]JVeZo`02KQ40000?00=^00?obl/00_l4KP03ofi^00=^00?oKVh0
0Vh2o`;;00?oKVh00P03KP03ojj^00;o16h00om^KP03KP03ofi^00=^00Co[Zko0Vh200=^00?ok^h0
0_l5KP03ofi^009^00?oKVh00fh2o`;^00?oKVh00P02KP03ojj^00;o1Fh00om^KP03KP03ofi^009^
0_l2[P03ofi^00800fh01?mZKOl5KP03ofi^00=^00?oKVh00Vh2o`03KF[o009^0P03KP03onk^00;o
16h00om^KP03KP03ofi^009^0_l2kP03ofi^00807Vh200=^00?obl/00_l5KP03ofi^009^00?oKVh0
0fh2o`;;00?oKVh00P03KP04ofeZo`E^00?oKVh00fh00om^KP02KP;o00=ZKOl00Vh200=^00CoKF[o
1Fh00om^KP03KP03ofi^009^0_l00fY]o`02KQ40000?00=^0ol5KP03ofi^00E^00?oKVh00fh3o`9^
0P03KP?o1Fh00om^KP05KP03ofi^00=^0ol2KP800fh3o`I^00?oKVh016h00om^KP04KP?o0Vh2009^
0ol6KP03ofi^00E^00?oKVh00fh3o`9^0P03KP?o1Fh00om^KP05KP03ofi^00=^0ol2KP800fh3o`E^
00?oKVh01Fh00om^KP03KP?o0Vh201i^0P03KP?o1Vh00om^KP04KP03ofi^00A^0ol2KP800fh3o`E^
00?oKVh01Fh00om^KP03KP?o0Vh200=^0ol5KP03ofi^00E^00?oKVh00fh3o`9^4@0000l00fh00om^
KP04KP03ofi^00M^00?oKVh016h00om^KP0200=^00?oKVh016h00om^KP07KP03ofi^00A^00?oKVh0
0P03KP03ofi^00E^00?oKVh01Vh00om^KP05KP03ofi^00800Vh00om^KP05KP03ofi^00M^00?oKVh0
16h00om^KP0200=^00?oKVh016h00om^KP07KP03ofi^00A^00?oKVh00P03KP03ofi^00A^00?oKVh0
1fh00om^KP04KP03ofi^00807Vh200=^00?oKVh01Fh00om^KP06KP03ofi^00E^00?oKVh00P03KP03
ofi^00A^00?oKVh01fh00om^KP04KP03ofi^00800fh00om^KP04KP03ofi^00M^00?oKVh016h00om^
KP0A00003`0NKP807Vh201m^0P0NKP807Vh201i^0P0NKP807fh201i^0P0NKQ400000\
\>"],
  ImageRangeCache->{{{0, 351}, {19, 0}} -> {-0.499209, -0.0141781, 0.0313345, 
  0.0313345}, {{15.875, 45.1875}, {18.5, 0.4375}} -> {-12.5361, -1.38761, 
  0.410599, 0.775089}, {{48.125, 77.375}, {18.5, 0.4375}} -> {-25.7651,
   -1.38761, 0.410599, 0.775089}, {{80.3125, 109.625}, {18.5, 0.4375}} ->
   {-38.994, -1.38761, 0.410599, 0.775089}, {{112.5, 141.812}, {18.5, 0.4375}}
   -> {-52.2102, -1.38761, 0.410599, 0.775089}, {{144.75, 174}, {18.5, 
  0.4375}} -> {-65.4392, -1.38761, 0.410599, 0.775089}, {{176.938, 206.188}, {
  18.5, 0.4375}} -> {-78.6553, -1.38761, 0.410599, 0.775089}, {{209.125, 
  238.438}, {18.5, 0.4375}} -> {-7.53987, -0.0540711, 0.0359274, 0.0581317},
   {{241.375, 270.625}, {18.5, 0.4375}} -> {-105.113, -1.38761, 0.410599, 
  0.775089}, {{273.562, 302.812}, {18.5, 0.4375}} -> {-118.329, -1.38761, 
  0.410599, 0.775089}, {{305.75, 335.062}, {18.5, 0.4375}} -> {-131.558,
   -1.38761, 0.410599, 0.775089}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .0567 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.00135001 0.0952381 [
[ 0 0 0 0 ]
[ 1 .0567 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .0567 L
0 .0567 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.00135001 0.111184 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.558 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.00135001 0.207296 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.86 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.00135001 0.303408 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.86 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.00135001 0.399519 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.86 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.00135001 0.495631 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.558 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.00135001 0.591743 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.00135001 0.687855 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.637 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.00135001 0.783967 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.86 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.00135001 0.880079 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.558 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.00135001 0.97619 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{352, 20},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005P000050P10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^CLg=gIfM[Fe]OCdm?clo5D005Gooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_C/k>gYjN[Vi^OShn000EED0EJX00?l003lo?ginO[fm_Oclo0<30d92@X61PL30`3lo
?ginO[fm_Ol0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5Q@<30d92@X61PL30`?l0ZP00
oeD0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9R@L71dI6AXF5QLC4a?l0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=S@/;2dY:BXV9RLS8b?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6AT@l?3di>CXf=SLc<c?mEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUA<C4e9B
DY6ATM3@d?mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVALG5eIFEYFEUMCDe?mEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWA/K6eYJFYVIVMSHf?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXAlO7eiNGYfMWMcLg?nZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYB<S8f9RHZ6QXN3Ph?nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZBLW9fIV
IZFUYNCTi?nZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][B/[:fYZJZVYZNSXj?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/Bl_;fi^KZf][Nc/k?ooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]C<c<g9bL[6a/O3`l0000?l0H@0000l07Vh201i^0P0OKP807Vh201i^
0P0NKP807Vh201m^0P0NKP807VhA00003`03KP;o2Vh00om^KP08KP;o0Vh200=^0_l:KP03ofi^00Q^
0_l2KP800fh2o`Y^00?oKVh02Fh2o`9^0P02KP;o2fh00om^KP08KP;o0Vh200=^0_l:KP03ofi^00Q^
0_l2KP800fh2o`Y^00?oKVh026h2o`9^0P03KP;o2Vh00om^KP08KP;o0Vh200=^0_l;KP03ofi^00Q^
0_l2KP800fh2o`Y^00?oKVh026h2o`9^0P0NKQ40000?00=^00?oJ_l00_l7KP03ofi^00E^0ol016[o
KVh200=^00?oW_l00_l7KP03ofi^00I^0_l019koKVh200=^00?oW_l00_l7KP03ofi^00I^0ol01:ko
KVh2009^00?oW_l00_l8KP03ofi^00E^0ol01:koKVh200=^00CoKOoo26h00om^KP05KP?o00A]ofi^
0P03KP03omko00;o1fh00om^KP05KP?o00CNofi^0P03KP03oj[o00;o1fh00om^KP06KP;o00BZofi^
0P03KP03ojko00;o26h00om^KP05KP?o00BNofi^0P03KP04of[oo`Q^00?oKVh01Fh3o`04J_m^KP80
7VhA00003`03KP05ofeZKFX00_l4KP03of[o00A^0_l01FY]JVgo009^0P03KP03ojj^00:^0_l4KP03
ojko00A^0ol3[P03ofi^00800fh00on^[P02[P;o16h00on^o`05KP;o1:h00om^KP02009^00?o[Zh0
0Zh2o`E^00?o[_l016h2o`B^00?oKVh00P03KP04ofY]JP?o16h00om]o`04KP;o00E]JVeZo`02KP80
0fh00oo^kP02kP;o16h00oo^o`04KP;o1>h00om^KP0200=^00?ocLd00/d2o`A^00?ocOl016h3o`?=
00?oKVh00P03KP03ojj^00:^0_l5KP03ojko00A^0_l4[P03ofi^00800fh01?m]JVd3o`A^00?oJ_l0
16h2o`05JVeZKOl00Vh201i^4@0000l00fh01omZKFY]JVd00ol01FkoKOm^00?o00M]JVeZKF[o009^
0P03KP07oij^WZjN[P03o`06K_n^W_m^0_l01jjN[Yj^W_l00Vh200=^00OoWZjN[Yj^00?o00I^ojjN
ofh3o`07WZjN[Yj^o`02KP800Vh01onN[Yj^WZh00ol01Vko[YkoKP?o00NN[Yj^WZko009^0P03KP07
ofeZKFY]JP02o`06K_m]J_m^0ol01fY]JVeZKOl00Vh200=^00?og]h01=h3o`05K_oNofh00ol6gP03
ofi^00800fh00onZZP04ZP?o00I^ojZZofh2o`JZ00?oKVh00P03KP07ojjN[Yj^WP03o`06K_nN[_m^
0ol01jjN[Yj^W_l00Vh200=^00OoJVeZKFY]00;o00I^ofY]ofh3o`07KFY]JVeZo`02KP807VhA0000
3`03KP0IofeZKFY]JVeZKOm]JVgoKFY]JVeZKFY]o`02KP800fh00on^[P07[P03ojj^00:^00?o[Zh0
1Zh00om^KP0200=^00?o[Zh01jh00on^[P02[P03ojj^00N^00?oKVh00P02KP03ojj^00N^00?o[Zh0
0Zh00on^[P07[P03ofi^00800fh06OmZKFY]JVeZKOm]JVeZofY]JVeZKFY]J_l00Vh200=^00?ok^h0
1nh01Oo^k^ko00W^00?oKVh00P03KP03olg=00O=00?ocLd00/d00oo=c@06c@03ofi^00800fh00on^
[P07[P03ojj^00:^00?o[Zh01jh00om^KP0200=^01WoKFY]JVeZKF[oJVeZKOm]JVeZKFY]JVgo009^
0P0NKQ40000?00=^01WoJVeZKFY]JVeZKFY]JVeZKFY]JVeZKF[o009^0P03KP0Ioij^WZjN[Yj^WZjN
[Yj^WZjN[Yj^WZjNo`02KP800fh06_nN[Yj^WZjN[Yj^WZjN[Yj^WZjN[Yj^WZko0Vh2009^01[oWZjN
[Yj^WZjN[Yj^WZjN[Yj^WZjN[Yj^o`9^0P03KP0IofeZKFY]JVeZKFY]JVeZKFY]JVeZKFY]o`02KP80
0fh00ooNgP0EgP03ofi^00800fh00onZZP0EZP03ofi^00800fh06_n^WZjN[Yj^WZjN[Yj^WZjN[Yj^
WZjN[Yko0Vh200=^01WoJVeZKFY]JVeZKFY]JVeZKFY]JVeZKF[o009^0P0NKQ40000?00=^01WoKFY]
JVeZKFY]JVeZKFY]JVeZKFY]JVgo009^0P03KP03ojj^01F^00?oKVh00P03KP03ojj^01J^00?oKVh0
0P02KP03ojj^01J^00?oKVh00P03KP0IofY]JVeZKFY]JVeZKFY]JVeZKFY]JVeZo`02KP800fh00oo^
kP0EkP03ofi^00800fh00oo=c@0Ec@03ofi^00800fh00on^[P0F[P03ofi^00800fh06Om]JVeZKFY]
JVeZKFY]JVeZKFY]JVeZKOl00Vh201i^4@0000l00fh06OmZKFY]JVeZKFY]JVeZKFY]JVeZKFY]J_l0
0Vh200=^01WoWZjN[Yj^WZjN[Yj^WZjN[Yj^WZjN[Yko009^0P03KP0Joij^WZjN[Yj^WZjN[Yj^WZjN
[Yj^WZjN[_l2KP800Vh06_nN[Yj^WZjN[Yj^WZjN[Yj^WZjN[Yj^WZko0Vh200=^01WoKFY]JVeZKFY]
JVeZKFY]JVeZKFY]JVgo009^0P03KP03omkN01GN00?oKVh00P03KP03ojZZ01FZ00?oKVh00P03KP0J
ojjN[Yj^WZjN[Yj^WZjN[Yj^WZjN[Yj^W_l2KP800fh06OmZKFY]JVeZKFY]JVeZKFY]JVeZKFY]J_l0
0Vh201i^4@0000l00fh06Om]JVeZKFY]JVeZKFY]JVeZKFY]JVeZKOl00Vh200=^00?o[Zh05Jh00om^
KP0200=^00?o[Zh05Zh00om^KP02009^00?o[Zh05Zh00om^KP0200=^01WoJVeZKFY]JVeZKFY]JVeZ
KFY]JVeZKF[o009^0P03KP03onk^01G^00?oKVh00P03KP03olg=01G=00?oKVh00P03KP03ojj^01J^
00?oKVh00P03KP0IofeZKFY]JVeZKFY]JVeZKFY]JVeZKFY]o`02KP807VhA00003`03KP0IofY]JVeZ
KFY]JVeZKFY]JVeZKFY]JVeZo`02KP800fh06OnN[Yj^WZjN[Yj^WZjN[Yj^WZjN[Yj^W_l00Vh200=^
01[oWZjN[Yj^WZjN[Yj^WZjN[Yj^WZjN[Yj^o`9^0P02KP0Joij^WZjN[Yj^WZjN[Yj^WZjN[Yj^WZjN
[_l2KP800fh06Om]JVeZKFY]JVeZKFY]JVeZKFY]JVeZKOl00Vh200=^00?og]h05Mh00om^KP0200=^
00?oZZX05JX00om^KP0200=^01[o[Yj^WZjN[Yj^WZjN[Yj^WZjN[Yj^WZjNo`9^0P03KP0IofY]JVeZ
KFY]JVeZKFY]JVeZKFY]JVeZo`02KP807VhA00003`03KP0IofeZKFY]JVeZKFY]JVeZKFY]JVeZKFY]
o`02KP800fh00on^[P0E[P03ofi^00800fh00on^[P0F[P03ofi^00800Vh00on^[P0F[P03ofi^0080
0fh06OmZKFY]JVeZKFY]JVeZKFY]JVeZKFY]J_l00Vh200=^00?ok^h05Nh00om^KP0200=^00?ocLd0
5Ld00om^KP0200=^00?o[Zh05Zh00om^KP0200=^01WoKFY]JVeZKFY]JVeZKFY]JVeZKFY]JVgo009^
0P0NKQ40000?00=^00WoJVeZKFY]JVd00ol03Fgooom]JVeZKFY]J_l00Vh200=^00WoWZjN[Yj^WZh0
0ol00jjNo`02o`08WZjN[Yj^W_l2KP800fh02OnN[Yj^WZjN[P03o`03[Yko00;o00VN[Yj^WZjN[_l0
0Vh2009^00WoWZjN[Yj^WZh01?l03IkooonN[Yj^WZjN[_l00Vh200=^00SoKFY]JVeZK@Co00eZoooo
JVeZKFY]JVgo009^0P03KP03omkN00KN0ol01=koool8gP03ofi^00800fh00onZZP06ZP?o0ZX3o`NZ
00?oKVh00P03KP09ojjN[Yj^WZjN00Co00f^oooo[Yj^WZjN[Yko009^0P03KP08ofY]JVeZKFX4o`0=
KOooofeZKFY]JVeZo`02KP807VhA00003`03KP07ofeZKFY]JP02o`9^0ol2KP;o00MZKFY]JVgo009^
0P03KP03ojj^00B^0_l2KP?o0fh2o`F^00?oKVh00P03KP03ojj^00B^0_l3KP;o0fh2o`J^00?oKVh0
0P02KP03ojj^00B^0_l3KP?o0Vh2o`J^00?oKVh00P03KP06ofY]JVeZ0_l3KP?o0Vh2o`07KFY]JVeZ
o`02KP800fh00oo^kP04kP;o0Vh3o`9^0_l6kP03ofi^00800fh00oo=c@04c@;o0Vh3o`=^0_l5c@03
ofi^00800fh00on^[P04[P;o0fh2o`=^0_l6[P03ofi^00800fh01_m]JVeZK@;o0fh3o`9^0_l01fY]
JVeZKOl00Vh201i^4@0000l00fh01OmZKFY]00;o0fh01Om^KVko00=^0_l01FeZKF[o009^0P03KP05
oij^WZh00_l3KP05ofi^K_l016h2o`04WZjNo`9^0P03KP05oij^WZh00_l4KP04ofi^o`A^0_l01Ij^
WZko009^0P02KP05oij^WZh00_l4KP05ofi^K_l00fh2o`05WZjN[_l00Vh200=^00CoKFY]0_l4KP05
ofi^K_l00fh2o`05JVeZKOl00Vh200=^00?og]h00]h2o`=^00GoKVi^o`03KP;o1=h00om^KP0200=^
00?oZZX00ZX2o`=^00GoKVi^o`04KP;o0jX00om^KP0200=^00Go[Yj^WP02o`A^00CoKVko16h2o`05
[Yj^W_l00Vh200=^00CoJVeZ0_l4KP05ofi^K_l00fh2o`05KFY]J_l00Vh201i^4@0000l00fh00om]
JP02o`A^00?oKVh00fh00om^KP02KP;o00=ZKOl00Vh200=^00?o[Zh00_l4KP03ofi^00=^00?oKVh0
0fh01?n^[_l2KP800fh00on^[P02o`E^00?oKVh00Vh00om^KP03KP;o0Zh00om^KP02009^00?o[Zh0
0_l5KP03ofi^00=^00?oKVh00Vh2o`:^00?oKVh00P03KP04ofY]o`E^00?oKVh00fh00om^KP02KP;o
00=]J_l00Vh200=^00?ok^h00_l4KP03ofi^00=^00?oKVh00Vh2o`;^00?oKVh00P03KP03olg=00;o
16h00om^KP03KP03ofi^00=^00CocLgo0Vh200=^00?o[Zh00_l5KP03ofi^009^00?oKVh00fh2o`:^
00?oKVh00P03KP04ofeZo`E^00?oKVh00fh00om^KP02KP;o00=ZKOl00Vh201i^4@0000l00fh3o`E^
00?oKVh01Fh00om^KP03KP?o0Vh200=^0ol5KP03ofi^00E^00?oKVh00fh3o`9^0P03KP?o1Vh00om^
KP04KP03ofi^00A^0ol2KP800Vh3o`I^00?oKVh01Fh00om^KP03KP?o0Vh200=^0ol5KP03ofi^00E^
00?oKVh00fh3o`9^0P03KP?o1Fh00om^KP05KP03ofi^00=^0ol2KP800fh3o`E^00?oKVh01Fh00om^
KP03KP?o0Vh200=^0ol6KP03ofi^00A^00?oKVh016h3o`9^0P03KP?o1Fh00om^KP05KP03ofi^00=^
0ol2KP807VhA00003`03KP03ofi^00A^00?oKVh01fh00om^KP04KP03ofi^00800fh00om^KP04KP03
ofi^00M^00?oKVh016h00om^KP0200=^00?oKVh01Fh00om^KP06KP03ofi^00E^00?oKVh00P02KP03
ofi^00E^00?oKVh01fh00om^KP04KP03ofi^00800fh00om^KP04KP03ofi^00M^00?oKVh016h00om^
KP0200=^00?oKVh016h00om^KP07KP03ofi^00A^00?oKVh00P03KP03ofi^00A^00?oKVh01fh00om^
KP04KP03ofi^00800fh00om^KP05KP03ofi^00I^00?oKVh01Fh00om^KP0200=^00?oKVh016h00om^
KP07KP03ofi^00A^00?oKVh00P0NKQ40000?01i^0P0NKP807fh201i^0P0NKP807Vh201i^0P0OKP80
7Vh201i^4@000001\
\>"],
  ImageRangeCache->{{{0, 351}, {19, 0}} -> {-0.499209, -0.0141781, 0.0313345, 
  0.0313345}, {{15.875, 45.1875}, {18.5, 0.4375}} -> {-12.5361, -1.38761, 
  0.410599, 0.775089}, {{48.125, 77.375}, {18.5, 0.4375}} -> {-25.7651,
   -1.38761, 0.410599, 0.775089}, {{80.3125, 109.625}, {18.5, 0.4375}} ->
   {-38.994, -1.38761, 0.410599, 0.775089}, {{112.5, 141.812}, {18.5, 0.4375}}
   -> {-52.2102, -1.38761, 0.410599, 0.775089}, {{144.75, 174}, {18.5, 
  0.4375}} -> {-65.4392, -1.38761, 0.410599, 0.775089}, {{176.938, 206.188}, {
  18.5, 0.4375}} -> {-78.6553, -1.38761, 0.410599, 0.775089}, {{209.125, 
  238.438}, {18.5, 0.4375}} -> {-91.8843, -1.38761, 0.410599, 0.775089}, {{
  241.375, 270.625}, {18.5, 0.4375}} -> {-105.113, -1.38761, 0.410599, 
  0.775089}, {{273.562, 302.812}, {18.5, 0.4375}} -> {-118.329, -1.38761, 
  0.410599, 0.775089}, {{305.75, 335.062}, {18.5, 0.4375}} -> {-11.0114,
   -0.0540711, 0.0359274, 0.0581317}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .0567 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.00135001 0.0952381 [
[ 0 0 0 0 ]
[ 1 .0567 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .0567 L
0 .0567 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.00135001 0.111184 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.00135001 0.207296 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.747 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.00135001 0.303408 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.86 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.00135001 0.399519 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.86 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.00135001 0.495631 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.86 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.00135001 0.591743 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.00135001 0.687855 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.592 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.00135001 0.783967 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.86 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.00135001 0.880079 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.914 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.00135001 0.97619 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.86 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{352, 20},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005P000050P10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^CLg=gIfM[Fe]OCdm?clo5D005Gooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_C/k>gYjN[Vi^OShn000EED0EJX00?l003lo?ginO[fm_Oclo0<30d92@X61PL30`3lo
?ginO[fm_Ol0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5Q@<30d92@X61PL30`?l0ZP00
oeD0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9R@L71dI6AXF5QLC4a?l0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=S@/;2dY:BXV9RLS8b?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6AT@l?3di>CXf=SLc<c?mEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUA<C4e9B
DY6ATM3@d?mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVALG5eIFEYFEUMCDe?mEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWA/K6eYJFYVIVMSHf?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXAlO7eiNGYfMWMcLg?nZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYB<S8f9RHZ6QXN3Ph?nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZBLW9fIV
IZFUYNCTi?nZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][B/[:fYZJZVYZNSXj?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/Bl_;fi^KZf][Nc/k?ooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]C<c<g9bL[6a/O3`l0000?l0H@0000l07Vh201i^0P0OKP807Vh201i^
0P0NKP807Vh201m^0P0NKP807VhA00003`0NKP800fh2o`Y^00?oKVh026h2o`9^0P03KP;o2Vh00om^
KP09KP;o0Vh2009^0_l;KP03ofi^00Q^0_l2KP800fh2o`Y^00?oKVh026h2o`9^0P03KP;o2Vh00om^
KP08KP;o0Vh200=^0_l:KP03ofi^00Q^0_l2KP800fh2o`]^00?oKVh026h2o`9^0P03KP;o2Vh00om^
KP08KP;o0Vh200=^0_l:KP03ofi^00Q^0_l2KQ40000?01i^0P03KP03ob_o00;o1fh00om^KP06KP;o
00@[ofi^0P03KP03oiko00;o1fh00om^KP06KP?o00B^ofi^0P02KP03oiko00;o26h00om^KP05KP?o
00B^ofi^0P03KP04ojkoo`Q^00?oKVh01Fh3o`04[_m^KP800fh00ooNo`02o`M^00?oKVh01Fh3o`04
g_m^KP800fh00on=o`02o`M^00?oKVh01Vh2o`04SOm^KP800fh00on^o`02o`Q^00?oKVh01Fh3o`04
W_m^KP800fh01?oNool8KP03ofi^00E^0ol01=koKVh200=^00CoW_oo26h00om^KP05KP?o00BNofi^
4@0000l07Vh200=^00?o:b/00R/2o`A^00?o:ol016h3o`<[00?oKVh00P03KP03ojj^00:^0_l4KP03
ojko00E^0_l4[P03ofi^00800Vh00on^[P02[P;o1Fh00on^o`04KP;o1:h00om^KP0200=^00Co[Zj^
0ol4KP03ojko00A^0_l4[P03ofi^00800fh00oo^kP02kP;o16h00oo^o`04KP;o1>h00om^KP0200=^
00?oWId00Yd2o`A^00?oWOl016h3o`>M00?oKVh00P03KP03ojj^00:^0_l5KP03ojko00A^0_l4[P03
ofi^00800fh01?o^k^h3o`A^00?ok_l016h2o`C^00?oKVh00P03KP04ojj^[P?o16h00on^o`04KP;o
1:h00om^KP0A00003`0NKP800fh01ol[;R/^:bh00ol01Vko;R_oKP;o00L^:bh[;R_o009^0P03KP07
oij^WZjN[P03o`06K_n^W_m^0ol01ij^WZjN[_l00Vh2009^00OoWZjN[Yj^00?o00I^ojjNofh3o`07
WZjN[Yj^o`02KP800fh01on^WZjN[Yh00_l01Vko[YkoKP?o00NN[Yj^WZko009^0P03KP03omkN00CN
0ol01Fkog_m^00?o1]h00om^KP0200=^00OoSIf=WHfM00?o00I^oif=ofh2o`07WHfMSIf=o`02KP80
0fh01on^WZjN[Yh00ol01VkoWZkoKP?o00N^WZjN[Yko009^0P03KP03omkN00CN0_l01Vkog]koKP?o
1]h00om^KP0200=^00OoWZjN[Yj^00;o00I^oij^ofh3o`07[Yj^WZjNo`02KQ40000?01i^0P03KP03
ob/[00L[00?o:b/00R/00ol[:`06:`03ofi^00800fh00on^[P07[P03ojj^00:^00?o[Zh01jh00om^
KP02009^00?o[Zh01jh00on^[P02[P03ojj^00N^00?oKVh00P03KP03ojj^00J^00?o[Zh00Zh00on^
[P07[P03ofi^00800fh00oo^kP07kP05onk^k_l02Nh00om^KP0200=^00?oWId01id00onMW@02W@03
oifM00JM00?oKVh00P03KP03ojj^00N^00?o[Zh00Zh00on^[P07[P03ofi^00800fh00oo^kP06kP03
onk^00;^00?ok^h01nh00om^KP0200=^00?o[Zh01Zh00on^[P02[P03ojj^00N^00?oKVh04@0000l0
7Vh200=^01Wo:bh[;R/^:bh[;R/^:bh[;R/^:bh[;R_o009^0P03KP0Joij^WZjN[Yj^WZjN[Yj^WZjN
[Yj^WZjN[_l2KP800Vh06_nN[Yj^WZjN[Yj^WZjN[Yj^WZjN[Yj^WZko0Vh200=^01Wo[Yj^WZjN[Yj^
WZjN[Yj^WZjN[Yj^WZko009^0P03KP03omkN01GN00?oKVh00P03KP0IohfMSIf=WHfMSIf=WHfMSIf=
WHfMSIf=o`02KP800fh06_n^WZjN[Yj^WZjN[Yj^WZjN[Yj^WZjN[Yko0Vh200=^00?og]h05Mh00om^
KP0200=^01WoWZjN[Yj^WZjN[Yj^WZjN[Yj^WZjN[Yko009^4@0000l07Vh200=^00?o:b/05B/00om^
KP0200=^00?o[Zh05Zh00om^KP02009^00?o[Zh05Zh00om^KP0200=^00?o[Zh05Jh00om^KP0200=^
00?ok^h05Nh00om^KP0200=^00?oWId05Id00om^KP0200=^00?o[Zh05Zh00om^KP0200=^00?ok^h0
5Nh00om^KP0200=^00?o[Zh05Jh00om^KP0A00003`0NKP800fh06Ol[;R/^:bh[;R/^:bh[;R/^:bh[
;R/^:ol00Vh200=^01[oWZjN[Yj^WZjN[Yj^WZjN[Yj^WZjN[Yj^o`9^0P02KP0Joij^WZjN[Yj^WZjN
[Yj^WZjN[Yj^WZjN[_l2KP800fh06On^WZjN[Yj^WZjN[Yj^WZjN[Yj^WZjN[_l00Vh200=^00?og]h0
5Mh00om^KP0200=^01WoSIf=WHfMSIf=WHfMSIf=WHfMSIf=WHgo009^0P03KP0JojjN[Yj^WZjN[Yj^
WZjN[Yj^WZjN[Yj^W_l2KP800fh00ooNgP0EgP03ofi^00800fh06OnN[Yj^WZjN[Yj^WZjN[Yj^WZjN
[Yj^W_l00VhA00003`0NKP800fh00ol[:`0E:`03ofi^00800fh00on^[P0F[P03ofi^00800Vh00on^
[P0F[P03ofi^00800fh00on^[P0E[P03ofi^00800fh00oo^kP0EkP03ofi^00800fh00onMW@0EW@03
ofi^00800fh00on^[P0F[P03ofi^00800fh00oo^kP0EkP03ofi^00800fh00on^[P0E[P03ofi^0140
000?01i^0P03KP0Iob/^:bh[;R/^:bh[;R/^:bh[;R/^:bh[o`02KP800fh06_nN[Yj^WZjN[Yj^WZjN
[Yj^WZjN[Yj^WZko0Vh2009^01[oWZjN[Yj^WZjN[Yj^WZjN[Yj^WZjN[Yj^o`9^0P03KP0IojjN[Yj^
WZjN[Yj^WZjN[Yj^WZjN[Yj^o`02KP800fh00ooNgP0EgP03ofi^00800fh06On=WHfMSIf=WHfMSIf=
WHfMSIf=WHfMSOl00Vh200=^01[o[Yj^WZjN[Yj^WZjN[Yj^WZjN[Yj^WZjNo`9^0P03KP03omkN01GN
00?oKVh00P03KP0Ioij^WZjN[Yj^WZjN[Yj^WZjN[Yj^WZjNo`02KQ40000?01i^0P03KP03ob/[01D[
00?oKVh00P03KP03ojj^01J^00?oKVh00P02KP03ojj^01J^00?oKVh00P03KP03ojj^01F^00?oKVh0
0P03KP03onk^01G^00?oKVh00P03KP03oifM01FM00?oKVh00P03KP03ojj^01J^00?oKVh00P03KP03
onk^01G^00?oKVh00P03KP03ojj^01F^00?oKVh04@0000l07Vh200=^00Wo:bh[;R/^:bh00ol00bh[
o`02o`08:bh[;R/^:ol2KP800fh02OnN[Yj^WZjN[P03o`03[Yko00;o00VN[Yj^WZjN[_l00Vh2009^
00WoWZjN[Yj^WZh01?l03IkooonN[Yj^WZjN[_l00Vh200=^00So[Yj^WZjN[PCo00fNooooWZjN[Yj^
WZko009^0P03KP03omkN00KN0ol01=koool8gP03ofi^00800fh02On=WHfMSIf=W@03o`03WHgo00;o
00R=WHfMSIf=o`9^0P03KP09ojjN[Yj^WZjN00Co00f^oooo[Yj^WZjN[Yko009^0P03KP03omkN00GN
1?l01=koool8gP03ofi^00800fh02?nN[Yj^WZjN1?l03Jkooon^WZjN[Yj^W_l00VhA00003`0NKP80
0fh00ol[:`04:`;o0Vh3o`=^0_l5:`03ofi^00800fh00on^[P04[P;o0fh2o`=^0_l6[P03ofi^0080
0Vh00on^[P04[P;o0fh3o`9^0_l6[P03ofi^00800fh00on^[P03[P;o0fh3o`9^0_l6[P03ofi^0080
0fh00oo^kP04kP;o0Vh3o`9^0_l6kP03ofi^00800fh00onMW@04W@;o0Vh3o`=^0_l5W@03ofi^0080
0fh00on^[P04[P;o0fh2o`=^0_l6[P03ofi^00800fh00oo^kP03kP;o0fh3o`9^0_l6kP03ofi^0080
0fh00on^[P03[P;o0fh3o`9^0_l6[P03ofi^0140000?01i^0P03KP05ob/^:bh00_l3KP05ofi^K_l0
16h2o`04:bh[o`9^0P03KP05oij^WZh00_l4KP04ofi^o`A^0_l01Ij^WZko009^0P02KP05oij^WZh0
0_l4KP05ofi^K_l00fh2o`05WZjN[_l00Vh200=^00Co[Yj^0_l4KP05ofi^K_l00fh2o`05WZjN[_l0
0Vh200=^00?og]h00]h2o`=^00GoKVi^o`03KP;o1=h00om^KP0200=^00GoSIf=W@02o`=^00GoKVi^
o`04KP;o00B=WHgo0Vh200=^00Go[Yj^WP02o`A^00CoKVko16h2o`05[Yj^W_l00Vh200=^00Cog]kN
0_l4KP05ofi^K_l00fh2o`CN00?oKVh00P03KP04oij^WP;o16h01Om^KVko00=^0_l01JjN[Yko009^
4@0000l07Vh200=^00?o:b/00_l4KP03ofi^00=^00?oKVh00fh01?l[:ol2KP800fh00on^[P02o`E^
00?oKVh00Vh00om^KP03KP;o0Zh00om^KP02009^00?o[Zh00_l5KP03ofi^00=^00?oKVh00Vh2o`:^
00?oKVh00P03KP04ojj^o`E^00?oKVh00fh00om^KP02KP;o0Zh00om^KP0200=^00?ok^h00_l4KP03
ofi^00=^00?oKVh00Vh2o`;^00?oKVh00P03KP03oifM00;o16h00om^KP03KP03ofi^00=^00CoWIgo
0Vh200=^00?o[Zh00_l5KP03ofi^009^00?oKVh00fh2o`:^00?oKVh00P03KP04onk^o`E^00?oKVh0
0fh00om^KP02KP;o0^h00om^KP0200=^00Co[Zko1Fh00om^KP03KP03ofi^009^0_l2[P03ofi^0140
000?01i^0P03KP?o1Fh00om^KP05KP03ofi^00=^0ol2KP800fh3o`I^00?oKVh016h00om^KP04KP?o
0Vh2009^0ol6KP03ofi^00E^00?oKVh00fh3o`9^0P03KP?o1Fh00om^KP05KP03ofi^00=^0ol2KP80
0fh3o`E^00?oKVh01Fh00om^KP03KP?o0Vh200=^0ol5KP03ofi^00E^00?oKVh00fh3o`9^0P03KP?o
1Vh00om^KP04KP03ofi^00A^0ol2KP800fh3o`E^00?oKVh01Fh00om^KP03KP?o0Vh200=^0ol5KP03
ofi^00E^00?oKVh00fh3o`9^4@0000l07Vh200=^00?oKVh016h00om^KP07KP03ofi^00A^00?oKVh0
0P03KP03ofi^00E^00?oKVh01Vh00om^KP05KP03ofi^00800Vh00om^KP05KP03ofi^00M^00?oKVh0
16h00om^KP0200=^00?oKVh016h00om^KP07KP03ofi^00A^00?oKVh00P03KP03ofi^00A^00?oKVh0
1fh00om^KP04KP03ofi^00800fh00om^KP04KP03ofi^00M^00?oKVh016h00om^KP0200=^00?oKVh0
1Fh00om^KP06KP03ofi^00E^00?oKVh00P03KP03ofi^00A^00?oKVh01fh00om^KP04KP03ofi^0080
0fh00om^KP04KP03ofi^00M^00?oKVh016h00om^KP0A00003`0NKP807Vh201m^0P0NKP807Vh201i^
0P0NKP807fh201i^0P0NKQ400000\
\>"],
  ImageRangeCache->{{{0, 351}, {19, 0}} -> {-0.499209, -0.0141781, 0.0313345, 
  0.0313345}, {{15.875, 45.1875}, {18.5, 0.4375}} -> {-0.596907, -0.0540711, 
  0.0359274, 0.0581317}, {{48.125, 77.375}, {18.5, 0.4375}} -> {-25.7651,
   -1.38761, 0.410599, 0.775089}, {{80.3125, 109.625}, {18.5, 0.4375}} ->
   {-38.994, -1.38761, 0.410599, 0.775089}, {{112.5, 141.812}, {18.5, 0.4375}}
   -> {-52.2102, -1.38761, 0.410599, 0.775089}, {{144.75, 174}, {18.5, 
  0.4375}} -> {-65.4392, -1.38761, 0.410599, 0.775089}, {{176.938, 206.188}, {
  18.5, 0.4375}} -> {-78.6553, -1.38761, 0.410599, 0.775089}, {{209.125, 
  238.438}, {18.5, 0.4375}} -> {-91.8843, -1.38761, 0.410599, 0.775089}, {{
  241.375, 270.625}, {18.5, 0.4375}} -> {-105.113, -1.38761, 0.410599, 
  0.775089}, {{273.562, 302.812}, {18.5, 0.4375}} -> {-118.329, -1.38761, 
  0.410599, 0.775089}, {{305.75, 335.062}, {18.5, 0.4375}} -> {-131.558,
   -1.38761, 0.410599, 0.775089}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .0567 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.00135001 0.0952381 [
[ 0 0 0 0 ]
[ 1 .0567 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .0567 L
0 .0567 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.00135001 0.111184 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.86 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.00135001 0.207296 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.747 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.00135001 0.303408 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.86 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.00135001 0.399519 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.747 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.00135001 0.495631 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.86 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.00135001 0.591743 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.747 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.00135001 0.687855 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.00135001 0.783967 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.86 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.00135001 0.880079 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.159 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.00135001 0.97619 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.86 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{352, 20},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005P000050P10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^CLg=gIfM[Fe]OCdm?clo5D005Gooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_C/k>gYjN[Vi^OShn000EED0EJX00?l003lo?ginO[fm_Oclo0<30d92@X61PL30`3lo
?ginO[fm_Ol0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5Q@<30d92@X61PL30`?l0ZP00
oeD0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9R@L71dI6AXF5QLC4a?l0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=S@/;2dY:BXV9RLS8b?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6AT@l?3di>CXf=SLc<c?mEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUA<C4e9B
DY6ATM3@d?mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVALG5eIFEYFEUMCDe?mEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWA/K6eYJFYVIVMSHf?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXAlO7eiNGYfMWMcLg?nZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYB<S8f9RHZ6QXN3Ph?nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZBLW9fIV
IZFUYNCTi?nZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][B/[:fYZJZVYZNSXj?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/Bl_;fi^KZf][Nc/k?ooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]C<c<g9bL[6a/O3`l0000?l0H@0000l07Vh201i^0P0OKP807Vh201i^
0P0NKP807Vh201m^0P0NKP807VhA00003`03KP;o2Vh00om^KP08KP;o0Vh200=^0_l:KP03ofi^00Q^
0_l2KP800fh2o`Y^00?oKVh02Fh2o`9^0P02KP;o2fh00om^KP08KP;o0Vh200=^0_l:KP03ofi^00Q^
0_l2KP800fh2o`Y^00?oKVh026h2o`9^0P0NKP800fh2o`]^00?oKVh026h2o`9^0P03KP;o2Vh00om^
KP08KP;o0Vh200=^0_l:KP03ofi^00Q^0_l2KQ40000?00=^00?oW_l00_l7KP03ofi^00E^0ol019ko
KVh200=^00?o:ol00_l7KP03ofi^00I^0_l012_oKVh200=^00?oW_l00_l7KP03ofi^00I^0ol01:ko
KVh2009^00?o:ol00_l8KP03ofi^00E^0ol012koKVh200=^00Co[_oo26h00om^KP05KP?o00B^ofi^
0P03KP03obko00;o1fh00om^KP05KP?o00@^ofi^0P0NKP800fh00on^o`02o`Q^00?oKVh01Fh3o`04
W_m^KP800fh01?oKool8KP03ofi^00E^0ol01=_oKVh200=^00CoW_oo26h00om^KP05KP?o00BNofi^
4@0000l00fh00on^[P02[P;o16h00on^o`04KP;o1:h00om^KP0200=^00?o:b/00R/2o`A^00?o:ol0
16h3o`<[00?oKVh00P03KP03ojj^00:^0_l4KP03ojko00E^0_l4[P03ofi^00800Vh00ol[:`02:`;o
1Fh00ol[o`04KP;o12/00om^KP0200=^00Co[Zj^0ol4KP03ojko00A^0_l4[P03ofi^00800fh00ol[
:`02:`;o16h00ol[o`04KP;o12/00om^KP0201i^0P03KP03ojj^00:^0_l5KP03ojko00A^0_l4[P03
ofi^00800fh01?oKbm/3o`A^00?obol016h2o`05bm_;fol00Vh200=^00Co[Zj^0ol4KP03ojko00A^
0_l4[P03ofi^0140000?00=^00OoWZjN[Yj^00?o00E^ojkoKP03o`07[Yj^WZjNo`02KP800fh01ol[
;R/^:bh00ol01Vko;R_oKP;o00L^:bh[;R_o009^0P03KP07oij^WZjN[P03o`06K_n^W_m^0ol01ij^
WZjN[_l00Vh2009^00Oo:bh[;R/^00?o00I^obh[ofh3o`07:bh[;R/^o`02KP800fh01on^WZjN[Yh0
0_l01Vko[YkoKP?o00NN[Yj^WZko009^0P03KP07obh[;R/^:`03o`05K_l[ofh00ol01b/^:bh[;_l0
0Vh201i^0P03KP07ojjN[Yj^WP03o`06K_nN[_m^0ol01jjN[Yj^W_l00Vh200=^00Oofl_Kbm_;00;o
00I^om_;ofh3o`07bm_;fl_Ko`02KP800fh01onN[Yj^WZh00_l01VkoWZkoKP?o00N^WZjN[Yko009^
4@0000l00fh00on^[P07[P05ojj^[_l02Jh00om^KP0200=^00?o:b/01b/00ol[:`02:`03ob/[00H[
00?oKVh00P03KP03ojj^00N^00?o[Zh00Zh00on^[P07[P03ofi^00800Vh00ol[:`07:`03ob/[008[
00?o:b/01b/00om^KP0200=^00?o[Zh01Zh00on^[P02[P03ojj^00N^00?oKVh00P03KP03ob/[00L[
00Go:b/[o`09:`03ofi^00807Vh200=^00?o[Zh01jh00on^[P02[P03ojj^00N^00?oKVh00P03KP0I
om_;fl_Kbm_;ol_Kbm_ofl_Kbm_;fl_Ko`02KP800fh00on^[P06[P03ojj^00:^00?o[Zh01jh00om^
KP0A00003`03KP0Ioij^WZjN[Yj^WZjN[Yj^WZjN[Yj^WZjNo`02KP800fh06Ol[;R/^:bh[;R/^:bh[
;R/^:bh[;R/^:ol00Vh200=^01[oWZjN[Yj^WZjN[Yj^WZjN[Yj^WZjN[Yj^o`9^0P02KP0Job/^:bh[
;R/^:bh[;R/^:bh[;R/^:bh[;_l2KP800fh06On^WZjN[Yj^WZjN[Yj^WZjN[Yj^WZjN[_l00Vh200=^
01Wo;R/^:bh[;R/^:bh[;R/^:bh[;R/^:bko009^0P0NKP800fh06_n^WZjN[Yj^WZjN[Yj^WZjN[Yj^
WZjN[Yko0Vh200=^01Wofl_Kbm_;fl_Kbm_;fl_Kbm_;fl_Kbm_o009^0P03KP0Ioij^WZjN[Yj^WZjN
[Yj^WZjN[Yj^WZjNo`02KQ40000?00=^00?o[Zh05Jh00om^KP0200=^00?o:b/05B/00om^KP0200=^
00?o[Zh05Zh00om^KP02009^00?o:b/05R/00om^KP0200=^00?o[Zh05Jh00om^KP0200=^00?o:b/0
5B/00om^KP0201i^0P03KP03ojj^01J^00?oKVh00P03KP0Iom_;fl_Kbm_;fl_Kbm_;fl_Kbm_;fl_K
o`02KP800fh00on^[P0E[P03ofi^0140000?00=^01WoWZjN[Yj^WZjN[Yj^WZjN[Yj^WZjN[Yko009^
0P03KP0Iob/^:bh[;R/^:bh[;R/^:bh[;R/^:bh[o`02KP800fh06_nN[Yj^WZjN[Yj^WZjN[Yj^WZjN
[Yj^WZko0Vh2009^01[o:bh[;R/^:bh[;R/^:bh[;R/^:bh[;R/^o`9^0P03KP0IojjN[Yj^WZjN[Yj^
WZjN[Yj^WZjN[Yj^o`02KP800fh06Ol^:bh[;R/^:bh[;R/^:bh[;R/^:bh[;_l00Vh201i^0P03KP0J
ojjN[Yj^WZjN[Yj^WZjN[Yj^WZjN[Yj^W_l2KP800fh06OoKbm_;fl_Kbm_;fl_Kbm_;fl_Kbm_;fol0
0Vh200=^01WoWZjN[Yj^WZjN[Yj^WZjN[Yj^WZjN[Yko009^4@0000l00fh00on^[P0E[P03ofi^0080
0fh00ol[:`0E:`03ofi^00800fh00on^[P0F[P03ofi^00800Vh00ol[:`0F:`03ofi^00800fh00on^
[P0E[P03ofi^00800fh00ol[:`0E:`03ofi^00807Vh200=^00?o[Zh05Zh00om^KP0200=^01Wofl_K
bm_;fl_Kbm_;fl_Kbm_;fl_Kbm_o009^0P03KP03ojj^01F^00?oKVh04@0000l00fh06OnN[Yj^WZjN
[Yj^WZjN[Yj^WZjN[Yj^W_l00Vh200=^01Wo:bh[;R/^:bh[;R/^:bh[;R/^:bh[;R_o009^0P03KP0J
oij^WZjN[Yj^WZjN[Yj^WZjN[Yj^WZjN[_l2KP800Vh06_l[;R/^:bh[;R/^:bh[;R/^:bh[;R/^:bko
0Vh200=^01Wo[Yj^WZjN[Yj^WZjN[Yj^WZjN[Yj^WZko009^0P03KP0Iobh[;R/^:bh[;R/^:bh[;R/^
:bh[;R/^o`02KP807Vh200=^01[o[Yj^WZjN[Yj^WZjN[Yj^WZjN[Yj^WZjNo`9^0P03KP0Iom_;fl_K
bm_;fl_Kbm_;fl_Kbm_;fl_Ko`02KP800fh06OnN[Yj^WZjN[Yj^WZjN[Yj^WZjN[Yj^W_l00VhA0000
3`03KP03ojj^01F^00?oKVh00P03KP03ob/[01D[00?oKVh00P03KP03ojj^01J^00?oKVh00P02KP03
ob/[01H[00?oKVh00P03KP03ojj^01F^00?oKVh00P03KP03ob/[01D[00?oKVh00P0NKP800fh00on^
[P0F[P03ofi^00800fh06OoKbm_;fl_Kbm_;fl_Kbm_;fl_Kbm_;fol00Vh200=^00?o[Zh05Jh00om^
KP0A00003`03KP09oij^WZjN[Yj^00?o00f^oooo[Yj^WZjN[Yko009^0P03KP09ob/^:bh[;R/^00?o
00<^:ol00_l022/^:bh[;R_o0Vh200=^00WoWZjN[Yj^WZh00ol00jjNo`02o`09WZjN[Yj^WZko009^
0P02KP09ob/^:bh[;R/^00Co00d[oooo:bh[;R/^:bko009^0P03KP08ojjN[Yj^WZh4o`0=W_oooij^
WZjN[Yj^o`02KP800fh02Ol^:bh[;R/^:`03o`0=:oooob/^:bh[;R/^o`02KP807Vh200=^00Wo[Yj^
WZjN[Yh01?l03Jkooon^WZjN[Yj^W_l00Vh200=^00Sofl_Kbm_;f`Co00g;oooobm_;fl_Kbm_o009^
0P03KP08oij^WZjN[Yh4o`0=[_ooojjN[Yj^WZjNo`02KQ40000?00=^00?o[Zh01:h2o`9^0ol2KP;o
1Zh00om^KP0200=^00?o:b/012/2o`9^0ol3KP;o1B/00om^KP0200=^00?o[Zh01:h2o`=^0_l3KP;o
1Zh00om^KP02009^00?o:b/012/2o`=^0ol2KP;o1R/00om^KP0200=^00?o[Zh00jh2o`=^0ol2KP;o
1Zh00om^KP0200=^00?o:b/012/2o`9^0ol2KP;o1R/00om^KP0201i^0P03KP03ojj^00B^0_l3KP;o
0fh2o`J^00?oKVh00P03KP06om_;fl_K0_l3KP?o0Vh2o`07bm_;fl_Ko`02KP800fh00on^[P03[P;o
0fh3o`9^0_l6[P03ofi^0140000?00=^00GoWZjN[P02o`=^00GoKVi^o`03KP;o00F^WZjNo`02KP80
0fh01Ol[;R/^00;o0fh01Om^KVko00A^0_l012/^:ol2KP800fh01OnN[Yj^00;o16h01?m^K_l4KP;o
00FN[Yj^o`02KP800Vh01Ol[;R/^00;o16h01Om^KVko00=^0_l01B/^:bko009^0P03KP04ojjN[P;o
16h01Om^KVko00=^0_l01Ij^WZko009^0P03KP05obh[;R/00_l3KP05ofi^K_l00fh2o`05:bh[;_l0
0Vh201i^0P03KP05ojjN[Yh00_l4KP04ofi^o`A^0_l01JjN[Yko009^0P03KP04om_;f`;o16h01Om^
KVko00=^0_l01L_Kbm_o009^0P03KP04oij^WP;o16h01Om^KVko00=^0_l01JjN[Yko009^4@0000l0
0fh00on^[P02o`A^00?oKVh00fh00om^KP02KP;o0Zh00om^KP0200=^00?o:b/00_l4KP03ofi^00=^
00?oKVh00fh01?l[:ol2KP800fh00on^[P02o`E^00?oKVh00Vh00om^KP03KP;o0Zh00om^KP02009^
00?o:b/00_l5KP03ofi^00=^00?oKVh00Vh2o`8[00?oKVh00P03KP04ojj^o`E^00?oKVh00fh00om^
KP02KP;o0Zh00om^KP0200=^00?o:b/00_l4KP03ofi^00=^00?oKVh00Vh2o`8[00?oKVh00P0NKP80
0fh00on^[P02o`E^00?oKVh00Vh00om^KP03KP;o0Zh00om^KP0200=^00Cofl_o1Fh00om^KP03KP03
ofi^009^0_l00l_Ko`02KP800fh01?n^[_l5KP03ofi^00=^00?oKVh00Vh2o`:^00?oKVh04@0000l0
0fh3o`E^00?oKVh01Fh00om^KP03KP?o0Vh200=^0ol5KP03ofi^00E^00?oKVh00fh3o`9^0P03KP?o
1Vh00om^KP04KP03ofi^00A^0ol2KP800Vh3o`I^00?oKVh01Fh00om^KP03KP?o0Vh200=^0ol5KP03
ofi^00E^00?oKVh00fh3o`9^0P03KP?o1Fh00om^KP05KP03ofi^00=^0ol2KP807Vh200=^0ol6KP03
ofi^00A^00?oKVh016h3o`9^0P03KP?o1Fh00om^KP05KP03ofi^00=^0ol2KP800fh3o`E^00?oKVh0
1Fh00om^KP03KP?o0VhA00003`03KP03ofi^00A^00?oKVh01fh00om^KP04KP03ofi^00800fh00om^
KP04KP03ofi^00M^00?oKVh016h00om^KP0200=^00?oKVh01Fh00om^KP06KP03ofi^00E^00?oKVh0
0P02KP03ofi^00E^00?oKVh01fh00om^KP04KP03ofi^00800fh00om^KP04KP03ofi^00M^00?oKVh0
16h00om^KP0200=^00?oKVh016h00om^KP07KP03ofi^00A^00?oKVh00P0NKP800fh00om^KP05KP03
ofi^00I^00?oKVh01Fh00om^KP0200=^00?oKVh016h00om^KP07KP03ofi^00A^00?oKVh00P03KP03
ofi^00A^00?oKVh01fh00om^KP04KP03ofi^0140000?01i^0P0NKP807fh201i^0P0NKP807Vh201i^
0P0OKP807Vh201i^4@000001\
\>"],
  ImageRangeCache->{{{0, 351}, {19, 0}} -> {-0.499209, -0.0141781, 0.0313345, 
  0.0313345}, {{15.875, 45.1875}, {18.5, 0.4375}} -> {-12.5361, -1.38761, 
  0.410599, 0.775089}, {{48.125, 77.375}, {18.5, 0.4375}} -> {-25.7651,
   -1.38761, 0.410599, 0.775089}, {{80.3125, 109.625}, {18.5, 0.4375}} ->
   {-38.994, -1.38761, 0.410599, 0.775089}, {{112.5, 141.812}, {18.5, 0.4375}}
   -> {-52.2102, -1.38761, 0.410599, 0.775089}, {{144.75, 174}, {18.5, 
  0.4375}} -> {-65.4392, -1.38761, 0.410599, 0.775089}, {{176.938, 206.188}, {
  18.5, 0.4375}} -> {-78.6553, -1.38761, 0.410599, 0.775089}, {{209.125, 
  238.438}, {18.5, 0.4375}} -> {-7.53987, -0.0540711, 0.0359274, 0.0581317},
   {{241.375, 270.625}, {18.5, 0.4375}} -> {-105.113, -1.38761, 0.410599, 
  0.775089}, {{273.562, 302.812}, {18.5, 0.4375}} -> {-118.329, -1.38761, 
  0.410599, 0.775089}, {{305.75, 335.062}, {18.5, 0.4375}} -> {-131.558,
   -1.38761, 0.410599, 0.775089}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .0567 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.00135001 0.0952381 [
[ 0 0 0 0 ]
[ 1 .0567 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .0567 L
0 .0567 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.00135001 0.111184 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.86 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.00135001 0.207296 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.86 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.00135001 0.303408 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.86 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.00135001 0.399519 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.747 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.00135001 0.495631 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.00135001 0.591743 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.747 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.00135001 0.687855 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.86 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.00135001 0.783967 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.86 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.00135001 0.880079 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.86 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.00135001 0.97619 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.747 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{352, 20},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005P000050P10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^CLg=gIfM[Fe]OCdm?clo5D005Gooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_C/k>gYjN[Vi^OShn000EED0EJX00?l003lo?ginO[fm_Oclo0<30d92@X61PL30`3lo
?ginO[fm_Ol0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5Q@<30d92@X61PL30`?l0ZP00
oeD0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9R@L71dI6AXF5QLC4a?l0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=S@/;2dY:BXV9RLS8b?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6AT@l?3di>CXf=SLc<c?mEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUA<C4e9B
DY6ATM3@d?mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVALG5eIFEYFEUMCDe?mEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWA/K6eYJFYVIVMSHf?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXAlO7eiNGYfMWMcLg?nZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYB<S8f9RHZ6QXN3Ph?nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZBLW9fIV
IZFUYNCTi?nZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][B/[:fYZJZVYZNSXj?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/Bl_;fi^KZf][Nc/k?ooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]C<c<g9bL[6a/O3`l0000?l0H@0000l07Vh201i^0P0OKP807Vh201i^
0P0NKP807Vh201m^0P0NKP807VhA00003`03KP;o2Vh00om^KP08KP;o0Vh200=^0_l:KP03ofi^00Q^
0_l2KP800fh2o`Y^00?oKVh02Fh2o`9^0P02KP;o2fh00om^KP08KP;o0Vh201i^0P03KP;o2Vh00om^
KP08KP;o0Vh200=^0_l:KP03ofi^00Q^0_l2KP800fh2o`]^00?oKVh026h2o`9^0P03KP;o2Vh00om^
KP08KP;o0Vh200=^0_l:KP03ofi^00Q^0_l2KQ40000?00=^00?oW_l00_l7KP03ofi^00E^0ol019ko
KVh200=^00?oW_l00_l7KP03ofi^00I^0_l019koKVh200=^00?oW_l00_l7KP03ofi^00I^0ol01:ko
KVh2009^00?o:ol00_l8KP03ofi^00E^0ol012koKVh201i^0P03KP03obko00;o1fh00om^KP05KP?o
00@^ofi^0P03KP03ojko00;o1fh00om^KP06KP;o00B^ofi^0P03KP03ojko00;o26h00om^KP05KP?o
00BNofi^0P03KP04oikoo`Q^00?oKVh01Fh3o`04W_m^KP800fh01?l[ool8KP03ofi^00E^0ol012_o
KVhA00003`03KP03ojj^00:^0_l4KP03ojko00A^0_l4[P03ofi^00800fh00on^[P02[P;o16h00on^
o`04KP?o0jh00om^KP0200=^00?o[Zh00Zh2o`A^00?o[_l01Fh2o`B^00?oKVh00P02KP03ob/[008[
0_l5KP03ob_o00A^0_l4:`03ofi^00807Vh200=^00?o:b/00R/2o`A^00?o:ol016h2o`@[00?oKVh0
0P03KP03ojj^00:^0_l4KP03ojko00A^0ol3[P03ofi^00800fh00on^[P02[P;o1Fh00on^o`04KP;o
1:h00om^KP0200=^00Co[Zj^0ol4KP03ojko00A^0_l4[P03ofi^00800fh01?l[:b/3o`A^00?o:ol0
16h2o`@[00?oKVh04@0000l00fh01onN[Yj^WZh00ol01Fko[_m^00?o00N^WZjN[Yko009^0P03KP07
oij^WZjN[P03o`06K_n^W_m^0_l01jjN[Yj^W_l00Vh200=^00OoWZjN[Yj^00?o00I^ojjNofh3o`07
WZjN[Yj^o`02KP800Vh01ol[;R/^:bh00ol01Vko;R_oKP?o00L[;R/^:bko009^0P0NKP800fh01ol^
:bh[;R/00ol01Fko:om^00?o00L[;R/^:bko009^0P03KP07ojjN[Yj^WP03o`06K_nN[_m^0_l01ij^
WZjN[_l00Vh200=^00Oo[Yj^WZjN00?o00I^oij^ofh3o`07[Yj^WZjNo`02KP800fh01onN[Yj^WZh0
0_l01VkoWZkoKP?o00N^WZjN[Yko009^0P03KP07ob/^:bh[;P02o`06K_l[;_m^0ol01bh[;R/^:ol0
0VhA00003`03KP03ojj^00N^00Go[Zj^o`09[P03ofi^00800fh00on^[P07[P03ojj^00:^00?o[Zh0
1Zh00om^KP0200=^00?o[Zh01jh00on^[P02[P03ojj^00N^00?oKVh00P02KP03ob/[00L[00?o:b/0
0R/00ol[:`07:`03ofi^00807Vh200=^00?o:b/01b/01Ol[:b_o00T[00?oKVh00P03KP03ojj^00N^
00?o[Zh00Zh00on^[P06[P03ofi^00800fh00on^[P07[P03ojj^00:^00?o[Zh01jh00om^KP0200=^
00?o[Zh01Zh00on^[P02[P03ojj^00N^00?oKVh00P03KP03ob/[00H[00?o:b/00R/00ol[:`07:`03
ofi^0140000?00=^01WoWZjN[Yj^WZjN[Yj^WZjN[Yj^WZjN[Yko009^0P03KP0Ioij^WZjN[Yj^WZjN
[Yj^WZjN[Yj^WZjNo`02KP800fh06_nN[Yj^WZjN[Yj^WZjN[Yj^WZjN[Yj^WZko0Vh2009^01[o:bh[
;R/^:bh[;R/^:bh[;R/^:bh[;R/^o`9^0P0NKP800fh06Ol^:bh[;R/^:bh[;R/^:bh[;R/^:bh[;_l0
0Vh200=^01Wo[Yj^WZjN[Yj^WZjN[Yj^WZjN[Yj^WZko009^0P03KP0JojjN[Yj^WZjN[Yj^WZjN[Yj^
WZjN[Yj^W_l2KP800fh06OnN[Yj^WZjN[Yj^WZjN[Yj^WZjN[Yj^W_l00Vh200=^01Wo:bh[;R/^:bh[
;R/^:bh[;R/^:bh[;R_o009^4@0000l00fh00on^[P0E[P03ofi^00800fh00on^[P0E[P03ofi^0080
0fh00on^[P0F[P03ofi^00800Vh00ol[:`0F:`03ofi^00807Vh200=^00?o:b/05B/00om^KP0200=^
00?o[Zh05Jh00om^KP0200=^00?o[Zh05Zh00om^KP0200=^00?o[Zh05Jh00om^KP0200=^00?o:b/0
5B/00om^KP0A00003`03KP0Ioij^WZjN[Yj^WZjN[Yj^WZjN[Yj^WZjNo`02KP800fh06OnN[Yj^WZjN
[Yj^WZjN[Yj^WZjN[Yj^W_l00Vh200=^01[oWZjN[Yj^WZjN[Yj^WZjN[Yj^WZjN[Yj^o`9^0P02KP0J
ob/^:bh[;R/^:bh[;R/^:bh[;R/^:bh[;_l2KP807Vh200=^01Wo;R/^:bh[;R/^:bh[;R/^:bh[;R/^
:bko009^0P03KP0IojjN[Yj^WZjN[Yj^WZjN[Yj^WZjN[Yj^o`02KP800fh06_n^WZjN[Yj^WZjN[Yj^
WZjN[Yj^WZjN[Yko0Vh200=^01WoWZjN[Yj^WZjN[Yj^WZjN[Yj^WZjN[Yko009^0P03KP0Iob/^:bh[
;R/^:bh[;R/^:bh[;R/^:bh[o`02KQ40000?00=^00?o[Zh05Jh00om^KP0200=^00?o[Zh05Jh00om^
KP0200=^00?o[Zh05Zh00om^KP02009^00?o:b/05R/00om^KP0201i^0P03KP03ob/[01D[00?oKVh0
0P03KP03ojj^01F^00?oKVh00P03KP03ojj^01J^00?oKVh00P03KP03ojj^01F^00?oKVh00P03KP03
ob/[01D[00?oKVh04@0000l00fh06OnN[Yj^WZjN[Yj^WZjN[Yj^WZjN[Yj^W_l00Vh200=^01WoWZjN
[Yj^WZjN[Yj^WZjN[Yj^WZjN[Yko009^0P03KP0Joij^WZjN[Yj^WZjN[Yj^WZjN[Yj^WZjN[_l2KP80
0Vh06_l[;R/^:bh[;R/^:bh[;R/^:bh[;R/^:bko0Vh201i^0P03KP0Iobh[;R/^:bh[;R/^:bh[;R/^
:bh[;R/^o`02KP800fh06On^WZjN[Yj^WZjN[Yj^WZjN[Yj^WZjN[_l00Vh200=^01[o[Yj^WZjN[Yj^
WZjN[Yj^WZjN[Yj^WZjNo`9^0P03KP0Ioij^WZjN[Yj^WZjN[Yj^WZjN[Yj^WZjNo`02KP800fh06Ol[
;R/^:bh[;R/^:bh[;R/^:bh[;R/^:ol00VhA00003`03KP03ojj^01F^00?oKVh00P03KP03ojj^01F^
00?oKVh00P03KP03ojj^01J^00?oKVh00P02KP03ob/[01H[00?oKVh00P0NKP800fh00ol[:`0E:`03
ofi^00800fh00on^[P0E[P03ofi^00800fh00on^[P0F[P03ofi^00800fh00on^[P0E[P03ofi^0080
0fh00ol[:`0E:`03ofi^0140000?00=^00WoWZjN[Yj^WZh00ol03Jkooon^WZjN[Yj^W_l00Vh200=^
00WoWZjN[Yj^WZh00ol00jjNo`02o`08WZjN[Yj^W_l2KP800fh02OnN[Yj^WZjN[P03o`03[Yko00;o
00VN[Yj^WZjN[_l00Vh2009^00Wo:bh[;R/^:bh01?l03B_oool[;R/^:bh[;_l00Vh201i^0P03KP09
obh[;R/^:bh[00?o00d[oooo:bh[;R/^:bko009^0P03KP09ojjN[Yj^WZjN00?o00>N[_l00_l02:jN
[Yj^WZko0Vh200=^00Wo[Yj^WZjN[Yh01?l03Jkooon^WZjN[Yj^W_l00Vh200=^00SoWZjN[Yj^WPCo
00f^oooo[Yj^WZjN[Yko009^0P03KP08ob/^:bh[;R/4o`0=;_ooobh[;R/^:bh[o`02KQ40000?00=^
00?o[Zh01:h2o`9^0ol2KP;o1Zh00om^KP0200=^00?o[Zh01:h2o`9^0ol3KP;o1Jh00om^KP0200=^
00?o[Zh01:h2o`=^0_l3KP;o1Zh00om^KP02009^00?o:b/012/2o`=^0ol2KP;o1R/00om^KP0201i^
0P03KP03ob/[00@[0_l2KP?o0Vh2o`H[00?oKVh00P03KP03ojj^00B^0_l2KP?o0fh2o`F^00?oKVh0
0P03KP03ojj^00B^0_l3KP;o0fh2o`J^00?oKVh00P03KP03ojj^00>^0_l3KP?o0Vh2o`J^00?oKVh0
0P03KP03ob/[00<[0_l3KP?o0Vh2o`H[00?oKVh04@0000l00fh01OnN[Yj^00;o0fh01Om^KVko00=^
0_l01JjN[Yko009^0P03KP05oij^WZh00_l3KP05ofi^K_l016h2o`04WZjNo`9^0P03KP05oij^WZh0
0_l4KP04ofi^o`A^0_l01Ij^WZko009^0P02KP05ob/^:bh00_l4KP05ofi^K_l00fh2o`05:bh[;_l0
0Vh201i^0P03KP05obh[;R/00_l3KP05ofi^K_l00fh2o`05:bh[;_l00Vh200=^00Go[Yj^WP02o`=^
00GoKVi^o`04KP;o00B^WZko0Vh200=^00Go[Yj^WP02o`A^00CoKVko16h2o`05[Yj^W_l00Vh200=^
00CoWZjN0_l4KP05ofi^K_l00fh2o`05[Yj^W_l00Vh200=^00Co:bh[0_l4KP05ofi^K_l00fh2o`05
;R/^:ol00VhA00003`03KP03ojj^00;o16h00om^KP03KP03ofi^009^0_l2[P03ofi^00800fh00on^
[P02o`A^00?oKVh00fh00om^KP03KP04ojj^o`9^0P03KP03ojj^00;o1Fh00om^KP02KP03ofi^00=^
0_l2[P03ofi^00800Vh00ol[:`02o`E^00?oKVh00fh00om^KP02KP;o0R/00om^KP0201i^0P03KP03
ob/[00;o16h00om^KP03KP03ofi^009^0_l2:`03ofi^00800fh00on^[P02o`A^00?oKVh00fh00om^
KP03KP04ojj^o`9^0P03KP03ojj^00;o1Fh00om^KP02KP03ofi^00=^0_l2[P03ofi^00800fh01?n^
[_l5KP03ofi^00=^00?oKVh00Vh2o`:^00?oKVh00P03KP04ob/[o`E^00?oKVh00fh00om^KP02KP;o
0R/00om^KP0A00003`03KP?o1Fh00om^KP05KP03ofi^00=^0ol2KP800fh3o`E^00?oKVh01Fh00om^
KP03KP?o0Vh200=^0ol6KP03ofi^00A^00?oKVh016h3o`9^0P02KP?o1Vh00om^KP05KP03ofi^00=^
0ol2KP807Vh200=^0ol5KP03ofi^00E^00?oKVh00fh3o`9^0P03KP?o1Fh00om^KP05KP03ofi^00=^
0ol2KP800fh3o`I^00?oKVh016h00om^KP04KP?o0Vh200=^0ol5KP03ofi^00E^00?oKVh00fh3o`9^
0P03KP?o1Fh00om^KP05KP03ofi^00=^0ol2KQ40000?00=^00?oKVh016h00om^KP07KP03ofi^00A^
00?oKVh00P03KP03ofi^00A^00?oKVh01fh00om^KP04KP03ofi^00800fh00om^KP05KP03ofi^00I^
00?oKVh01Fh00om^KP02009^00?oKVh01Fh00om^KP07KP03ofi^00A^00?oKVh00P0NKP800fh00om^
KP04KP03ofi^00M^00?oKVh016h00om^KP0200=^00?oKVh016h00om^KP07KP03ofi^00A^00?oKVh0
0P03KP03ofi^00E^00?oKVh01Vh00om^KP05KP03ofi^00800fh00om^KP04KP03ofi^00M^00?oKVh0
16h00om^KP0200=^00?oKVh016h00om^KP07KP03ofi^00A^00?oKVh04@0000l07Vh201i^0P0OKP80
7Vh201i^0P0NKP807Vh201m^0P0NKP807VhA0000\
\>"],
  ImageRangeCache->{{{0, 351}, {19, 0}} -> {-0.499209, -0.0141781, 0.0313345, 
  0.0313345}, {{15.875, 45.1875}, {18.5, 0.4375}} -> {-12.5361, -1.38761, 
  0.410599, 0.775089}, {{48.125, 77.375}, {18.5, 0.4375}} -> {-25.7651,
   -1.38761, 0.410599, 0.775089}, {{80.3125, 109.625}, {18.5, 0.4375}} ->
   {-38.994, -1.38761, 0.410599, 0.775089}, {{112.5, 141.812}, {18.5, 0.4375}}
   -> {-52.2102, -1.38761, 0.410599, 0.775089}, {{144.75, 174}, {18.5, 
  0.4375}} -> {-5.22592, -0.0540711, 0.0359274, 0.0581317}, {{176.938, 
  206.188}, {18.5, 0.4375}} -> {-78.6553, -1.38761, 0.410599, 0.775089}, {{
  209.125, 238.438}, {18.5, 0.4375}} -> {-91.8843, -1.38761, 0.410599, 
  0.775089}, {{241.375, 270.625}, {18.5, 0.4375}} -> {-105.113, -1.38761, 
  0.410599, 0.775089}, {{273.562, 302.812}, {18.5, 0.4375}} -> {-118.329,
   -1.38761, 0.410599, 0.775089}, {{305.75, 335.062}, {18.5, 0.4375}} ->
   {-131.558, -1.38761, 0.410599, 0.775089}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .0567 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.00135001 0.0952381 [
[ 0 0 0 0 ]
[ 1 .0567 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .0567 L
0 .0567 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.00135001 0.111184 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.86 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.00135001 0.207296 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.747 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.00135001 0.303408 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.747 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.00135001 0.399519 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.00135001 0.495631 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.747 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.00135001 0.591743 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.747 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.00135001 0.687855 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.265 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.00135001 0.783967 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.86 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.00135001 0.880079 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.86 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.00135001 0.97619 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.747 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{352, 20},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005P000050P10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^CLg=gIfM[Fe]OCdm?clo5D005Gooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_C/k>gYjN[Vi^OShn000EED0EJX00?l003lo?ginO[fm_Oclo0<30d92@X61PL30`3lo
?ginO[fm_Ol0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5Q@<30d92@X61PL30`?l0ZP00
oeD0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9R@L71dI6AXF5QLC4a?l0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=S@/;2dY:BXV9RLS8b?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6AT@l?3di>CXf=SLc<c?mEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUA<C4e9B
DY6ATM3@d?mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVALG5eIFEYFEUMCDe?mEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWA/K6eYJFYVIVMSHf?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXAlO7eiNGYfMWMcLg?nZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYB<S8f9RHZ6QXN3Ph?nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZBLW9fIV
IZFUYNCTi?nZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][B/[:fYZJZVYZNSXj?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/Bl_;fi^KZf][Nc/k?ooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]C<c<g9bL[6a/O3`l0000?l0H@0000l07Vh201i^0P0OKP807Vh201i^
0P0NKP807Vh201m^0P0NKP807VhA00003`03KP;o2Vh00om^KP08KP;o0Vh200=^0_l:KP03ofi^00Q^
0_l2KP800fh2o`Y^00?oKVh02Fh2o`9^0P0NKP800fh2o`Y^00?oKVh026h2o`9^0P03KP;o2Vh00om^
KP08KP;o0Vh200=^0_l:KP03ofi^00Q^0_l2KP800fh2o`]^00?oKVh026h2o`9^0P03KP;o2Vh00om^
KP08KP;o0Vh200=^0_l:KP03ofi^00Q^0_l2KQ40000?00=^00?oW_l00_l7KP03ofi^00E^0ol019ko
KVh200=^00?o:ol00_l7KP03ofi^00I^0_l012_oKVh200=^00?o:ol00_l7KP03ofi^00I^0ol012ko
KVh201i^0P03KP04obkoo`Q^00?oKVh01Fh3o`04;_m^KP800fh00ol^o`02o`M^00?oKVh01Fh3o`04
;_m^KP800fh00olYo`02o`M^00?oKVh01Vh2o`04:Om^KP800fh00on^o`02o`Q^00?oKVh01Fh3o`04
W_m^KP800fh01?nNool8KP03ofi^00E^0ol019koKVh200=^00Co:ooo26h00om^KP05KP?o00@[ofi^
4@0000l00fh00on^[P02[P;o16h00on^o`04KP;o1:h00om^KP0200=^00?o:b/00R/2o`A^00?o:ol0
16h3o`<[00?oKVh00P03KP03ob/[008[0_l4KP03ob_o00E^0_l4:`03ofi^00807Vh200=^00Co:b/[
0ol4KP03ob_o00A^0_l4:`03ofi^00800fh00ol[:`02:`;o16h00ol[o`04KP;o12/00om^KP0200=^
00GoC2U<:@02o`A^00?o:Ol016h3o`04C2U<o`9^0P03KP03ojj^00:^0_l5KP03ojko00A^0_l4[P03
ofi^00800fh01?n^[Zh3o`A^00?o[_l016h2o`B^00?oKVh00P03KP04ob/[:`?o16h00ol[o`04KP;o
12/00om^KP0A00003`03KP07oij^WZjN[P03o`05K_n^ofh00ol01jjN[Yj^W_l00Vh200=^00Oo:bh[
;R/^00?o00I^obh[ofh2o`07;R/^:bh[o`02KP800fh01ol[;R/^:bh00ol01Vko;R_oKP?o00L[;R/^
:bko009^0P0NKP800fh01ol^:bh[;R/00_l01Vko;R_oKP?o00L[;R/^:bko009^0P03KP07obh[;R/^
:`03o`05K_l[ofh00ol01b/^:bh[;_l00Vh200=^00Oo:D`YC2U<00?o00I^od`Yofh2o`07C2U<:D`Y
o`02KP800fh01on^WZjN[Yh00ol01VkoWZkoKP?o00N^WZjN[Yko009^0P03KP07oij^WZjN[P02o`06
K_nN[_m^0ol01jjN[Yj^W_l00Vh200=^00Oo:bh[;R/^00;o00I^ob/^ofh3o`07;R/^:bh[o`02KQ40
000?00=^00?o[Zh01jh01On^[Zko00V^00?oKVh00P03KP03ob/[00L[00?o:b/00R/00ol[:`06:`03
ofi^00800fh00ol[:`07:`03ob/[008[00?o:b/01b/00om^KP0201i^0P03KP03ob/[00H[00?o:b/0
0R/00ol[:`07:`03ofi^00800fh00ol[:`07:`05ob/[:ol02B/00om^KP0200=^01WoC2U<:D`YC2U<
od`YC2Wo:D`YC2U<:Dco009^0P03KP03ojj^00N^00?o[Zh00Zh00on^[P07[P03ofi^00800fh00on^
[P06[P03ojj^00:^00?o[Zh01jh00om^KP0200=^00?o:b/01R/00ol[:`02:`03ob/[00L[00?oKVh0
4@0000l00fh06OnN[Yj^WZjN[Yj^WZjN[Yj^WZjN[Yj^W_l00Vh200=^01Wo:bh[;R/^:bh[;R/^:bh[
;R/^:bh[;R_o009^0P03KP0Job/^:bh[;R/^:bh[;R/^:bh[;R/^:bh[;_l2KP807Vh200=^01Wo;R/^
:bh[;R/^:bh[;R/^:bh[;R/^:bko009^0P03KP0Iobh[;R/^:bh[;R/^:bh[;R/^:bh[;R/^o`02KP80
0fh06OlYC2U<:D`YC2U<:D`YC2U<:D`YC2U<:Ol00Vh200=^01[o[Yj^WZjN[Yj^WZjN[Yj^WZjN[Yj^
WZjNo`9^0P03KP0Ioij^WZjN[Yj^WZjN[Yj^WZjN[Yj^WZjNo`02KP800fh06Ol[;R/^:bh[;R/^:bh[
;R/^:bh[;R/^:ol00VhA00003`03KP03ojj^01F^00?oKVh00P03KP03ob/[01D[00?oKVh00P03KP03
ob/[01H[00?oKVh00P0NKP800fh00ol[:`0E:`03ofi^00800fh00ol[:`0E:`03ofi^00800fh06Om<
:D`YC2U<:D`YC2U<:D`YC2U<:D`YC?l00Vh200=^00?o[Zh05Zh00om^KP0200=^00?o[Zh05Jh00om^
KP0200=^00?o:b/05B/00om^KP0A00003`03KP0Ioij^WZjN[Yj^WZjN[Yj^WZjN[Yj^WZjNo`02KP80
0fh06Ol[;R/^:bh[;R/^:bh[;R/^:bh[;R/^:ol00Vh200=^01[o:bh[;R/^:bh[;R/^:bh[;R/^:bh[
;R/^o`9^0P0NKP800fh06Ol^:bh[;R/^:bh[;R/^:bh[;R/^:bh[;_l00Vh200=^01Wo;R/^:bh[;R/^
:bh[;R/^:bh[;R/^:bko009^0P03KP0IobU<:D`YC2U<:D`YC2U<:D`YC2U<:D`Yo`02KP800fh06_n^
WZjN[Yj^WZjN[Yj^WZjN[Yj^WZjN[Yko0Vh200=^01WoWZjN[Yj^WZjN[Yj^WZjN[Yj^WZjN[Yko009^
0P03KP0Iob/^:bh[;R/^:bh[;R/^:bh[;R/^:bh[o`02KQ40000?00=^00?o[Zh05Jh00om^KP0200=^
00?o:b/05B/00om^KP0200=^00?o:b/05R/00om^KP0201i^0P03KP03ob/[01D[00?oKVh00P03KP03
ob/[01D[00?oKVh00P03KP0Iod`YC2U<:D`YC2U<:D`YC2U<:D`YC2U<o`02KP800fh00on^[P0F[P03
ofi^00800fh00on^[P0E[P03ofi^00800fh00ol[:`0E:`03ofi^0140000?00=^01WoWZjN[Yj^WZjN
[Yj^WZjN[Yj^WZjN[Yko009^0P03KP0Iob/^:bh[;R/^:bh[;R/^:bh[;R/^:bh[o`02KP800fh06_l[
;R/^:bh[;R/^:bh[;R/^:bh[;R/^:bko0Vh201i^0P03KP0Iobh[;R/^:bh[;R/^:bh[;R/^:bh[;R/^
o`02KP800fh06Ol^:bh[;R/^:bh[;R/^:bh[;R/^:bh[;_l00Vh200=^01Wo:D`YC2U<:D`YC2U<:D`Y
C2U<:D`YC2Wo009^0P03KP0JojjN[Yj^WZjN[Yj^WZjN[Yj^WZjN[Yj^W_l2KP800fh06OnN[Yj^WZjN
[Yj^WZjN[Yj^WZjN[Yj^W_l00Vh200=^01Wo:bh[;R/^:bh[;R/^:bh[;R/^:bh[;R_o009^4@0000l0
0fh00on^[P0E[P03ofi^00800fh00ol[:`0E:`03ofi^00800fh00ol[:`0F:`03ofi^00807Vh200=^
00?o:b/05B/00om^KP0200=^00?o:b/05B/00om^KP0200=^01WoC2U<:D`YC2U<:D`YC2U<:D`YC2U<
:Dco009^0P03KP03ojj^01J^00?oKVh00P03KP03ojj^01F^00?oKVh00P03KP03ob/[01D[00?oKVh0
4@0000l00fh02OnN[Yj^WZjN[P03o`0=[_ooojjN[Yj^WZjNo`02KP800fh02Ol[;R/^:bh[;P03o`03
;R_o00;o00P[;R/^:bh[o`9^0P03KP09ob/^:bh[;R/^00?o00<^:ol00_l02B/^:bh[;R/^o`02KP80
7Vh200=^00So;R/^:bh[;PCo00d[oooo:bh[;R/^:bko009^0P03KP09obh[;R/^:bh[00?o00d[oooo
:bh[;R/^:bko009^0P03KP09obU<:D`YC2U<00?o00=<:Ol00_l022U<:D`YC2Wo0Vh200=^00Wo[Yj^
WZjN[Yh01?l03Jkooon^WZjN[Yj^W_l00Vh200=^00SoWZjN[Yj^WPCo00f^oooo[Yj^WZjN[Yko009^
0P03KP08ob/^:bh[;R/4o`0=;_ooobh[;R/^:bh[o`02KQ40000?00=^00?o[Zh01:h2o`9^0ol2KP;o
1Zh00om^KP0200=^00?o:b/012/2o`9^0ol3KP;o1B/00om^KP0200=^00?o:b/012/2o`=^0_l3KP;o
1R/00om^KP0201i^0P03KP03ob/[00<[0_l3KP?o0Vh2o`H[00?oKVh00P03KP03ob/[00@[0_l2KP?o
0Vh2o`H[00?oKVh00P03KP07od`YC2U<:@02o`9^0ol3KP;o00I<:D`YC?l2KP800fh00on^[P04[P;o
0fh2o`=^0_l6[P03ofi^00800fh00on^[P03[P;o0fh3o`9^0_l6[P03ofi^00800fh00ol[:`03:`;o
0fh3o`9^0_l6:`03ofi^0140000?00=^00GoWZjN[P02o`=^00GoKVi^o`03KP;o00F^WZjNo`02KP80
0fh01Ol[;R/^00;o0fh01Om^KVko00A^0_l012/^:ol2KP800fh01Ol[;R/^00;o16h01?m^K_l4KP;o
00D[;R/^o`02KP807Vh200=^00Co;R/^0_l4KP05ofi^K_l00fh2o`05:bh[;_l00Vh200=^00Go;R/^
:`02o`=^00GoKVi^o`03KP;o00D[;R/^o`02KP800fh01OlYC2U<00;o0fh01Om^KVko00A^0_l012U<
:Ol2KP800fh01On^WZjN00;o16h01?m^K_l4KP;o00F^WZjNo`02KP800fh01?nN[Yh2o`A^00GoKVi^
o`03KP;o00F^WZjNo`02KP800fh01?l[;R/2o`A^00GoKVi^o`03KP;o00D^:bh[o`02KQ40000?00=^
00?o[Zh00_l4KP03ofi^00=^00?oKVh00Vh2o`:^00?oKVh00P03KP03ob/[00;o16h00om^KP03KP03
ofi^00=^00Co:b_o0Vh200=^00?o:b/00_l5KP03ofi^009^00?oKVh00fh2o`8[00?oKVh00P0NKP80
0fh01?l[:ol5KP03ofi^00=^00?oKVh00Vh2o`8[00?oKVh00P03KP03ob/[00;o16h00om^KP03KP03
ofi^009^0_l2:`03ofi^00800fh00om<:@02o`A^00?oKVh00fh00om^KP03KP04obU<o`9^0P03KP03
ojj^00;o1Fh00om^KP02KP03ofi^00=^0_l2[P03ofi^00800fh01?n^[_l5KP03ofi^00=^00?oKVh0
0Vh2o`:^00?oKVh00P03KP04ob/[o`E^00?oKVh00fh00om^KP02KP;o0R/00om^KP0A00003`03KP?o
1Fh00om^KP05KP03ofi^00=^0ol2KP800fh3o`E^00?oKVh01Fh00om^KP03KP?o0Vh200=^0ol6KP03
ofi^00A^00?oKVh016h3o`9^0P0NKP800fh3o`E^00?oKVh01Fh00om^KP03KP?o0Vh200=^0ol5KP03
ofi^00E^00?oKVh00fh3o`9^0P03KP?o1Fh00om^KP05KP03ofi^00=^0ol2KP800fh3o`I^00?oKVh0
16h00om^KP04KP?o0Vh200=^0ol5KP03ofi^00E^00?oKVh00fh3o`9^0P03KP?o1Fh00om^KP05KP03
ofi^00=^0ol2KQ40000?00=^00?oKVh016h00om^KP07KP03ofi^00A^00?oKVh00P03KP03ofi^00A^
00?oKVh01fh00om^KP04KP03ofi^00800fh00om^KP05KP03ofi^00I^00?oKVh01Fh00om^KP0201i^
0P03KP03ofi^00A^00?oKVh01fh00om^KP04KP03ofi^00800fh00om^KP04KP03ofi^00M^00?oKVh0
16h00om^KP0200=^00?oKVh016h00om^KP07KP03ofi^00A^00?oKVh00P03KP03ofi^00E^00?oKVh0
1Vh00om^KP05KP03ofi^00800fh00om^KP04KP03ofi^00M^00?oKVh016h00om^KP0200=^00?oKVh0
16h00om^KP07KP03ofi^00A^00?oKVh04@0000l07Vh201i^0P0OKP807Vh201i^0P0NKP807Vh201m^
0P0NKP807VhA0000\
\>"],
  ImageRangeCache->{{{0, 351}, {19, 0}} -> {-0.499209, -0.0141781, 0.0313345, 
  0.0313345}, {{15.875, 45.1875}, {18.5, 0.4375}} -> {-12.5361, -1.38761, 
  0.410599, 0.775089}, {{48.125, 77.375}, {18.5, 0.4375}} -> {-25.7651,
   -1.38761, 0.410599, 0.775089}, {{80.3125, 109.625}, {18.5, 0.4375}} ->
   {-38.994, -1.38761, 0.410599, 0.775089}, {{112.5, 141.812}, {18.5, 0.4375}}
   -> {-4.06839, -0.0540711, 0.0359274, 0.0581317}, {{144.75, 174}, {18.5, 
  0.4375}} -> {-65.4392, -1.38761, 0.410599, 0.775089}, {{176.938, 206.188}, {
  18.5, 0.4375}} -> {-78.6553, -1.38761, 0.410599, 0.775089}, {{209.125, 
  238.438}, {18.5, 0.4375}} -> {-91.8843, -1.38761, 0.410599, 0.775089}, {{
  241.375, 270.625}, {18.5, 0.4375}} -> {-105.113, -1.38761, 0.410599, 
  0.775089}, {{273.562, 302.812}, {18.5, 0.4375}} -> {-118.329, -1.38761, 
  0.410599, 0.775089}, {{305.75, 335.062}, {18.5, 0.4375}} -> {-131.558,
   -1.38761, 0.410599, 0.775089}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .0567 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.00135001 0.0952381 [
[ 0 0 0 0 ]
[ 1 .0567 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .0567 L
0 .0567 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.00135001 0.111184 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.86 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.00135001 0.207296 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.747 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.00135001 0.303408 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.747 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.00135001 0.399519 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.747 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.00135001 0.495631 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.335 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.00135001 0.591743 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.747 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.00135001 0.687855 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.00135001 0.783967 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.747 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.00135001 0.880079 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.86 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.00135001 0.97619 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.747 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{352, 20},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005P000050P10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^CLg=gIfM[Fe]OCdm?clo5D005Gooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_C/k>gYjN[Vi^OShn000EED0EJX00?l003lo?ginO[fm_Oclo0<30d92@X61PL30`3lo
?ginO[fm_Ol0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5Q@<30d92@X61PL30`?l0ZP00
oeD0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9R@L71dI6AXF5QLC4a?l0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=S@/;2dY:BXV9RLS8b?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6AT@l?3di>CXf=SLc<c?mEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUA<C4e9B
DY6ATM3@d?mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVALG5eIFEYFEUMCDe?mEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWA/K6eYJFYVIVMSHf?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXAlO7eiNGYfMWMcLg?nZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYB<S8f9RHZ6QXN3Ph?nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZBLW9fIV
IZFUYNCTi?nZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][B/[:fYZJZVYZNSXj?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/Bl_;fi^KZf][Nc/k?ooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]C<c<g9bL[6a/O3`l0000?l0H@0000l07Vh201i^0P0OKP807Vh201i^
0P0NKP807Vh201m^0P0NKP807VhA00003`03KP;o2Vh00om^KP08KP;o0Vh200=^0_l:KP03ofi^00Q^
0_l2KP800fh2o`Y^00?oKVh02Fh2o`9^0P02KP;o2fh00om^KP08KP;o0Vh200=^0_l:KP03ofi^00Q^
0_l2KP800fh2o`Y^00?oKVh026h2o`9^0P0NKP800fh2o`]^00?oKVh026h2o`9^0P03KP;o2Vh00om^
KP08KP;o0Vh200=^0_l:KP03ofi^00Q^0_l2KQ40000?00=^00?oW_l00_l7KP03ofi^00E^0ol019ko
KVh200=^00?o:ol00_l7KP03ofi^00I^0_l012_oKVh200=^00?o:ol00_l7KP03ofi^00I^0ol012ko
KVh2009^00?o:ol00_l8KP03ofi^00E^0ol012koKVh200=^00CoHOoo26h00om^KP05KP?o00AQofi^
0P03KP03obko00;o1fh00om^KP05KP?o00@^ofi^0P0NKP800fh00ol^o`02o`Q^00?oKVh01Fh3o`04
:om^KP800fh01?nNool8KP03ofi^00E^0ol019koKVh200=^00Co:ooo26h00om^KP05KP?o00@[ofi^
4@0000l00fh00on^[P02[P;o16h00on^o`04KP;o1:h00om^KP0200=^00?o:b/00R/2o`A^00?o:ol0
16h3o`<[00?oKVh00P03KP03ob/[008[0_l4KP03ob_o00E^0_l4:`03ofi^00800Vh00ol[:`02:`;o
1Fh00ol[o`04KP;o12/00om^KP0200=^00CoHHaQ0ol4KP03ohco00A^0_l01HaQS67o009^0P03KP03
ob/[008[0_l4KP03ob_o00A^0_l4:`03ofi^00807Vh200=^00?o:b/00R/2o`E^00?o:ol016h2o`@[
00?oKVh00P03KP04ojj^[P?o16h00on^o`04KP;o1:h00om^KP0200=^00Co:b/[0ol4KP03ob_o00A^
0_l4:`03ofi^0140000?00=^00OoWZjN[Yj^00?o00E^ojkoKP03o`07[Yj^WZjNo`02KP800fh01ol[
;R/^:bh00ol01Vko;R_oKP;o00L^:bh[;R_o009^0P03KP07ob/^:bh[;P03o`06K_l^:om^0ol01b/^
:bh[;_l00Vh2009^00Oo:bh[;R/^00?o00I^obh[ofh3o`07:bh[;R/^o`02KP800fh01omQS66<HH`0
0_l01VkoHHcoKP?o00N<HHaQS67o009^0P03KP07obh[;R/^:`03o`05K_l[ofh00ol01b/^:bh[;_l0
0Vh201i^0P03KP07obh[;R/^:`03o`06K_l[;_m^0ol01bh[;R/^:ol00Vh200=^00OoWZjN[Yj^00;o
00I^oij^ofh3o`07[Yj^WZjNo`02KP800fh01ol[;R/^:bh00_l01Vko:bkoKP?o00L^:bh[;R_o009^
4@0000l00fh00on^[P07[P05ojj^[_l02Jh00om^KP0200=^00?o:b/01b/00ol[:`02:`03ob/[00H[
00?oKVh00P03KP03ob/[00L[00?o:b/00R/00ol[:`07:`03ofi^00800Vh00ol[:`07:`03ob/[008[
00?o:b/01b/00om^KP0200=^01WoHHaQS66<HHcoS66<HOmQS66<HHaQS67o009^0P03KP03ob/[00L[
00Go:b/[o`09:`03ofi^00807Vh200=^00?o:b/01b/00ol[:`02:`03ob/[00L[00?oKVh00P03KP03
ojj^00J^00?o[Zh00Zh00on^[P07[P03ofi^00800fh00ol[:`06:`03ob/[008[00?o:b/01b/00om^
KP0A00003`03KP0Ioij^WZjN[Yj^WZjN[Yj^WZjN[Yj^WZjNo`02KP800fh06Ol[;R/^:bh[;R/^:bh[
;R/^:bh[;R/^:ol00Vh200=^01[o:bh[;R/^:bh[;R/^:bh[;R/^:bh[;R/^o`9^0P02KP0Job/^:bh[
;R/^:bh[;R/^:bh[;R/^:bh[;_l2KP800fh06OmQS66<HHaQS66<HHaQS66<HHaQS66<HOl00Vh200=^
01Wo;R/^:bh[;R/^:bh[;R/^:bh[;R/^:bko009^0P0NKP800fh06_l^:bh[;R/^:bh[;R/^:bh[;R/^
:bh[;R_o0Vh200=^01WoWZjN[Yj^WZjN[Yj^WZjN[Yj^WZjN[Yko009^0P03KP0Iob/^:bh[;R/^:bh[
;R/^:bh[;R/^:bh[o`02KQ40000?00=^00?o[Zh05Jh00om^KP0200=^00?o:b/05B/00om^KP0200=^
00?o:b/05R/00om^KP02009^00?o:b/05R/00om^KP0200=^01WoHHaQS66<HHaQS66<HHaQS66<HHaQ
S67o009^0P03KP03ob/[01D[00?oKVh00P0NKP800fh00ol[:`0F:`03ofi^00800fh00on^[P0E[P03
ofi^00800fh00ol[:`0E:`03ofi^0140000?00=^01WoWZjN[Yj^WZjN[Yj^WZjN[Yj^WZjN[Yko009^
0P03KP0Iob/^:bh[;R/^:bh[;R/^:bh[;R/^:bh[o`02KP800fh06_l[;R/^:bh[;R/^:bh[;R/^:bh[
;R/^:bko0Vh2009^01[o:bh[;R/^:bh[;R/^:bh[;R/^:bh[;R/^o`9^0P03KP0Iof6<HHaQS66<HHaQ
S66<HHaQS66<HHaQo`02KP800fh06Ol^:bh[;R/^:bh[;R/^:bh[;R/^:bh[;_l00Vh201i^0P03KP0J
obh[;R/^:bh[;R/^:bh[;R/^:bh[;R/^:ol2KP800fh06OnN[Yj^WZjN[Yj^WZjN[Yj^WZjN[Yj^W_l0
0Vh200=^01Wo:bh[;R/^:bh[;R/^:bh[;R/^:bh[;R_o009^4@0000l00fh00on^[P0E[P03ofi^0080
0fh00ol[:`0E:`03ofi^00800fh00ol[:`0F:`03ofi^00800Vh00ol[:`0F:`03ofi^00800fh06OmQ
S66<HHaQS66<HHaQS66<HHaQS66<HOl00Vh200=^00?o:b/05B/00om^KP0201i^0P03KP03ob/[01H[
00?oKVh00P03KP03ojj^01F^00?oKVh00P03KP03ob/[01D[00?oKVh04@0000l00fh06OnN[Yj^WZjN
[Yj^WZjN[Yj^WZjN[Yj^W_l00Vh200=^01Wo:bh[;R/^:bh[;R/^:bh[;R/^:bh[;R_o009^0P03KP0J
ob/^:bh[;R/^:bh[;R/^:bh[;R/^:bh[;_l2KP800Vh06_l[;R/^:bh[;R/^:bh[;R/^:bh[;R/^:bko
0Vh200=^01WoHHaQS66<HHaQS66<HHaQS66<HHaQS67o009^0P03KP0Iobh[;R/^:bh[;R/^:bh[;R/^
:bh[;R/^o`02KP807Vh200=^01[o;R/^:bh[;R/^:bh[;R/^:bh[;R/^:bh[o`9^0P03KP0Ioij^WZjN
[Yj^WZjN[Yj^WZjN[Yj^WZjNo`02KP800fh06Ol[;R/^:bh[;R/^:bh[;R/^:bh[;R/^:ol00VhA0000
3`03KP03ojj^01F^00?oKVh00P03KP03ob/[01D[00?oKVh00P03KP03ob/[01H[00?oKVh00P02KP03
ob/[01H[00?oKVh00P03KP0Iof6<HHaQS66<HHaQS66<HHaQS66<HHaQo`02KP800fh00ol[:`0E:`03
ofi^00807Vh200=^00?o:b/05R/00om^KP0200=^00?o[Zh05Jh00om^KP0200=^00?o:b/05B/00om^
KP0A00003`03KP09oij^WZjN[Yj^00?o00f^oooo[Yj^WZjN[Yko009^0P03KP09ob/^:bh[;R/^00?o
00<^:ol00_l022/^:bh[;R_o0Vh200=^00Wo:bh[;R/^:bh00ol00bh[o`02o`09:bh[;R/^:bko009^
0P02KP09ob/^:bh[;R/^00Co00d[oooo:bh[;R/^:bko009^0P03KP08of6<HHaQS644o`0=S?ooohaQ
S66<HHaQo`02KP800fh02Ol^:bh[;R/^:`03o`0=:oooob/^:bh[;R/^o`02KP807Vh200=^00Wo;R/^
:bh[;R/01?l03Bkoool^:bh[;R/^:ol00Vh200=^00SoWZjN[Yj^WPCo00f^oooo[Yj^WZjN[Yko009^
0P03KP08ob/^:bh[;R/4o`0=;_ooobh[;R/^:bh[o`02KQ40000?00=^00?o[Zh01:h2o`9^0ol2KP;o
1Zh00om^KP0200=^00?o:b/012/2o`9^0ol3KP;o1B/00om^KP0200=^00?o:b/012/2o`=^0_l3KP;o
1R/00om^KP02009^00?o:b/012/2o`=^0ol2KP;o1R/00om^KP0200=^00KoHHaQS642o`=^0ol2KP;o
00N<HHaQS67o009^0P03KP03ob/[00@[0_l2KP?o0Vh2o`H[00?oKVh00P0NKP800fh00ol[:`04:`;o
0fh2o`=^0_l6:`03ofi^00800fh00on^[P03[P;o0fh3o`9^0_l6[P03ofi^00800fh00ol[:`03:`;o
0fh3o`9^0_l6:`03ofi^0140000?00=^00GoWZjN[P02o`=^00GoKVi^o`03KP;o00F^WZjNo`02KP80
0fh01Ol[;R/^00;o0fh01Om^KVko00A^0_l012/^:ol2KP800fh01Ol[;R/^00;o16h01?m^K_l4KP;o
00D[;R/^o`02KP800Vh01Ol[;R/^00;o16h01Om^KVko00=^0_l01B/^:bko009^0P03KP04of6<H@;o
16h01Om^KVko00=^0_l01HaQS67o009^0P03KP05obh[;R/00_l3KP05ofi^K_l00fh2o`05:bh[;_l0
0Vh201i^0P03KP05obh[;R/00_l4KP04ofi^o`A^0_l01Bh[;R_o009^0P03KP04oij^WP;o16h01Om^
KVko00=^0_l01JjN[Yko009^0P03KP04ob/^:`;o16h01Om^KVko00=^0_l01Bh[;R_o009^4@0000l0
0fh00on^[P02o`A^00?oKVh00fh00om^KP02KP;o0Zh00om^KP0200=^00?o:b/00_l4KP03ofi^00=^
00?oKVh00fh01?l[:ol2KP800fh00ol[:`02o`E^00?oKVh00Vh00om^KP03KP;o0R/00om^KP02009^
00?o:b/00_l5KP03ofi^00=^00?oKVh00Vh2o`8[00?oKVh00P03KP04of6<o`E^00?oKVh00fh00om^
KP02KP;o00><HOl00Vh200=^00?o:b/00_l4KP03ofi^00=^00?oKVh00Vh2o`8[00?oKVh00P0NKP80
0fh00ol[:`02o`E^00?oKVh00Vh00om^KP03KP;o0R/00om^KP0200=^00Co[Zko1Fh00om^KP03KP03
ofi^009^0_l2[P03ofi^00800fh01?l[:ol5KP03ofi^00=^00?oKVh00Vh2o`8[00?oKVh04@0000l0
0fh3o`E^00?oKVh01Fh00om^KP03KP?o0Vh200=^0ol5KP03ofi^00E^00?oKVh00fh3o`9^0P03KP?o
1Vh00om^KP04KP03ofi^00A^0ol2KP800Vh3o`I^00?oKVh01Fh00om^KP03KP?o0Vh200=^0ol5KP03
ofi^00E^00?oKVh00fh3o`9^0P03KP?o1Fh00om^KP05KP03ofi^00=^0ol2KP807Vh200=^0ol6KP03
ofi^00A^00?oKVh016h3o`9^0P03KP?o1Fh00om^KP05KP03ofi^00=^0ol2KP800fh3o`E^00?oKVh0
1Fh00om^KP03KP?o0VhA00003`03KP03ofi^00A^00?oKVh01fh00om^KP04KP03ofi^00800fh00om^
KP04KP03ofi^00M^00?oKVh016h00om^KP0200=^00?oKVh01Fh00om^KP06KP03ofi^00E^00?oKVh0
0P02KP03ofi^00E^00?oKVh01fh00om^KP04KP03ofi^00800fh00om^KP04KP03ofi^00M^00?oKVh0
16h00om^KP0200=^00?oKVh016h00om^KP07KP03ofi^00A^00?oKVh00P0NKP800fh00om^KP05KP03
ofi^00I^00?oKVh01Fh00om^KP0200=^00?oKVh016h00om^KP07KP03ofi^00A^00?oKVh00P03KP03
ofi^00A^00?oKVh01fh00om^KP04KP03ofi^0140000?01i^0P0NKP807fh201i^0P0NKP807Vh201i^
0P0OKP807Vh201i^4@000001\
\>"],
  ImageRangeCache->{{{0, 351}, {19, 0}} -> {-0.499209, -0.0141781, 0.0313345, 
  0.0313345}, {{15.875, 45.1875}, {18.5, 0.4375}} -> {-12.5361, -1.38761, 
  0.410599, 0.775089}, {{48.125, 77.375}, {18.5, 0.4375}} -> {-25.7651,
   -1.38761, 0.410599, 0.775089}, {{80.3125, 109.625}, {18.5, 0.4375}} ->
   {-38.994, -1.38761, 0.410599, 0.775089}, {{112.5, 141.812}, {18.5, 0.4375}}
   -> {-52.2102, -1.38761, 0.410599, 0.775089}, {{144.75, 174}, {18.5, 
  0.4375}} -> {-65.4392, -1.38761, 0.410599, 0.775089}, {{176.938, 206.188}, {
  18.5, 0.4375}} -> {-78.6553, -1.38761, 0.410599, 0.775089}, {{209.125, 
  238.438}, {18.5, 0.4375}} -> {-7.53987, -0.0540711, 0.0359274, 0.0581317},
   {{241.375, 270.625}, {18.5, 0.4375}} -> {-105.113, -1.38761, 0.410599, 
  0.775089}, {{273.562, 302.812}, {18.5, 0.4375}} -> {-118.329, -1.38761, 
  0.410599, 0.775089}, {{305.75, 335.062}, {18.5, 0.4375}} -> {-131.558,
   -1.38761, 0.410599, 0.775089}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .0567 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.00135001 0.0952381 [
[ 0 0 0 0 ]
[ 1 .0567 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .0567 L
0 .0567 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.00135001 0.111184 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.86 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.00135001 0.207296 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.86 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.00135001 0.303408 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.747 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.00135001 0.399519 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.747 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.00135001 0.495631 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.254 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.00135001 0.591743 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.579 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.00135001 0.687855 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.00135001 0.783967 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.747 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.00135001 0.880079 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.86 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.00135001 0.97619 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.86 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{352, 20},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005P000050P10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^CLg=gIfM[Fe]OCdm?clo5D005Gooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_C/k>gYjN[Vi^OShn000EED0EJX00?l003lo?ginO[fm_Oclo0<30d92@X61PL30`3lo
?ginO[fm_Ol0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5Q@<30d92@X61PL30`?l0ZP00
oeD0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9R@L71dI6AXF5QLC4a?l0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=S@/;2dY:BXV9RLS8b?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6AT@l?3di>CXf=SLc<c?mEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUA<C4e9B
DY6ATM3@d?mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVALG5eIFEYFEUMCDe?mEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWA/K6eYJFYVIVMSHf?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXAlO7eiNGYfMWMcLg?nZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYB<S8f9RHZ6QXN3Ph?nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZBLW9fIV
IZFUYNCTi?nZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][B/[:fYZJZVYZNSXj?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/Bl_;fi^KZf][Nc/k?ooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]C<c<g9bL[6a/O3`l0000?l0H@0000l07Vh201i^0P0OKP807Vh201i^
0P0NKP807Vh201m^0P0NKP807VhA00003`03KP;o2Vh00om^KP08KP;o0Vh200=^0_l:KP03ofi^00Q^
0_l2KP800fh2o`Y^00?oKVh02Fh2o`9^0P02KP;o2fh00om^KP08KP;o0Vh200=^0_l:KP03ofi^00Q^
0_l2KP800fh2o`Y^00?oKVh026h2o`9^0P0NKP800fh2o`]^00?oKVh026h2o`9^0P03KP;o2Vh00om^
KP08KP;o0Vh200=^0_l:KP03ofi^00Q^0_l2KQ40000?00=^00?oW_l00_l7KP03ofi^00E^0ol019ko
KVh200=^00?oW_l00_l7KP03ofi^00I^0_l019koKVh200=^00?o:ol00_l7KP03ofi^00I^0ol012ko
KVh2009^00?o:ol00_l8KP03ofi^00E^0ol012koKVh200=^00Co:Ooo26h00om^KP05KP?o00@Yofi^
0P03KP03ohgo00;o1fh00om^KP05KP?o00B=ofi^0P0NKP800fh00ol^o`02o`Q^00?oKVh01Fh3o`04
:om^KP800fh01?nNool8KP03ofi^00E^0ol019koKVh200=^00CoW_oo26h00om^KP05KP?o00BNofi^
4@0000l00fh00on^[P02[P;o16h00on^o`04KP;o1:h00om^KP0200=^00?o[Zh00Zh2o`A^00?o[_l0
16h3o`>^00?oKVh00P03KP03ob/[008[0_l4KP03ob_o00E^0_l4:`03ofi^00800Vh00ol[:`02:`;o
1Fh00ol[o`04KP;o12/00om^KP0200=^00Co;2`/0ol4KP03obco00A^0_l4;003ofi^00800fh01On=
JXeZ00;o16h00omZo`04KP;o00EZSFZ=o`02KP807Vh200=^00?o:b/00R/2o`E^00?o:ol016h2o`@[
00?oKVh00P03KP04ojj^[P?o16h00on^o`04KP;o1:h00om^KP0200=^00Co[Zj^0ol4KP03ojko00A^
0_l4[P03ofi^0140000?00=^00OoWZjN[Yj^00?o00E^ojkoKP03o`07[Yj^WZjNo`02KP800fh01onN
[Yj^WZh00ol01Vko[YkoKP;o00N^WZjN[Yko009^0P03KP07ob/^:bh[;P03o`06K_l^:om^0ol01b/^
:bh[;_l00Vh2009^00Oo:bh[;R/^00?o00I^obh[ofh3o`07:bh[;R/^o`02KP800fh01olY;2T/:B`0
0_l01Vko:BcoKP?o00L/:B`Y;2Wo009^0P03KP07oheZSFZ=JP03o`05K_mZofh00ol01fZ=JXeZSOl0
0Vh201i^0P03KP07obh[;R/^:`03o`06K_l[;_m^0ol01bh[;R/^:ol00Vh200=^00OoWZjN[Yj^00;o
00I^oij^ofh3o`07[Yj^WZjNo`02KP800fh01onN[Yj^WZh00_l01VkoWZkoKP?o00N^WZjN[Yko009^
4@0000l00fh00on^[P07[P05ojj^[_l02Jh00om^KP0200=^00?o[Zh01jh00on^[P02[P03ojj^00J^
00?oKVh00P03KP03ob/[00L[00?o:b/00R/00ol[:`07:`03ofi^00800Vh00ol[:`07:`03ob/[008[
00?o:b/01b/00om^KP0200=^00?o;2`01R`00ol/;002;003ob`/00L/00?oKVh00P03KP0IoheZSFZ=
JXeZSOn=JXgoSFZ=JXeZSFZ=o`02KP807Vh200=^00?o:b/01b/00ol[:`02:`03ob/[00L[00?oKVh0
0P03KP03ojj^00J^00?o[Zh00Zh00on^[P07[P03ofi^00800fh00on^[P06[P03ojj^00:^00?o[Zh0
1jh00om^KP0A00003`03KP0Ioij^WZjN[Yj^WZjN[Yj^WZjN[Yj^WZjNo`02KP800fh06OnN[Yj^WZjN
[Yj^WZjN[Yj^WZjN[Yj^W_l00Vh200=^01[o:bh[;R/^:bh[;R/^:bh[;R/^:bh[;R/^o`9^0P02KP0J
ob/^:bh[;R/^:bh[;R/^:bh[;R/^:bh[;_l2KP800fh06OlY;2T/:B`Y;2T/:B`Y;2T/:B`Y;2T/:Ol0
0Vh200=^01WoSFZ=JXeZSFZ=JXeZSFZ=JXeZSFZ=JXgo009^0P0NKP800fh06_l^:bh[;R/^:bh[;R/^
:bh[;R/^:bh[;R_o0Vh200=^01WoWZjN[Yj^WZjN[Yj^WZjN[Yj^WZjN[Yko009^0P03KP0Ioij^WZjN
[Yj^WZjN[Yj^WZjN[Yj^WZjNo`02KQ40000?00=^00?o[Zh05Jh00om^KP0200=^00?o[Zh05Jh00om^
KP0200=^00?o:b/05R/00om^KP02009^00?o:b/05R/00om^KP0200=^00?o;2`05B`00om^KP0200=^
01WoSFZ=JXeZSFZ=JXeZSFZ=JXeZSFZ=JXgo009^0P0NKP800fh00ol[:`0F:`03ofi^00800fh00on^
[P0E[P03ofi^00800fh00on^[P0E[P03ofi^0140000?00=^01WoWZjN[Yj^WZjN[Yj^WZjN[Yj^WZjN
[Yko009^0P03KP0Ioij^WZjN[Yj^WZjN[Yj^WZjN[Yj^WZjNo`02KP800fh06_l[;R/^:bh[;R/^:bh[
;R/^:bh[;R/^:bko0Vh2009^01[o:bh[;R/^:bh[;R/^:bh[;R/^:bh[;R/^o`9^0P03KP0IobT/:B`Y
;2T/:B`Y;2T/:B`Y;2T/:B`Yo`02KP800fh06On=JXeZSFZ=JXeZSFZ=JXeZSFZ=JXeZSOl00Vh201i^
0P03KP0Jobh[;R/^:bh[;R/^:bh[;R/^:bh[;R/^:ol2KP800fh06OnN[Yj^WZjN[Yj^WZjN[Yj^WZjN
[Yj^W_l00Vh200=^01WoWZjN[Yj^WZjN[Yj^WZjN[Yj^WZjN[Yko009^4@0000l00fh00on^[P0E[P03
ofi^00800fh00on^[P0E[P03ofi^00800fh00ol[:`0F:`03ofi^00800Vh00ol[:`0F:`03ofi^0080
0fh00ol/;00E;003ofi^00800fh06On=JXeZSFZ=JXeZSFZ=JXeZSFZ=JXeZSOl00Vh201i^0P03KP03
ob/[01H[00?oKVh00P03KP03ojj^01F^00?oKVh00P03KP03ojj^01F^00?oKVh04@0000l00fh06OnN
[Yj^WZjN[Yj^WZjN[Yj^WZjN[Yj^W_l00Vh200=^01WoWZjN[Yj^WZjN[Yj^WZjN[Yj^WZjN[Yko009^
0P03KP0Job/^:bh[;R/^:bh[;R/^:bh[;R/^:bh[;_l2KP800Vh06_l[;R/^:bh[;R/^:bh[;R/^:bh[
;R/^:bko0Vh200=^01Wo:B`Y;2T/:B`Y;2T/:B`Y;2T/:B`Y;2Wo009^0P03KP0IoheZSFZ=JXeZSFZ=
JXeZSFZ=JXeZSFZ=o`02KP807Vh200=^01[o;R/^:bh[;R/^:bh[;R/^:bh[;R/^:bh[o`9^0P03KP0I
oij^WZjN[Yj^WZjN[Yj^WZjN[Yj^WZjNo`02KP800fh06OnN[Yj^WZjN[Yj^WZjN[Yj^WZjN[Yj^W_l0
0VhA00003`03KP03ojj^01F^00?oKVh00P03KP03ojj^01F^00?oKVh00P03KP03ob/[01H[00?oKVh0
0P02KP03ob/[01H[00?oKVh00P03KP03ob`/01D/00?oKVh00P03KP0IoheZSFZ=JXeZSFZ=JXeZSFZ=
JXeZSFZ=o`02KP807Vh200=^00?o:b/05R/00om^KP0200=^00?o[Zh05Jh00om^KP0200=^00?o[Zh0
5Jh00om^KP0A00003`03KP09oij^WZjN[Yj^00?o00f^oooo[Yj^WZjN[Yko009^0P03KP09oij^WZjN
[Yj^00?o00>^W_l00_l029j^WZjN[Yko0Vh200=^00Wo:bh[;R/^:bh00ol00bh[o`02o`09:bh[;R/^
:bko009^0P02KP09ob/^:bh[;R/^00Co00d[oooo:bh[;R/^:bko009^0P03KP08obT/:B`Y;2T4o`0=
;?ooob`Y;2T/:B`Yo`02KP800fh02On=JXeZSFZ=JP03o`0=J_ooofZ=JXeZSFZ=o`02KP807Vh200=^
00Wo;R/^:bh[;R/01?l03Bkoool^:bh[;R/^:ol00Vh200=^00SoWZjN[Yj^WPCo00f^oooo[Yj^WZjN
[Yko009^0P03KP08oij^WZjN[Yh4o`0=[_ooojjN[Yj^WZjNo`02KQ40000?00=^00?o[Zh01:h2o`9^
0ol2KP;o1Zh00om^KP0200=^00?o[Zh01:h2o`9^0ol3KP;o1Jh00om^KP0200=^00?o:b/012/2o`=^
0_l3KP;o1R/00om^KP02009^00?o:b/012/2o`=^0ol2KP;o1R/00om^KP0200=^00?o;2`00b`2o`=^
0ol2KP;o1R`00om^KP0200=^00OoSFZ=JXeZ00;o0Vh3o`9^0_l01fZ=JXeZSOl00Vh201i^0P03KP03
ob/[00@[0_l3KP;o0fh2o`H[00?oKVh00P03KP03ojj^00>^0_l3KP?o0Vh2o`J^00?oKVh00P03KP03
ojj^00>^0_l3KP?o0Vh2o`J^00?oKVh04@0000l00fh01OnN[Yj^00;o0fh01Om^KVko00=^0_l01JjN
[Yko009^0P03KP05oij^WZh00_l3KP05ofi^K_l016h2o`04WZjNo`9^0P03KP05ob/^:bh00_l4KP04
ofi^o`A^0_l01B/^:bko009^0P02KP05ob/^:bh00_l4KP05ofi^K_l00fh2o`05:bh[;_l00Vh200=^
00Co:B`Y0_l4KP05ofi^K_l00fh2o`05;2T/:Ol00Vh200=^00GoSFZ=JP02o`=^00GoKVi^o`03KP;o
00EZSFZ=o`02KP807Vh200=^00Go;R/^:`02o`A^00CoKVko16h2o`05;R/^:ol00Vh200=^00CoWZjN
0_l4KP05ofi^K_l00fh2o`05[Yj^W_l00Vh200=^00CoWZjN0_l4KP05ofi^K_l00fh2o`05[Yj^W_l0
0VhA00003`03KP03ojj^00;o16h00om^KP03KP03ofi^009^0_l2[P03ofi^00800fh00on^[P02o`A^
00?oKVh00fh00om^KP03KP04ojj^o`9^0P03KP03ob/[00;o1Fh00om^KP02KP03ofi^00=^0_l2:`03
ofi^00800Vh00ol[:`02o`E^00?oKVh00fh00om^KP02KP;o0R/00om^KP0200=^00Co;2co1Fh00om^
KP03KP03ofi^009^0_l2;003ofi^00800fh00on=JP02o`A^00?oKVh00fh00om^KP02KP;o00=ZSOl0
0Vh201i^0P03KP03ob/[00;o1Fh00om^KP02KP03ofi^00=^0_l2:`03ofi^00800fh01?n^[_l5KP03
ofi^00=^00?oKVh00Vh2o`:^00?oKVh00P03KP04ojj^o`E^00?oKVh00fh00om^KP02KP;o0Zh00om^
KP0A00003`03KP?o1Fh00om^KP05KP03ofi^00=^0ol2KP800fh3o`E^00?oKVh01Fh00om^KP03KP?o
0Vh200=^0ol6KP03ofi^00A^00?oKVh016h3o`9^0P02KP?o1Vh00om^KP05KP03ofi^00=^0ol2KP80
0fh3o`E^00?oKVh01Fh00om^KP03KP?o0Vh200=^0ol5KP03ofi^00E^00?oKVh00fh3o`9^0P0NKP80
0fh3o`I^00?oKVh016h00om^KP04KP?o0Vh200=^0ol5KP03ofi^00E^00?oKVh00fh3o`9^0P03KP?o
1Fh00om^KP05KP03ofi^00=^0ol2KQ40000?00=^00?oKVh016h00om^KP07KP03ofi^00A^00?oKVh0
0P03KP03ofi^00A^00?oKVh01fh00om^KP04KP03ofi^00800fh00om^KP05KP03ofi^00I^00?oKVh0
1Fh00om^KP02009^00?oKVh01Fh00om^KP07KP03ofi^00A^00?oKVh00P03KP03ofi^00A^00?oKVh0
1fh00om^KP04KP03ofi^00800fh00om^KP04KP03ofi^00M^00?oKVh016h00om^KP0201i^0P03KP03
ofi^00E^00?oKVh01Vh00om^KP05KP03ofi^00800fh00om^KP04KP03ofi^00M^00?oKVh016h00om^
KP0200=^00?oKVh016h00om^KP07KP03ofi^00A^00?oKVh04@0000l07Vh201i^0P0OKP807Vh201i^
0P0NKP807Vh201m^0P0NKP807VhA0000\
\>"],
  ImageRangeCache->{{{0, 351}, {19, 0}} -> {-0.499209, -0.0141781, 0.0313345, 
  0.0313345}, {{15.875, 45.1875}, {18.5, 0.4375}} -> {-12.5361, -1.38761, 
  0.410599, 0.775089}, {{48.125, 77.375}, {18.5, 0.4375}} -> {-25.7651,
   -1.38761, 0.410599, 0.775089}, {{80.3125, 109.625}, {18.5, 0.4375}} ->
   {-38.994, -1.38761, 0.410599, 0.775089}, {{112.5, 141.812}, {18.5, 0.4375}}
   -> {-52.2102, -1.38761, 0.410599, 0.775089}, {{144.75, 174}, {18.5, 
  0.4375}} -> {-65.4392, -1.38761, 0.410599, 0.775089}, {{176.938, 206.188}, {
  18.5, 0.4375}} -> {-78.6553, -1.38761, 0.410599, 0.775089}, {{209.125, 
  238.438}, {18.5, 0.4375}} -> {-7.53987, -0.0540711, 0.0359274, 0.0581317},
   {{241.375, 270.625}, {18.5, 0.4375}} -> {-105.113, -1.38761, 0.410599, 
  0.775089}, {{273.562, 302.812}, {18.5, 0.4375}} -> {-118.329, -1.38761, 
  0.410599, 0.775089}, {{305.75, 335.062}, {18.5, 0.4375}} -> {-131.558,
   -1.38761, 0.410599, 0.775089}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .0567 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.00135001 0.0952381 [
[ 0 0 0 0 ]
[ 1 .0567 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .0567 L
0 .0567 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.00135001 0.111184 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.86 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.00135001 0.207296 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.86 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.00135001 0.303408 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.747 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.00135001 0.399519 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.00135001 0.495631 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.86 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.00135001 0.591743 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.86 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.00135001 0.687855 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.747 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.00135001 0.783967 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.747 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.00135001 0.880079 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.944 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.00135001 0.97619 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.86 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{352, 20},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005P000050P10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^CLg=gIfM[Fe]OCdm?clo5D005Gooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_C/k>gYjN[Vi^OShn000EED0EJX00?l003lo?ginO[fm_Oclo0<30d92@X61PL30`3lo
?ginO[fm_Ol0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5Q@<30d92@X61PL30`?l0ZP00
oeD0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9R@L71dI6AXF5QLC4a?l0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=S@/;2dY:BXV9RLS8b?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6AT@l?3di>CXf=SLc<c?mEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUA<C4e9B
DY6ATM3@d?mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVALG5eIFEYFEUMCDe?mEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWA/K6eYJFYVIVMSHf?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXAlO7eiNGYfMWMcLg?nZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYB<S8f9RHZ6QXN3Ph?nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZBLW9fIV
IZFUYNCTi?nZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][B/[:fYZJZVYZNSXj?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/Bl_;fi^KZf][Nc/k?ooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]C<c<g9bL[6a/O3`l0000?l0H@0000l07Vh201i^0P0OKP807Vh201i^
0P0NKP807Vh201m^0P0NKP807VhA00003`03KP;o2Vh00om^KP08KP;o0Vh200=^0_l:KP03ofi^00Q^
0_l2KP800fh2o`Y^00?oKVh02Fh2o`9^0P0NKP800fh2o`Y^00?oKVh026h2o`9^0P03KP;o2Vh00om^
KP08KP;o0Vh200=^0_l:KP03ofi^00Q^0_l2KP800fh2o`]^00?oKVh026h2o`9^0P03KP;o2Vh00om^
KP08KP;o0Vh200=^0_l:KP03ofi^00Q^0_l2KQ40000?00=^00?oW_l00_l7KP03ofi^00E^0ol019ko
KVh200=^00?oW_l00_l7KP03ofi^00I^0_l019koKVh200=^00?o:ol00_l7KP03ofi^00I^0ol012ko
KVh201i^0P03KP04ojkoo`Q^00?oKVh01Fh3o`04[_m^KP800fh00on^o`02o`M^00?oKVh01Fh3o`04
[_m^KP800fh00ol^o`02o`M^00?oKVh01Vh2o`04;_m^KP800fh00ol^o`02o`Q^00?oKVh01Fh3o`04
:om^KP800fh01?l?ool8KP03ofi^00E^0ol010ooKVh200=^00CoW_oo26h00om^KP05KP?o00BNofi^
4@0000l00fh00on^[P02[P;o16h00on^o`04KP;o1:h00om^KP0200=^00?o[Zh00Zh2o`A^00?o[_l0
16h3o`>^00?oKVh00P03KP03ob/[008[0_l4KP03ob_o00E^0_l4:`03ofi^00807Vh200=^00Co[Zj^
0ol4KP03ojko00A^0_l4[P03ofi^00800fh00on^[P02[P;o16h00on^o`04KP;o1:h00om^KP0200=^
00?o:b/00R/2o`A^00?o:ol016h3o`<[00?oKVh00P03KP03ob/[008[0_l5KP03ob_o00A^0_l4:`03
ofi^00800fh01?l?oPl3o`A^00?oo_l016h2o`05oPon3ol00Vh200=^00Co[Zj^0ol4KP03ojko00A^
0_l4[P03ofi^0140000?00=^00OoWZjN[Yj^00?o00E^ojkoKP03o`07[Yj^WZjNo`02KP800fh01onN
[Yj^WZh00ol01Vko[YkoKP;o00N^WZjN[Yko009^0P03KP07ob/^:bh[;P03o`06K_l^:om^0ol01b/^
:bh[;_l00Vh201i^0P03KP07ojjN[Yj^WP02o`06K_n^W_m^0ol01ij^WZjN[_l00Vh200=^00Oo[Yj^
WZjN00?o00E^oikoKP03o`07WZjN[Yj^o`02KP800fh01ol^:bh[;R/00ol01Vko:bkoKP;o00L[;R/^
:bko009^0P03KP07obh[;R/^:`03o`06K_l[;_m^0ol01bh[;R/^:ol00Vh200=^00Oo3oh?oPon00;o
00I^o`onofh3o`07oPon3oh?o`02KP800fh01onN[Yj^WZh00_l01VkoWZkoKP?o00N^WZjN[Yko009^
4@0000l00fh00on^[P07[P05ojj^[_l02Jh00om^KP0200=^00?o[Zh01jh00on^[P02[P03ojj^00J^
00?oKVh00P03KP03ob/[00L[00?o:b/00R/00ol[:`07:`03ofi^00807Vh200=^00?o[Zh01Zh00on^
[P02[P03ojj^00N^00?oKVh00P03KP03ojj^00N^00Go[Zj^o`09[P03ofi^00800fh00ol[:`07:`03
ob/[008[00?o:b/01R/00om^KP0200=^00?o:b/01b/00ol[:`02:`03ob/[00L[00?oKVh00P03KP0I
o`on3oh?oPonooh?oPoo3oh?oPon3oh?o`02KP800fh00on^[P06[P03ojj^00:^00?o[Zh01jh00om^
KP0A00003`03KP0Ioij^WZjN[Yj^WZjN[Yj^WZjN[Yj^WZjNo`02KP800fh06OnN[Yj^WZjN[Yj^WZjN
[Yj^WZjN[Yj^W_l00Vh200=^01[o:bh[;R/^:bh[;R/^:bh[;R/^:bh[;R/^o`9^0P0NKP800fh06On^
WZjN[Yj^WZjN[Yj^WZjN[Yj^WZjN[_l00Vh200=^01Wo[Yj^WZjN[Yj^WZjN[Yj^WZjN[Yj^WZko009^
0P03KP0Iobh[;R/^:bh[;R/^:bh[;R/^:bh[;R/^o`02KP800fh06_l^:bh[;R/^:bh[;R/^:bh[;R/^
:bh[;R_o0Vh200=^01Wo3oh?oPon3oh?oPon3oh?oPon3oh?oPoo009^0P03KP0Ioij^WZjN[Yj^WZjN
[Yj^WZjN[Yj^WZjNo`02KQ40000?00=^00?o[Zh05Jh00om^KP0200=^00?o[Zh05Jh00om^KP0200=^
00?o:b/05R/00om^KP0201i^0P03KP03ojj^01F^00?oKVh00P03KP03ojj^01F^00?oKVh00P03KP03
ob/[01D[00?oKVh00P03KP03ob/[01H[00?oKVh00P03KP0Io`on3oh?oPon3oh?oPon3oh?oPon3oh?
o`02KP800fh00on^[P0E[P03ofi^0140000?00=^01WoWZjN[Yj^WZjN[Yj^WZjN[Yj^WZjN[Yko009^
0P03KP0Ioij^WZjN[Yj^WZjN[Yj^WZjN[Yj^WZjNo`02KP800fh06_l[;R/^:bh[;R/^:bh[;R/^:bh[
;R/^:bko0Vh201i^0P03KP0IojjN[Yj^WZjN[Yj^WZjN[Yj^WZjN[Yj^o`02KP800fh06On^WZjN[Yj^
WZjN[Yj^WZjN[Yj^WZjN[_l00Vh200=^01Wo;R/^:bh[;R/^:bh[;R/^:bh[;R/^:bko009^0P03KP0J
obh[;R/^:bh[;R/^:bh[;R/^:bh[;R/^:ol2KP800fh06Ol?oPon3oh?oPon3oh?oPon3oh?oPon3ol0
0Vh200=^01WoWZjN[Yj^WZjN[Yj^WZjN[Yj^WZjN[Yko009^4@0000l00fh00on^[P0E[P03ofi^0080
0fh00on^[P0E[P03ofi^00800fh00ol[:`0F:`03ofi^00807Vh200=^00?o[Zh05Jh00om^KP0200=^
00?o[Zh05Jh00om^KP0200=^00?o:b/05B/00om^KP0200=^00?o:b/05R/00om^KP0200=^01Wo3oh?
oPon3oh?oPon3oh?oPon3oh?oPoo009^0P03KP03ojj^01F^00?oKVh04@0000l00fh06OnN[Yj^WZjN
[Yj^WZjN[Yj^WZjN[Yj^W_l00Vh200=^01WoWZjN[Yj^WZjN[Yj^WZjN[Yj^WZjN[Yko009^0P03KP0J
ob/^:bh[;R/^:bh[;R/^:bh[;R/^:bh[;_l2KP807Vh200=^01Wo[Yj^WZjN[Yj^WZjN[Yj^WZjN[Yj^
WZko009^0P03KP0IojjN[Yj^WZjN[Yj^WZjN[Yj^WZjN[Yj^o`02KP800fh06Ol^:bh[;R/^:bh[;R/^
:bh[;R/^:bh[;_l00Vh200=^01[o;R/^:bh[;R/^:bh[;R/^:bh[;R/^:bh[o`9^0P03KP0Io`on3oh?
oPon3oh?oPon3oh?oPon3oh?o`02KP800fh06OnN[Yj^WZjN[Yj^WZjN[Yj^WZjN[Yj^W_l00VhA0000
3`03KP03ojj^01F^00?oKVh00P03KP03ojj^01F^00?oKVh00P03KP03ob/[01H[00?oKVh00P0NKP80
0fh00on^[P0E[P03ofi^00800fh00on^[P0E[P03ofi^00800fh00ol[:`0E:`03ofi^00800fh00ol[
:`0F:`03ofi^00800fh06Ol?oPon3oh?oPon3oh?oPon3oh?oPon3ol00Vh200=^00?o[Zh05Jh00om^
KP0A00003`03KP09oij^WZjN[Yj^00?o00f^oooo[Yj^WZjN[Yko009^0P03KP09oij^WZjN[Yj^00?o
00>^W_l00_l029j^WZjN[Yko0Vh200=^00Wo:bh[;R/^:bh00ol00bh[o`02o`09:bh[;R/^:bko009^
0P0NKP800fh02?n^WZjN[Yj^1?l03IkooonN[Yj^WZjN[_l00Vh200=^00Wo[Yj^WZjN[Yh00ol03Iko
oonN[Yj^WZjN[_l00Vh200=^00Wo;R/^:bh[;R/00ol00b/^o`02o`08;R/^:bh[;_l2KP800fh02Ol^
:bh[;R/^:`04o`0=;_ooobh[;R/^:bh[o`02KP800fh02?l?oPon3oh?1?l03Okoooon3oh?oPon3ol0
0Vh200=^00SoWZjN[Yj^WPCo00f^oooo[Yj^WZjN[Yko009^4@0000l00fh00on^[P04[P;o0Vh3o`9^
0_l6[P03ofi^00800fh00on^[P04[P;o0Vh3o`=^0_l5[P03ofi^00800fh00ol[:`04:`;o0fh2o`=^
0_l6:`03ofi^00807Vh200=^00?o[Zh00jh2o`=^0ol2KP;o1Zh00om^KP0200=^00?o[Zh01:h2o`9^
0ol2KP;o1Zh00om^KP0200=^00?o:b/012/2o`9^0ol3KP;o1B/00om^KP0200=^00?o:b/012/2o`=^
0_l3KP;o1R/00om^KP0200=^00Ko3oh?oPl2o`=^0ol2KP;o00On3oh?oPoo009^0P03KP03ojj^00>^
0_l3KP?o0Vh2o`J^00?oKVh04@0000l00fh01OnN[Yj^00;o0fh01Om^KVko00=^0_l01JjN[Yko009^
0P03KP05oij^WZh00_l3KP05ofi^K_l016h2o`04WZjNo`9^0P03KP05ob/^:bh00_l4KP04ofi^o`A^
0_l01B/^:bko009^0P0NKP800fh01?n^WZh2o`A^00GoKVi^o`03KP;o00FN[Yj^o`02KP800fh01On^
WZjN00;o0fh01Om^KVko00=^0_l01Ij^WZko009^0P03KP05obh[;R/00_l3KP05ofi^K_l016h2o`04
;R/^o`9^0P03KP05obh[;R/00_l4KP04ofi^o`A^0_l01Bh[;R_o009^0P03KP04o`on3`;o16h01Om^
KVko00=^0_l01Oh?oPoo009^0P03KP04oij^WP;o16h01Om^KVko00=^0_l01JjN[Yko009^4@0000l0
0fh00on^[P02o`A^00?oKVh00fh00om^KP02KP;o0Zh00om^KP0200=^00?o[Zh00_l4KP03ofi^00=^
00?oKVh00fh01?n^[_l2KP800fh00ol[:`02o`E^00?oKVh00Vh00om^KP03KP;o0R/00om^KP0201i^
0P03KP04ojj^o`E^00?oKVh00fh00om^KP02KP;o0Zh00om^KP0200=^00?o[Zh00_l4KP03ofi^00=^
00?oKVh00Vh2o`:^00?oKVh00P03KP03ob/[00;o16h00om^KP03KP03ofi^00=^00Co:b_o0Vh200=^
00?o:b/00_l5KP03ofi^009^00?oKVh00fh2o`8[00?oKVh00P03KP04o`ono`E^00?oKVh00fh00om^
KP02KP;o00?n3ol00Vh200=^00Co[Zko1Fh00om^KP03KP03ofi^009^0_l2[P03ofi^0140000?00=^
0ol5KP03ofi^00E^00?oKVh00fh3o`9^0P03KP?o1Fh00om^KP05KP03ofi^00=^0ol2KP800fh3o`I^
00?oKVh016h00om^KP04KP?o0Vh201i^0P03KP?o1Fh00om^KP05KP03ofi^00=^0ol2KP800fh3o`E^
00?oKVh01Fh00om^KP03KP?o0Vh200=^0ol5KP03ofi^00E^00?oKVh00fh3o`9^0P03KP?o1Vh00om^
KP04KP03ofi^00A^0ol2KP800fh3o`E^00?oKVh01Fh00om^KP03KP?o0Vh200=^0ol5KP03ofi^00E^
00?oKVh00fh3o`9^4@0000l00fh00om^KP04KP03ofi^00M^00?oKVh016h00om^KP0200=^00?oKVh0
16h00om^KP07KP03ofi^00A^00?oKVh00P03KP03ofi^00E^00?oKVh01Vh00om^KP05KP03ofi^0080
7Vh200=^00?oKVh016h00om^KP07KP03ofi^00A^00?oKVh00P03KP03ofi^00A^00?oKVh01fh00om^
KP04KP03ofi^00800fh00om^KP04KP03ofi^00M^00?oKVh016h00om^KP0200=^00?oKVh01Fh00om^
KP06KP03ofi^00E^00?oKVh00P03KP03ofi^00A^00?oKVh01fh00om^KP04KP03ofi^00800fh00om^
KP04KP03ofi^00M^00?oKVh016h00om^KP0A00003`0NKP807Vh201m^0P0NKP807Vh201i^0P0NKP80
7fh201i^0P0NKQ400000\
\>"],
  ImageRangeCache->{{{0, 351}, {19, 0}} -> {-0.499209, -0.0141781, 0.0313345, 
  0.0313345}, {{15.875, 45.1875}, {18.5, 0.4375}} -> {-12.5361, -1.38761, 
  0.410599, 0.775089}, {{48.125, 77.375}, {18.5, 0.4375}} -> {-25.7651,
   -1.38761, 0.410599, 0.775089}, {{80.3125, 109.625}, {18.5, 0.4375}} ->
   {-38.994, -1.38761, 0.410599, 0.775089}, {{112.5, 141.812}, {18.5, 0.4375}}
   -> {-4.06839, -0.0540711, 0.0359274, 0.0581317}, {{144.75, 174}, {18.5, 
  0.4375}} -> {-65.4392, -1.38761, 0.410599, 0.775089}, {{176.938, 206.188}, {
  18.5, 0.4375}} -> {-78.6553, -1.38761, 0.410599, 0.775089}, {{209.125, 
  238.438}, {18.5, 0.4375}} -> {-91.8843, -1.38761, 0.410599, 0.775089}, {{
  241.375, 270.625}, {18.5, 0.4375}} -> {-105.113, -1.38761, 0.410599, 
  0.775089}, {{273.562, 302.812}, {18.5, 0.4375}} -> {-118.329, -1.38761, 
  0.410599, 0.775089}, {{305.75, 335.062}, {18.5, 0.4375}} -> {-131.558,
   -1.38761, 0.410599, 0.775089}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .0567 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.00135001 0.0952381 [
[ 0 0 0 0 ]
[ 1 .0567 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .0567 L
0 .0567 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.00135001 0.111184 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.86 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.00135001 0.207296 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.571 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.00135001 0.303408 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.747 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.00135001 0.399519 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.747 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.00135001 0.495631 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.578 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.00135001 0.591743 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.00135001 0.687855 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.747 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.00135001 0.783967 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.578 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.00135001 0.880079 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.747 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.00135001 0.97619 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.86 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{352, 20},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005P000050P10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^CLg=gIfM[Fe]OCdm?clo5D005Gooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_C/k>gYjN[Vi^OShn000EED0EJX00?l003lo?ginO[fm_Oclo0<30d92@X61PL30`3lo
?ginO[fm_Ol0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5Q@<30d92@X61PL30`?l0ZP00
oeD0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9R@L71dI6AXF5QLC4a?l0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=S@/;2dY:BXV9RLS8b?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6AT@l?3di>CXf=SLc<c?mEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUA<C4e9B
DY6ATM3@d?mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVALG5eIFEYFEUMCDe?mEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWA/K6eYJFYVIVMSHf?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXAlO7eiNGYfMWMcLg?nZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYB<S8f9RHZ6QXN3Ph?nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZBLW9fIV
IZFUYNCTi?nZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][B/[:fYZJZVYZNSXj?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/Bl_;fi^KZf][Nc/k?ooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]C<c<g9bL[6a/O3`l0000?l0H@0000l07Vh201i^0P0OKP807Vh201i^
0P0NKP807Vh201m^0P0NKP807VhA00003`03KP;o2Vh00om^KP08KP;o0Vh200=^0_l:KP03ofi^00Q^
0_l2KP800fh2o`Y^00?oKVh02Fh2o`9^0P02KP;o2fh00om^KP08KP;o0Vh200=^0_l:KP03ofi^00Q^
0_l2KP807Vh200=^0_l:KP03ofi^00Q^0_l2KP800fh2o`]^00?oKVh026h2o`9^0P03KP;o2Vh00om^
KP08KP;o0Vh200=^0_l:KP03ofi^00Q^0_l2KQ40000?00=^00?oW_l00_l7KP03ofi^00E^0ol019ko
KVh200=^00?oSOl00_l7KP03ofi^00I^0_l018goKVh200=^00?o:ol00_l7KP03ofi^00I^0ol012ko
KVh2009^00?o:ol00_l8KP03ofi^00E^0ol012koKVh200=^00CoSOoo26h00om^KP05KP?o00B=ofi^
0P0NKP800fh00ol^o`02o`M^00?oKVh01Vh2o`04;_m^KP800fh00on=o`02o`Q^00?oKVh01Fh3o`04
SOm^KP800fh01?l[ool8KP03ofi^00E^0ol012_oKVh200=^00CoW_oo26h00om^KP05KP?o00BNofi^
4@0000l00fh00on^[P02[P;o16h00on^o`04KP;o1:h00om^KP0200=^00?oJVX00VX2o`A^00?oJ_l0
16h3o`=Z00?oKVh00P03KP03ob/[008[0_l4KP03ob_o00E^0_l4:`03ofi^00800Vh00ol[:`02:`;o
1Fh00ol[o`04KP;o12/00om^KP0200=^00CoJVYZ0ol4KP03of[o00A^0_l4JP03ofi^00807Vh200=^
00?o:b/00R/2o`A^00?o:ol016h3o`<[00?oKVh00P03KP03ofYZ009Z0_l5KP03of[o00A^0_l4JP03
ofi^00800fh01?l[:b/3o`A^00?o:ol016h2o`@[00?oKVh00P03KP04ojj^[P?o16h00on^o`04KP;o
1:h00om^KP0A00003`03KP07oij^WZjN[P03o`05K_n^ofh00ol01jjN[Yj^W_l00Vh200=^00OoSFZ=
JXeZ00?o00I^ofZ=ofh2o`07JXeZSFZ=o`02KP800fh01ol[;R/^:bh00ol01Vko;R_oKP?o00L[;R/^
:bko009^0P02KP07ob/^:bh[;P03o`06K_l^:om^0ol01b/^:bh[;_l00Vh200=^00?oSHd018d2o`06
K_n=SOm^0ol6S@03ofi^00807Vh200=^00Oo;R/^:bh[00?o00I^ob/^ofh2o`07:bh[;R/^o`02KP80
0fh00on=S@04S@?o00I^ohf=ofh3o`J=00?oKVh00P03KP07ob/^:bh[;P02o`06K_l[;_m^0ol01bh[
;R/^:ol00Vh200=^00OoWZjN[Yj^00;o00I^oij^ofh3o`07[Yj^WZjNo`02KQ40000?00=^00?o[Zh0
1jh01On^[Zko00V^00?oKVh00P03KP03ofYZ00MZ00?oJVX00VX00omZJP06JP03ofi^00800fh00ol[
:`07:`03ob/[008[00?o:b/01b/00om^KP02009^00?o:b/01b/00ol[:`02:`03ob/[00L[00?oKVh0
0P03KP03ofYZ00IZ00?oJVX00VX00omZJP07JP03ofi^00807Vh200=^00?o:b/01b/00ol[:`02:`03
ob/[00H[00?oKVh00P03KP03ofYZ00MZ00?oJVX00VX00omZJP07JP03ofi^00800fh00ol[:`06:`03
ob/[008[00?o:b/01b/00om^KP0200=^00?o[Zh01Zh00on^[P02[P03ojj^00N^00?oKVh04@0000l0
0fh06OnN[Yj^WZjN[Yj^WZjN[Yj^WZjN[Yj^W_l00Vh200=^01WoSFZ=JXeZSFZ=JXeZSFZ=JXeZSFZ=
JXgo009^0P03KP0Job/^:bh[;R/^:bh[;R/^:bh[;R/^:bh[;_l2KP800Vh06_l[;R/^:bh[;R/^:bh[
;R/^:bh[;R/^:bko0Vh200=^00?oSHd05Hd00om^KP0201i^0P03KP0Iobh[;R/^:bh[;R/^:bh[;R/^
:bh[;R/^o`02KP800fh00on=S@0FS@03ofi^00800fh06Ol[;R/^:bh[;R/^:bh[;R/^:bh[;R/^:ol0
0Vh200=^01WoWZjN[Yj^WZjN[Yj^WZjN[Yj^WZjN[Yko009^4@0000l00fh00on^[P0E[P03ofi^0080
0fh00omZJP0EJP03ofi^00800fh00ol[:`0F:`03ofi^00800Vh00ol[:`0F:`03ofi^00800fh00omZ
JP0EJP03ofi^00807Vh200=^00?o:b/05B/00om^KP0200=^00?oJVX05VX00om^KP0200=^00?o:b/0
5B/00om^KP0200=^00?o[Zh05Jh00om^KP0A00003`03KP0Ioij^WZjN[Yj^WZjN[Yj^WZjN[Yj^WZjN
o`02KP800fh06On=JXeZSFZ=JXeZSFZ=JXeZSFZ=JXeZSOl00Vh200=^01[o:bh[;R/^:bh[;R/^:bh[
;R/^:bh[;R/^o`9^0P02KP0Job/^:bh[;R/^:bh[;R/^:bh[;R/^:bh[;_l2KP800fh00on=S@0ES@03
ofi^00807Vh200=^01Wo;R/^:bh[;R/^:bh[;R/^:bh[;R/^:bko009^0P03KP03ohf=01J=00?oKVh0
0P03KP0Iob/^:bh[;R/^:bh[;R/^:bh[;R/^:bh[o`02KP800fh06OnN[Yj^WZjN[Yj^WZjN[Yj^WZjN
[Yj^W_l00VhA00003`03KP03ojj^01F^00?oKVh00P03KP03ofYZ01EZ00?oKVh00P03KP03ob/[01H[
00?oKVh00P02KP03ob/[01H[00?oKVh00P03KP03ofYZ01EZ00?oKVh00P0NKP800fh00ol[:`0E:`03
ofi^00800fh00omZJP0FJP03ofi^00800fh00ol[:`0E:`03ofi^00800fh00on^[P0E[P03ofi^0140
000?00=^01WoWZjN[Yj^WZjN[Yj^WZjN[Yj^WZjN[Yko009^0P03KP0IoheZSFZ=JXeZSFZ=JXeZSFZ=
JXeZSFZ=o`02KP800fh06_l[;R/^:bh[;R/^:bh[;R/^:bh[;R/^:bko0Vh2009^01[o:bh[;R/^:bh[
;R/^:bh[;R/^:bh[;R/^o`9^0P03KP03ohf=01F=00?oKVh00P0NKP800fh06Ol^:bh[;R/^:bh[;R/^
:bh[;R/^:bh[;_l00Vh200=^00?oSHd05Xd00om^KP0200=^01Wo:bh[;R/^:bh[;R/^:bh[;R/^:bh[
;R_o009^0P03KP0Ioij^WZjN[Yj^WZjN[Yj^WZjN[Yj^WZjNo`02KQ40000?00=^00?o[Zh05Jh00om^
KP0200=^00?oJVX05FX00om^KP0200=^00?o:b/05R/00om^KP02009^00?o:b/05R/00om^KP0200=^
00?oJVX05FX00om^KP0201i^0P03KP03ob/[01D[00?oKVh00P03KP03ofYZ01IZ00?oKVh00P03KP03
ob/[01D[00?oKVh00P03KP03ojj^01F^00?oKVh04@0000l00fh02OnN[Yj^WZjN[P03o`0=[_ooojjN
[Yj^WZjNo`02KP800fh02On=JXeZSFZ=JP03o`03JXgo00;o00R=JXeZSFZ=o`9^0P03KP09ob/^:bh[
;R/^00?o00<^:ol00_l02B/^:bh[;R/^o`02KP800Vh02Ol[;R/^:bh[;P04o`0=:oooob/^:bh[;R/^
o`02KP800fh00on=S@05S@Co00B=oooo28d00om^KP0201i^0P03KP09obh[;R/^:bh[00?o00<[;_l0
0_l022h[;R/^:bko0Vh200=^00?oSHd01Xd4o`04SOooo`R=00?oKVh00P03KP08ob/^:bh[;R/4o`0=
;_ooobh[;R/^:bh[o`02KP800fh02?nN[Yj^WZjN1?l03Jkooon^WZjN[Yj^W_l00VhA00003`03KP03
ojj^00B^0_l2KP?o0Vh2o`J^00?oKVh00P03KP03ofYZ00AZ0_l2KP?o0fh2o`EZ00?oKVh00P03KP03
ob/[00@[0_l3KP;o0fh2o`H[00?oKVh00P02KP03ob/[00@[0_l3KP?o0Vh2o`H[00?oKVh00P03KP03
ofYZ00=Z0_l3KP?o0Vh2o`IZ00?oKVh00P0NKP800fh00ol[:`04:`;o0Vh3o`=^0_l5:`03ofi^0080
0fh00omZJP04JP;o0fh2o`=^0_l6JP03ofi^00800fh00ol[:`03:`;o0fh3o`9^0_l6:`03ofi^0080
0fh00on^[P03[P;o0fh3o`9^0_l6[P03ofi^0140000?00=^00GoWZjN[P02o`=^00GoKVi^o`03KP;o
00F^WZjNo`02KP800fh01On=JXeZ00;o0fh01Om^KVko00A^0_l018eZSOl2KP800fh01Ol[;R/^00;o
16h01?m^K_l4KP;o00D[;R/^o`02KP800Vh01Ol[;R/^00;o16h01Om^KVko00=^0_l01B/^:bko009^
0P03KP04ohf=S@;o16h01Om^KVko00=^0_l4S@03ofi^00807Vh200=^00Go;R/^:`02o`=^00GoKVi^
o`04KP;o00@^:bko0Vh200=^00?oSHd00Xd2o`A^00CoKVko16h2o`B=00?oKVh00P03KP04ob/^:`;o
16h01Om^KVko00=^0_l01Bh[;R_o009^0P03KP04oij^WP;o16h01Om^KVko00=^0_l01JjN[Yko009^
4@0000l00fh00on^[P02o`A^00?oKVh00fh00om^KP02KP;o0Zh00om^KP0200=^00?oJVX00_l4KP03
ofi^00=^00?oKVh00fh01?mZJ_l2KP800fh00ol[:`02o`E^00?oKVh00Vh00om^KP03KP;o0R/00om^
KP02009^00?o:b/00_l5KP03ofi^00=^00?oKVh00Vh2o`8[00?oKVh00P03KP04ofYZo`E^00?oKVh0
0fh00om^KP02KP;o0VX00om^KP0201i^0P03KP03ob/[00;o16h00om^KP03KP03ofi^00=^00Co:b_o
0Vh200=^00?oJVX00_l5KP03ofi^009^00?oKVh00fh2o`9Z00?oKVh00P03KP04ob/[o`E^00?oKVh0
0fh00om^KP02KP;o0R/00om^KP0200=^00Co[Zko1Fh00om^KP03KP03ofi^009^0_l2[P03ofi^0140
000?00=^0ol5KP03ofi^00E^00?oKVh00fh3o`9^0P03KP?o1Fh00om^KP05KP03ofi^00=^0ol2KP80
0fh3o`I^00?oKVh016h00om^KP04KP?o0Vh2009^0ol6KP03ofi^00E^00?oKVh00fh3o`9^0P03KP?o
1Fh00om^KP05KP03ofi^00=^0ol2KP807Vh200=^0ol5KP03ofi^00E^00?oKVh00fh3o`9^0P03KP?o
1Vh00om^KP04KP03ofi^00A^0ol2KP800fh3o`E^00?oKVh01Fh00om^KP03KP?o0Vh200=^0ol5KP03
ofi^00E^00?oKVh00fh3o`9^4@0000l00fh00om^KP04KP03ofi^00M^00?oKVh016h00om^KP0200=^
00?oKVh016h00om^KP07KP03ofi^00A^00?oKVh00P03KP03ofi^00E^00?oKVh01Vh00om^KP05KP03
ofi^00800Vh00om^KP05KP03ofi^00M^00?oKVh016h00om^KP0200=^00?oKVh016h00om^KP07KP03
ofi^00A^00?oKVh00P0NKP800fh00om^KP04KP03ofi^00M^00?oKVh016h00om^KP0200=^00?oKVh0
1Fh00om^KP06KP03ofi^00E^00?oKVh00P03KP03ofi^00A^00?oKVh01fh00om^KP04KP03ofi^0080
0fh00om^KP04KP03ofi^00M^00?oKVh016h00om^KP0A00003`0NKP807Vh201m^0P0NKP807Vh201i^
0P0NKP807fh201i^0P0NKQ400000\
\>"],
  ImageRangeCache->{{{0, 351}, {19, 0}} -> {-0.499209, -0.0141781, 0.0313345, 
  0.0313345}, {{15.875, 45.1875}, {18.5, 0.4375}} -> {-12.5361, -1.38761, 
  0.410599, 0.775089}, {{48.125, 77.375}, {18.5, 0.4375}} -> {-25.7651,
   -1.38761, 0.410599, 0.775089}, {{80.3125, 109.625}, {18.5, 0.4375}} ->
   {-38.994, -1.38761, 0.410599, 0.775089}, {{112.5, 141.812}, {18.5, 0.4375}}
   -> {-52.2102, -1.38761, 0.410599, 0.775089}, {{144.75, 174}, {18.5, 
  0.4375}} -> {-65.4392, -1.38761, 0.410599, 0.775089}, {{176.938, 206.188}, {
  18.5, 0.4375}} -> {-6.38234, -0.0540711, 0.0359274, 0.0581317}, {{209.125, 
  238.438}, {18.5, 0.4375}} -> {-91.8843, -1.38761, 0.410599, 0.775089}, {{
  241.375, 270.625}, {18.5, 0.4375}} -> {-105.113, -1.38761, 0.410599, 
  0.775089}, {{273.562, 302.812}, {18.5, 0.4375}} -> {-118.329, -1.38761, 
  0.410599, 0.775089}, {{305.75, 335.062}, {18.5, 0.4375}} -> {-131.558,
   -1.38761, 0.410599, 0.775089}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .0567 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.00135001 0.0952381 [
[ 0 0 0 0 ]
[ 1 .0567 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .0567 L
0 .0567 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.00135001 0.111184 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.578 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.00135001 0.207296 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.578 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.00135001 0.303408 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.00135001 0.399519 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.747 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.00135001 0.495631 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.578 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.00135001 0.591743 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.578 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.00135001 0.687855 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.747 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.00135001 0.783967 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.982 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.00135001 0.880079 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.747 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.00135001 0.97619 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.747 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{352, 20},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005P000050P10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^CLg=gIfM[Fe]OCdm?clo5D005Gooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_C/k>gYjN[Vi^OShn000EED0EJX00?l003lo?ginO[fm_Oclo0<30d92@X61PL30`3lo
?ginO[fm_Ol0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5Q@<30d92@X61PL30`?l0ZP00
oeD0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9R@L71dI6AXF5QLC4a?l0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=S@/;2dY:BXV9RLS8b?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6AT@l?3di>CXf=SLc<c?mEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUA<C4e9B
DY6ATM3@d?mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVALG5eIFEYFEUMCDe?mEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWA/K6eYJFYVIVMSHf?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXAlO7eiNGYfMWMcLg?nZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYB<S8f9RHZ6QXN3Ph?nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZBLW9fIV
IZFUYNCTi?nZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][B/[:fYZJZVYZNSXj?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/Bl_;fi^KZf][Nc/k?ooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]C<c<g9bL[6a/O3`l0000?l0H@0000l07Vh201i^0P0OKP807Vh201i^
0P0NKP807Vh201m^0P0NKP807VhA00003`03KP;o2Vh00om^KP08KP;o0Vh200=^0_l:KP03ofi^00Q^
0_l2KP807fh2009^0_l;KP03ofi^00Q^0_l2KP800fh2o`Y^00?oKVh026h2o`9^0P03KP;o2Vh00om^
KP08KP;o0Vh200=^0_l:KP03ofi^00Q^0_l2KP800fh2o`]^00?oKVh026h2o`9^0P03KP;o2Vh00om^
KP08KP;o0Vh200=^0_l:KP03ofi^00Q^0_l2KQ40000?00=^00?oSOl00_l7KP03ofi^00E^0ol018go
KVh200=^00?oSOl00_l7KP03ofi^00I^0_l018goKVh201m^0P02KP03ob_o00;o26h00om^KP05KP?o
00@^ofi^0P03KP04ohgoo`Q^00?oKVh01Fh3o`04SOm^KP800fh00on=o`02o`M^00?oKVh01Fh3o`04
SOm^KP800fh00ol^o`02o`M^00?oKVh01Vh2o`04;_m^KP800fh00olWo`02o`Q^00?oKVh01Fh3o`04
9om^KP800fh01?l[ool8KP03ofi^00E^0ol012_oKVh200=^00Co:ooo26h00om^KP05KP?o00@[ofi^
4@0000l00fh00omZJP02JP;o16h00omZo`04KP;o16X00om^KP0200=^00?oJVX00VX2o`A^00?oJ_l0
16h3o`=Z00?oKVh00P0OKP800Vh00ol[:`02:`;o1Fh00ol[o`04KP;o12/00om^KP0200=^00CoJVYZ
0ol4KP03of[o00A^0_l4JP03ofi^00800fh00omZJP02JP;o16h00omZo`04KP;o16X00om^KP0200=^
00?o:b/00R/2o`A^00?o:ol016h3o`<[00?oKVh00P03KP05oalW7bL00_l5KP03oaoo00A^0_l01AlW
7bOo009^0P03KP04ob/[:`?o16h00ol[o`04KP;o12/00om^KP0200=^00Co:b/[0ol4KP03ob_o00A^
0_l4:`03ofi^0140000?00=^00?oSHd018d3o`05K_n=ofh00ol6S@03ofi^00800fh00on=S@04S@?o
00I^ohf=ofh2o`J=00?oKVh00P0OKP800Vh01ol[;R/^:bh00ol01Vko;R_oKP?o00L[;R/^:bko009^
0P03KP03ohf=00B=0_l01VkoSHgoKP?o1Xd00om^KP0200=^00?oSHd018d3o`05K_n=ofh00ol6S@03
ofi^00800fh01ol^:bh[;R/00ol01Vko:bkoKP;o00L[;R/^:bko009^0P03KP03obLW00@W0ol01Vko
9bOoKP?o1RL00om^KP0200=^00Oo:bh[;R/^00;o00I^ob/^ofh3o`07;R/^:bh[o`02KP800fh01ol[
;R/^:bh00_l01Vko:bkoKP?o00L^:bh[;R_o009^4@0000l00fh00omZJP07JP05ofYZJ_l02FX00om^
KP0200=^00?oJVX01fX00omZJP02JP03ofYZ00IZ00?oKVh00P0OKP800Vh00ol[:`07:`03ob/[008[
00?o:b/01b/00om^KP0200=^00?oJVX01VX00omZJP02JP03ofYZ00MZ00?oKVh00P03KP03ofYZ00MZ
00GoJVYZo`09JP03ofi^00800fh00ol[:`07:`03ob/[008[00?o:b/01R/00om^KP0200=^01[o7bLO
9alW7bLOoalW7bOo9alW7bLO9alWo`9^0P03KP03ob/[00H[00?o:b/00R/00ol[:`07:`03ofi^0080
0fh00ol[:`06:`03ob/[008[00?o:b/01b/00om^KP0A00003`03KP03ohf=01F=00?oKVh00P03KP03
ohf=01F=00?oKVh00P0OKP800Vh06_l[;R/^:bh[;R/^:bh[;R/^:bh[;R/^:bko0Vh200=^00?oSHd0
5Hd00om^KP0200=^00?oSHd05Hd00om^KP0200=^01Wo;R/^:bh[;R/^:bh[;R/^:bh[;R/^:bko009^
0P03KP03obLW01HW00?oKVh00P03KP0Iob/^:bh[;R/^:bh[;R/^:bh[;R/^:bh[o`02KP800fh06Ol[
;R/^:bh[;R/^:bh[;R/^:bh[;R/^:ol00VhA00003`03KP03ofYZ01EZ00?oKVh00P03KP03ofYZ01EZ
00?oKVh00P0OKP800Vh00ol[:`0F:`03ofi^00800fh00omZJP0EJP03ofi^00800fh00omZJP0EJP03
ofi^00800fh00ol[:`0E:`03ofi^00800fh06_lO9alW7bLO9alW7bLO9alW7bLO9alW7bOo0Vh200=^
00?o:b/05B/00om^KP0200=^00?o:b/05B/00om^KP0A00003`03KP03ohf=01F=00?oKVh00P03KP03
ohf=01F=00?oKVh00P0OKP800Vh06_l[;R/^:bh[;R/^:bh[;R/^:bh[;R/^:bko0Vh200=^00?oSHd0
5Hd00om^KP0200=^00?oSHd05Hd00om^KP0200=^01Wo;R/^:bh[;R/^:bh[;R/^:bh[;R/^:bko009^
0P03KP03obLW01HW00?oKVh00P03KP0Iob/^:bh[;R/^:bh[;R/^:bh[;R/^:bh[o`02KP800fh06Ol[
;R/^:bh[;R/^:bh[;R/^:bh[;R/^:ol00VhA00003`03KP03ofYZ01EZ00?oKVh00P03KP03ofYZ01EZ
00?oKVh00P0OKP800Vh00ol[:`0F:`03ofi^00800fh00omZJP0EJP03ofi^00800fh00omZJP0EJP03
ofi^00800fh00ol[:`0E:`03ofi^00800fh06_lO9alW7bLO9alW7bLO9alW7bLO9alW7bOo0Vh200=^
00?o:b/05B/00om^KP0200=^00?o:b/05B/00om^KP0A00003`03KP03ohf=01F=00?oKVh00P03KP03
ohf=01F=00?oKVh00P0OKP800Vh06_l[;R/^:bh[;R/^:bh[;R/^:bh[;R/^:bko0Vh200=^00?oSHd0
5Hd00om^KP0200=^00?oSHd05Hd00om^KP0200=^01Wo;R/^:bh[;R/^:bh[;R/^:bh[;R/^:bko009^
0P03KP03obLW01HW00?oKVh00P03KP0Iob/^:bh[;R/^:bh[;R/^:bh[;R/^:bh[o`02KP800fh06Ol[
;R/^:bh[;R/^:bh[;R/^:bh[;R/^:ol00VhA00003`03KP03ofYZ01EZ00?oKVh00P03KP03ofYZ01EZ
00?oKVh00P0OKP800Vh00ol[:`0F:`03ofi^00800fh00omZJP0EJP03ofi^00800fh00omZJP0EJP03
ofi^00800fh00ol[:`0E:`03ofi^00800fh06_lO9alW7bLO9alW7bLO9alW7bLO9alW7bOo0Vh200=^
00?o:b/05B/00om^KP0200=^00?o:b/05B/00om^KP0A00003`03KP03ohf=00J=0ol018goool8S@03
ofi^00800fh00on=S@06S@?o0Xd3o`N=00?oKVh00P0OKP800Vh02Ol[;R/^:bh[;P04o`0=:oooob/^
:bh[;R/^o`02KP800fh00on=S@05S@Co00B=oooo28d00om^KP0200=^00?oSHd01Xd3o`04SOooo`R=
00?oKVh00P03KP09obh[;R/^:bh[00?o00<[;_l00_l022h[;R/^:bko0Vh200=^00?o9bL01RL4o`04
9oooo`PW00?oKVh00P03KP08ob/^:bh[;R/4o`0=;_ooobh[;R/^:bh[o`02KP800fh02?l[;R/^:bh[
1?l03Bkoool^:bh[;R/^:ol00VhA00003`03KP03ofYZ00AZ0_l2KP?o0Vh2o`IZ00?oKVh00P03KP03
ofYZ00AZ0_l2KP?o0fh2o`EZ00?oKVh00P0OKP800Vh00ol[:`04:`;o0fh3o`9^0_l6:`03ofi^0080
0fh00omZJP03JP;o0fh3o`9^0_l6JP03ofi^00800fh00omZJP04JP;o0Vh3o`9^0_l6JP03ofi^0080
0fh00ol[:`04:`;o0Vh3o`=^0_l5:`03ofi^00800fh01olO9alW7bL00_l3KP;o0fh2o`077bLO9alW
o`02KP800fh00ol[:`03:`;o0fh3o`9^0_l6:`03ofi^00800fh00ol[:`03:`;o0fh3o`9^0_l6:`03
ofi^0140000?00=^00?oSHd00Xd2o`=^00GoKVi^o`03KP;o18d00om^KP0200=^00?oSHd00Xd2o`=^
00GoKVi^o`04KP;o0hd00om^KP0201m^0P02KP05ob/^:bh00_l4KP05ofi^K_l00fh2o`05:bh[;_l0
0Vh200=^00CoSHf=0_l4KP05ofi^K_l00fh2o`B=00?oKVh00P03KP03ohf=00:=0_l3KP05ofi^K_l0
0fh2o`B=00?oKVh00P03KP05obh[;R/00_l3KP05ofi^K_l016h2o`04;R/^o`9^0P03KP03obLW008W
0_l4KP04ofi^o`A^0_l49`03ofi^00800fh01?l[;R/2o`A^00GoKVi^o`03KP;o00D^:bh[o`02KP80
0fh01?l[;R/2o`A^00GoKVi^o`03KP;o00D^:bh[o`02KQ40000?00=^00?oJVX00_l4KP03ofi^00=^
00?oKVh00Vh2o`9Z00?oKVh00P03KP03ofYZ00;o16h00om^KP03KP03ofi^00=^00CoJV[o0Vh201m^
0P02KP03ob/[00;o1Fh00om^KP03KP03ofi^009^0_l2:`03ofi^00800fh01?mZJ_l5KP03ofi^00=^
00?oKVh00Vh2o`9Z00?oKVh00P03KP03ofYZ00;o16h00om^KP03KP03ofi^009^0_l2JP03ofi^0080
0fh00ol[:`02o`A^00?oKVh00fh00om^KP03KP04ob/[o`9^0P03KP03oalW00;o1Fh00om^KP02KP03
ofi^00=^0_l00alWo`02KP800fh01?l[:ol5KP03ofi^00=^00?oKVh00Vh2o`8[00?oKVh00P03KP04
ob/[o`E^00?oKVh00fh00om^KP02KP;o0R/00om^KP0A00003`03KP?o1Fh00om^KP05KP03ofi^00=^
0ol2KP800fh3o`E^00?oKVh01Fh00om^KP03KP?o0Vh201m^0P02KP?o1Vh00om^KP05KP03ofi^00=^
0ol2KP800fh3o`E^00?oKVh01Fh00om^KP03KP?o0Vh200=^0ol5KP03ofi^00E^00?oKVh00fh3o`9^
0P03KP?o1Fh00om^KP05KP03ofi^00=^0ol2KP800fh3o`I^00?oKVh016h00om^KP04KP?o0Vh200=^
0ol5KP03ofi^00E^00?oKVh00fh3o`9^0P03KP?o1Fh00om^KP05KP03ofi^00=^0ol2KQ40000?00=^
00?oKVh016h00om^KP07KP03ofi^00A^00?oKVh00P03KP03ofi^00A^00?oKVh01fh00om^KP04KP03
ofi^00807fh2009^00?oKVh01Fh00om^KP07KP03ofi^00A^00?oKVh00P03KP03ofi^00A^00?oKVh0
1fh00om^KP04KP03ofi^00800fh00om^KP04KP03ofi^00M^00?oKVh016h00om^KP0200=^00?oKVh0
16h00om^KP07KP03ofi^00A^00?oKVh00P03KP03ofi^00E^00?oKVh01Vh00om^KP05KP03ofi^0080
0fh00om^KP04KP03ofi^00M^00?oKVh016h00om^KP0200=^00?oKVh016h00om^KP07KP03ofi^00A^
00?oKVh04@0000l07Vh201i^0P0OKP807Vh201i^0P0NKP807Vh201m^0P0NKP807VhA0000\
\>"],
  ImageRangeCache->{{{0, 351}, {19, 0}} -> {-0.499209, -0.0141781, 0.0313345, 
  0.0313345}, {{15.875, 45.1875}, {18.5, 0.4375}} -> {-12.5361, -1.38761, 
  0.410599, 0.775089}, {{48.125, 77.375}, {18.5, 0.4375}} -> {-25.7651,
   -1.38761, 0.410599, 0.775089}, {{80.3125, 109.625}, {18.5, 0.4375}} ->
   {-2.91198, -0.0540711, 0.0359274, 0.0581317}, {{112.5, 141.812}, {18.5, 
  0.4375}} -> {-52.2102, -1.38761, 0.410599, 0.775089}, {{144.75, 174}, {18.5,
   0.4375}} -> {-65.4392, -1.38761, 0.410599, 0.775089}, {{176.938, 206.188},
   {18.5, 0.4375}} -> {-78.6553, -1.38761, 0.410599, 0.775089}, {{209.125, 
  238.438}, {18.5, 0.4375}} -> {-91.8843, -1.38761, 0.410599, 0.775089}, {{
  241.375, 270.625}, {18.5, 0.4375}} -> {-105.113, -1.38761, 0.410599, 
  0.775089}, {{273.562, 302.812}, {18.5, 0.4375}} -> {-118.329, -1.38761, 
  0.410599, 0.775089}, {{305.75, 335.062}, {18.5, 0.4375}} -> {-131.558,
   -1.38761, 0.410599, 0.775089}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .0567 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.00135001 0.0952381 [
[ 0 0 0 0 ]
[ 1 .0567 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .0567 L
0 .0567 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.00135001 0.111184 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.00135001 0.207296 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.747 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.00135001 0.303408 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.747 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.00135001 0.399519 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.324 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.00135001 0.495631 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.829 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.00135001 0.591743 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.578 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.00135001 0.687855 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.747 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.00135001 0.783967 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.829 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.00135001 0.880079 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.747 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.00135001 0.97619 0.0553504 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.747 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{352, 20},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005P000050P10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^CLg=gIfM[Fe]OCdm?clo5D005Gooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_C/k>gYjN[Vi^OShn000EED0EJX00?l003lo?ginO[fm_Oclo0<30d92@X61PL30`3lo
?ginO[fm_Ol0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5Q@<30d92@X61PL30`?l0ZP00
oeD0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9R@L71dI6AXF5QLC4a?l0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=S@/;2dY:BXV9RLS8b?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6AT@l?3di>CXf=SLc<c?mEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUA<C4e9B
DY6ATM3@d?mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVALG5eIFEYFEUMCDe?mEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWA/K6eYJFYVIVMSHf?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXAlO7eiNGYfMWMcLg?nZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYB<S8f9RHZ6QXN3Ph?nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZBLW9fIV
IZFUYNCTi?nZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][B/[:fYZJZVYZNSXj?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/Bl_;fi^KZf][Nc/k?ooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]C<c<g9bL[6a/O3`l0000?l0H@0000l07Vh201i^0P0OKP807Vh201i^
0P0NKP807Vh201m^0P0NKP807VhA00003`0NKP800fh2o`Y^00?oKVh026h2o`9^0P03KP;o2Vh00om^
KP09KP;o0Vh2009^0_l;KP03ofi^00Q^0_l2KP800fh2o`Y^00?oKVh026h2o`9^0P03KP;o2Vh00om^
KP08KP;o0Vh200=^0_l:KP03ofi^00Q^0_l2KP800fh2o`]^00?oKVh026h2o`9^0P03KP;o2Vh00om^
KP08KP;o0Vh200=^0_l:KP03ofi^00Q^0_l2KQ40000?01i^0P03KP03ob_o00;o1fh00om^KP06KP;o
00@[ofi^0P03KP03ob_o00;o1fh00om^KP06KP?o00@^ofi^0P02KP03of7o00;o26h00om^KP05KP?o
00Alofi^0P03KP04ohkoo`Q^00?oKVh01Fh3o`04S_m^KP800fh00on=o`02o`M^00?oKVh01Fh3o`04
SOm^KP800fh00ol^o`02o`M^00?oKVh01Vh2o`04;_m^KP800fh00on>o`02o`Q^00?oKVh01Fh3o`04
M_m^KP800fh01?l[ool8KP03ofi^00E^0ol012_oKVh200=^00Co:ooo26h00om^KP05KP?o00@[ofi^
4@0000l07Vh200=^00?o:b/00R/2o`A^00?o:ol016h3o`<[00?oKVh00P03KP03ob/[008[0_l4KP03
ob_o00E^0_l4:`03ofi^00800Vh00omlO002O0;o1Fh00omlo`04KP;o17`00om^KP0200=^00CoSXj>
0ol4KP03ohko00A^0_l4SP03ofi^00800fh00omZJP02JP;o16h00omZo`04KP;o16X00om^KP0200=^
00?o:b/00R/2o`A^00?o:ol016h3o`<[00?oKVh00P03KP03ohj>00:>0_l5KP03ohko00A^0_l4SP03
ofi^00800fh01?l[:b/3o`A^00?o:ol016h2o`@[00?oKVh00P03KP04ob/[:`?o16h00ol[o`04KP;o
12/00om^KP0A00003`0NKP800fh01ol[;R/^:bh00ol01Vko;R_oKP;o00L^:bh[;R_o009^0P03KP07
ob/^:bh[;P03o`06K_l^:om^0ol01b/^:bh[;_l00Vh2009^00OoHGaQO65l00?o00I^ogaQofh3o`07
HGaQO65lo`02KP800fh01on>MXifSWH00_l01VkoSWKoKP?o00MfSWJ>MXko009^0P03KP03ohf=00B=
0ol01FkoSOm^00?o1Xd00om^KP0200=^00Oo;R/^:bh[00?o00I^ob/^ofh2o`07:bh[;R/^o`02KP80
0fh01on>MXifSWH00ol01VkoMXkoKP?o00N>MXifSWKo009^0P03KP07ob/^:bh[;P02o`06K_l[;_m^
0ol01bh[;R/^:ol00Vh200=^00Oo:bh[;R/^00;o00I^ob/^ofh3o`07;R/^:bh[o`02KQ40000?01i^
0P03KP03ob/[00L[00?o:b/00R/00ol[:`06:`03ofi^00800fh00ol[:`07:`03ob/[008[00?o:b/0
1b/00om^KP02009^00?oO7`01g`00omlO002O003ogal00Ml00?oKVh00P03KP03ohj>00J>00?oSXh0
0Xh00on>SP07SP03ofi^00800fh00omZJP07JP05ofYZJ_l02FX00om^KP0200=^00?o:b/01b/00ol[
:`02:`03ob/[00H[00?oKVh00P03KP03ohj>00N>00?oSXh00Xh00on>SP07SP03ofi^00800fh00ol[
:`06:`03ob/[008[00?o:b/01b/00om^KP0200=^00?o:b/01R/00ol[:`02:`03ob/[00L[00?oKVh0
4@0000l07Vh200=^01Wo:bh[;R/^:bh[;R/^:bh[;R/^:bh[;R_o009^0P03KP0Job/^:bh[;R/^:bh[
;R/^:bh[;R/^:bh[;_l2KP800Vh06_mQO65lHGaQO65lHGaQO65lHGaQO65lHGco0Vh200=^01WoSWJ>
MXifSWJ>MXifSWJ>MXifSWJ>MXko009^0P03KP03ohf=01F=00?oKVh00P03KP0Iobh[;R/^:bh[;R/^
:bh[;R/^:bh[;R/^o`02KP800fh06_n>MXifSWJ>MXifSWJ>MXifSWJ>MXifSWKo0Vh200=^01Wo:bh[
;R/^:bh[;R/^:bh[;R/^:bh[;R_o009^0P03KP0Iob/^:bh[;R/^:bh[;R/^:bh[;R/^:bh[o`02KQ40
000?01i^0P03KP03ob/[01D[00?oKVh00P03KP03ob/[01H[00?oKVh00P02KP03ogal01Il00?oKVh0
0P03KP03ohj>01F>00?oKVh00P03KP03ofYZ01EZ00?oKVh00P03KP03ob/[01D[00?oKVh00P03KP03
ohj>01J>00?oKVh00P03KP03ob/[01D[00?oKVh00P03KP03ob/[01D[00?oKVh04@0000l07Vh200=^
01Wo:bh[;R/^:bh[;R/^:bh[;R/^:bh[;R_o009^0P03KP0Job/^:bh[;R/^:bh[;R/^:bh[;R/^:bh[
;_l2KP800Vh06_mQO65lHGaQO65lHGaQO65lHGaQO65lHGco0Vh200=^01WoSWJ>MXifSWJ>MXifSWJ>
MXifSWJ>MXko009^0P03KP03ohf=01F=00?oKVh00P03KP0Iobh[;R/^:bh[;R/^:bh[;R/^:bh[;R/^
o`02KP800fh06_n>MXifSWJ>MXifSWJ>MXifSWJ>MXifSWKo0Vh200=^01Wo:bh[;R/^:bh[;R/^:bh[
;R/^:bh[;R_o009^0P03KP0Iob/^:bh[;R/^:bh[;R/^:bh[;R/^:bh[o`02KQ40000?01i^0P03KP03
ob/[01D[00?oKVh00P03KP03ob/[01H[00?oKVh00P02KP03ogal01Il00?oKVh00P03KP03ohj>01F>
00?oKVh00P03KP03ofYZ01EZ00?oKVh00P03KP03ob/[01D[00?oKVh00P03KP03ohj>01J>00?oKVh0
0P03KP03ob/[01D[00?oKVh00P03KP03ob/[01D[00?oKVh04@0000l07Vh200=^01Wo:bh[;R/^:bh[
;R/^:bh[;R/^:bh[;R_o009^0P03KP0Job/^:bh[;R/^:bh[;R/^:bh[;R/^:bh[;_l2KP800Vh06_mQ
O65lHGaQO65lHGaQO65lHGaQO65lHGco0Vh200=^01WoSWJ>MXifSWJ>MXifSWJ>MXifSWJ>MXko009^
0P03KP03ohf=01F=00?oKVh00P03KP0Iobh[;R/^:bh[;R/^:bh[;R/^:bh[;R/^o`02KP800fh06_n>
MXifSWJ>MXifSWJ>MXifSWJ>MXifSWKo0Vh200=^01Wo:bh[;R/^:bh[;R/^:bh[;R/^:bh[;R_o009^
0P03KP0Iob/^:bh[;R/^:bh[;R/^:bh[;R/^:bh[o`02KQ40000?01i^0P03KP03ob/[01D[00?oKVh0
0P03KP03ob/[01H[00?oKVh00P02KP03ogal01Il00?oKVh00P03KP03ohj>01F>00?oKVh00P03KP03
ofYZ01EZ00?oKVh00P03KP03ob/[01D[00?oKVh00P03KP03ohj>01J>00?oKVh00P03KP03ob/[01D[
00?oKVh00P03KP03ob/[01D[00?oKVh04@0000l07Vh200=^00Wo:bh[;R/^:bh00ol00bh[o`02o`08
:bh[;R/^:ol2KP800fh02Ol[;R/^:bh[;P03o`03;R_o00;o00T[;R/^:bh[;_l00Vh2009^00WoHGaQ
O65lHG`01?l03F7ooomQO65lHGaQO?l00Vh200=^00SoSWJ>MXifSPCo00efooooMXifSWJ>MXko009^
0P03KP03ohf=00J=0ol018goool8S@03ofi^00800fh02Ol^:bh[;R/^:`03o`03:bko00;o00P^:bh[
;R/^o`9^0P03KP09ohifSWJ>MXif00Co00f>ooooSWJ>MXifSWKo009^0P03KP08ob/^:bh[;R/4o`0=
;_ooobh[;R/^:bh[o`02KP800fh02?l[;R/^:bh[1?l03Bkoool^:bh[;R/^:ol00VhA00003`0NKP80
0fh00ol[:`04:`;o0Vh3o`=^0_l5:`03ofi^00800fh00ol[:`04:`;o0fh2o`=^0_l6:`03ofi^0080
0Vh00omlO004O0;o0fh3o`9^0_l6O003ofi^00800fh00on>SP03SP;o0fh3o`9^0_l6SP03ofi^0080
0fh00omZJP04JP;o0Vh3o`9^0_l6JP03ofi^00800fh00ol[:`04:`;o0Vh3o`=^0_l5:`03ofi^0080
0fh00on>SP04SP;o0fh2o`=^0_l6SP03ofi^00800fh00ol[:`03:`;o0fh3o`9^0_l6:`03ofi^0080
0fh00ol[:`03:`;o0fh3o`9^0_l6:`03ofi^0140000?01i^0P03KP05ob/^:bh00_l3KP05ofi^K_l0
16h2o`04:bh[o`9^0P03KP05ob/^:bh00_l4KP04ofi^o`A^0_l01B/^:bko009^0P02KP05of5lHG`0
0_l4KP05ofi^K_l00fh2o`05HGaQO?l00Vh200=^00CoSWJ>0_l4KP05ofi^K_l00fh2o`05MXifS_l0
0Vh200=^00?oSHd00Xd2o`=^00GoKVi^o`03KP;o18d00om^KP0200=^00Go;R/^:`02o`=^00GoKVi^
o`04KP;o00@^:bko0Vh200=^00GoSWJ>MP02o`A^00CoKVko16h2o`05SWJ>M_l00Vh200=^00Co:bh[
0_l4KP05ofi^K_l00fh2o`05;R/^:ol00Vh200=^00Co:bh[0_l4KP05ofi^K_l00fh2o`05;R/^:ol0
0VhA00003`0NKP800fh00ol[:`02o`A^00?oKVh00fh00om^KP03KP04ob/[o`9^0P03KP03ob/[00;o
1Fh00om^KP02KP03ofi^00=^0_l2:`03ofi^00800Vh00omlO002o`E^00?oKVh00fh00om^KP02KP;o
0W`00om^KP0200=^00CoSXko1Fh00om^KP03KP03ofi^009^0_l2SP03ofi^00800fh00omZJP02o`A^
00?oKVh00fh00om^KP02KP;o0VX00om^KP0200=^00?o:b/00_l4KP03ofi^00=^00?oKVh00fh01?l[
:ol2KP800fh00on>SP02o`E^00?oKVh00Vh00om^KP03KP;o0Xh00om^KP0200=^00Co:b_o1Fh00om^
KP03KP03ofi^009^0_l2:`03ofi^00800fh01?l[:ol5KP03ofi^00=^00?oKVh00Vh2o`8[00?oKVh0
4@0000l07Vh200=^0ol5KP03ofi^00E^00?oKVh00fh3o`9^0P03KP?o1Vh00om^KP04KP03ofi^00A^
0ol2KP800Vh3o`I^00?oKVh01Fh00om^KP03KP?o0Vh200=^0ol5KP03ofi^00E^00?oKVh00fh3o`9^
0P03KP?o1Fh00om^KP05KP03ofi^00=^0ol2KP800fh3o`E^00?oKVh01Fh00om^KP03KP?o0Vh200=^
0ol6KP03ofi^00A^00?oKVh016h3o`9^0P03KP?o1Fh00om^KP05KP03ofi^00=^0ol2KP800fh3o`E^
00?oKVh01Fh00om^KP03KP?o0VhA00003`0NKP800fh00om^KP04KP03ofi^00M^00?oKVh016h00om^
KP0200=^00?oKVh01Fh00om^KP06KP03ofi^00E^00?oKVh00P02KP03ofi^00E^00?oKVh01fh00om^
KP04KP03ofi^00800fh00om^KP04KP03ofi^00M^00?oKVh016h00om^KP0200=^00?oKVh016h00om^
KP07KP03ofi^00A^00?oKVh00P03KP03ofi^00A^00?oKVh01fh00om^KP04KP03ofi^00800fh00om^
KP05KP03ofi^00I^00?oKVh01Fh00om^KP0200=^00?oKVh016h00om^KP07KP03ofi^00A^00?oKVh0
0P03KP03ofi^00A^00?oKVh01fh00om^KP04KP03ofi^0140000?01i^0P0NKP807fh201i^0P0NKP80
7Vh201i^0P0OKP807Vh201i^4@000001\
\>"],
  ImageRangeCache->{{{0, 351}, {19, 0}} -> {-0.499209, -0.0141781, 0.0313345, 
  0.0313345}, {{15.875, 45.1875}, {18.5, 0.4375}} -> {-0.596907, -0.0540711, 
  0.0359274, 0.0581317}, {{48.125, 77.375}, {18.5, 0.4375}} -> {-25.7651,
   -1.38761, 0.410599, 0.775089}, {{80.3125, 109.625}, {18.5, 0.4375}} ->
   {-38.994, -1.38761, 0.410599, 0.775089}, {{112.5, 141.812}, {18.5, 0.4375}}
   -> {-52.2102, -1.38761, 0.410599, 0.775089}, {{144.75, 174}, {18.5, 
  0.4375}} -> {-65.4392, -1.38761, 0.410599, 0.775089}, {{176.938, 206.188}, {
  18.5, 0.4375}} -> {-78.6553, -1.38761, 0.410599, 0.775089}, {{209.125, 
  238.438}, {18.5, 0.4375}} -> {-91.8843, -1.38761, 0.410599, 0.775089}, {{
  241.375, 270.625}, {18.5, 0.4375}} -> {-105.113, -1.38761, 0.410599, 
  0.775089}, {{273.562, 302.812}, {18.5, 0.4375}} -> {-118.329, -1.38761, 
  0.410599, 0.775089}, {{305.75, 335.062}, {18.5, 0.4375}} -> {-131.558,
   -1.38761, 0.410599, 0.775089}}]
}, Closed]]
}, Open  ]],

Cell[BoxData[
    \(butterfliesThree >> "\<Butterflies/Buts-03\>"\)], "Input",
  AspectRatioFixed->True]
}, Closed]]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"Macintosh 3.0",
ScreenRectangle->{{0, 640}, {0, 460}},
AutoGeneratedPackage->None,
WindowToolbars->{"RulerBar", "EditBar"},
CellGrouping->Automatic,
WindowSize->{520, 365},
WindowMargins->{{28, Automatic}, {30, Automatic}},
PrivateNotebookOptions->{"ColorPalette"->{RGBColor, 128}},
ShowCellLabel->True,
ShowCellTags->False,
RenderingOptions->{"ObjectDithering"->True,
"RasterDithering"->False},
CharacterEncoding->"MacintoshAutomaticEncoding",
MacintoshSystemPageSetup->"\<\
00l0001804P000000_P2B?ofoo833P9F;085:0?l0@00005X0FP000003]P;J001
0@00I00100000@0200000BL?00400000000000000000030001000000000@0?o>
okX?AP^^0201000000000000000001T1\>"
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1731, 51, 106, 2, 162, "Title"],
Cell[1840, 55, 121, 2, 78, "Subsubtitle"],
Cell[1964, 59, 88, 2, 60, "Section"],

Cell[CellGroupData[{
Cell[2077, 65, 101, 2, 60, "Section"],
Cell[2181, 69, 110, 3, 70, "Input",
  InitializationCell->True],
Cell[2294, 74, 112, 3, 70, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[2443, 82, 100, 2, 44, "Section"],

Cell[CellGroupData[{
Cell[2568, 88, 401, 7, 109, "Input"],

Cell[CellGroupData[{
Cell[2994, 99, 4456, 144, 51, 1288, 100, "GraphicsData", 
"PostScript", "Graphics"],
Cell[7453, 245, 4861, 149, 70, 1288, 100, "GraphicsData", 
"PostScript", "Graphics"],
Cell[12317, 396, 4306, 142, 70, 1288, 100, "GraphicsData", 
"PostScript", "Graphics"],
Cell[16626, 540, 4306, 142, 70, 1288, 100, "GraphicsData", 
"PostScript", "Graphics"],
Cell[20935, 684, 4861, 149, 70, 1288, 100, "GraphicsData", 
"PostScript", "Graphics"],
Cell[25799, 835, 4853, 149, 70, 1288, 100, "GraphicsData", 
"PostScript", "Graphics"],
Cell[30655, 986, 4305, 142, 70, 1287, 100, "GraphicsData", 
"PostScript", "Graphics"],
Cell[34963, 1130, 5408, 156, 70, 1288, 100, "GraphicsData", 
"PostScript", "Graphics"],
Cell[40374, 1288, 4853, 149, 70, 1288, 100, "GraphicsData", 
"PostScript", "Graphics"],
Cell[45230, 1439, 4306, 142, 70, 1288, 100, "GraphicsData", 
"PostScript", "Graphics"],
Cell[49539, 1583, 4853, 149, 70, 1288, 100, "GraphicsData", 
"PostScript", "Graphics"],
Cell[54395, 1734, 5407, 156, 70, 1287, 100, "GraphicsData", 
"PostScript", "Graphics"],
Cell[59805, 1892, 4853, 149, 70, 1288, 100, "GraphicsData", 
"PostScript", "Graphics"],
Cell[64661, 2043, 5408, 156, 70, 1288, 100, "GraphicsData", 
"PostScript", "Graphics"],
Cell[70072, 2201, 5407, 156, 70, 1287, 100, "GraphicsData", 
"PostScript", "Graphics"],
Cell[75482, 2359, 5408, 156, 70, 1288, 100, "GraphicsData", 
"PostScript", "Graphics"],
Cell[80893, 2517, 4306, 142, 70, 1288, 100, "GraphicsData", 
"PostScript", "Graphics"],
Cell[85202, 2661, 5408, 156, 70, 1288, 100, "GraphicsData", 
"PostScript", "Graphics"],
Cell[90613, 2819, 5408, 156, 70, 1288, 100, "GraphicsData", 
"PostScript", "Graphics"],
Cell[96024, 2977, 5408, 156, 70, 1288, 100, "GraphicsData", 
"PostScript", "Graphics"]
}, Closed]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[101493, 3140, 118, 2, 44, "Section"],

Cell[CellGroupData[{
Cell[101636, 3146, 121, 2, 40, "Subsection"],

Cell[CellGroupData[{
Cell[101782, 3152, 411, 8, 109, "Input"],

Cell[CellGroupData[{
Cell[102218, 3164, 15285, 714, 28, 7952, 618, "GraphicsData", 
"PostScript", "Graphics"],
Cell[117506, 3880, 15427, 716, 28, 7952, 618, "GraphicsData", 
"PostScript", "Graphics"],
Cell[132936, 4598, 15408, 716, 28, 7949, 618, "GraphicsData", 
"PostScript", "Graphics"],
Cell[148347, 5316, 15655, 719, 28, 7945, 618, "GraphicsData", 
"PostScript", "Graphics"],
Cell[164005, 6037, 15672, 719, 28, 7947, 618, "GraphicsData", 
"PostScript", "Graphics"],
Cell[179680, 6758, 15606, 718, 28, 7947, 618, "GraphicsData", 
"PostScript", "Graphics"],
Cell[195289, 7478, 15759, 720, 28, 7945, 618, "GraphicsData", 
"PostScript", "Graphics"],
Cell[211051, 8200, 15656, 719, 28, 7946, 618, "GraphicsData", 
"PostScript", "Graphics"],
Cell[226710, 8921, 15523, 717, 28, 7949, 618, "GraphicsData", 
"PostScript", "Graphics"],
Cell[242236, 9640, 15447, 716, 28, 7949, 618, "GraphicsData", 
"PostScript", "Graphics"],
Cell[257686, 10358, 15635, 719, 28, 7946, 618, "GraphicsData", 
"PostScript", "Graphics"],
Cell[273324, 11079, 15503, 717, 28, 7948, 618, "GraphicsData", 
"PostScript", "Graphics"],
Cell[288830, 11798, 15606, 718, 28, 7946, 618, "GraphicsData", 
"PostScript", "Graphics"],
Cell[304439, 12518, 15745, 720, 28, 7946, 618, "GraphicsData", 
"PostScript", "Graphics"],
Cell[320187, 13240, 15727, 720, 28, 7945, 618, "GraphicsData", 
"PostScript", "Graphics"],
Cell[335917, 13962, 15735, 720, 28, 7945, 618, "GraphicsData", 
"PostScript", "Graphics"],
Cell[351655, 14684, 15595, 718, 28, 7947, 618, "GraphicsData", 
"PostScript", "Graphics"],
Cell[367253, 15404, 15468, 716, 28, 7949, 618, "GraphicsData", 
"PostScript", "Graphics"],
Cell[382724, 16122, 15659, 719, 28, 7946, 618, "GraphicsData", 
"PostScript", "Graphics"],
Cell[398386, 16843, 15664, 719, 28, 7947, 618, "GraphicsData", 
"PostScript", "Graphics"],
Cell[414053, 17564, 15608, 718, 28, 7946, 618, "GraphicsData", 
"PostScript", "Graphics"]
}, Closed]]
}, Open  ]],
Cell[429688, 18286, 99, 2, 18, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[429824, 18293, 147, 4, 44, "Subsection"],

Cell[CellGroupData[{
Cell[429996, 18301, 429, 8, 109, "Input"],

Cell[CellGroupData[{
Cell[430450, 18313, 18593, 791, 28, 8286, 658, "GraphicsData", 
"PostScript", "Graphics"],
Cell[449046, 19106, 19562, 836, 28, 8714, 696, "GraphicsData", 
"PostScript", "Graphics"],
Cell[468611, 19944, 19338, 833, 28, 8717, 696, "GraphicsData", 
"PostScript", "Graphics"],
Cell[487952, 20779, 19046, 829, 28, 8721, 696, "GraphicsData", 
"PostScript", "Graphics"],
Cell[507001, 21610, 19349, 833, 28, 8719, 696, "GraphicsData", 
"PostScript", "Graphics"],
Cell[526353, 22445, 19119, 830, 28, 8717, 696, "GraphicsData", 
"PostScript", "Graphics"],
Cell[545475, 23277, 19123, 830, 28, 8717, 696, "GraphicsData", 
"PostScript", "Graphics"],
Cell[564601, 24109, 18668, 825, 28, 8719, 696, "GraphicsData", 
"PostScript", "Graphics"],
Cell[583272, 24936, 18239, 819, 28, 8723, 696, "GraphicsData", 
"PostScript", "Graphics"],
Cell[601514, 25757, 17951, 816, 28, 8723, 696, "GraphicsData", 
"PostScript", "Graphics"],
Cell[619468, 26575, 18032, 817, 28, 8723, 696, "GraphicsData", 
"PostScript", "Graphics"],
Cell[637503, 27394, 17947, 816, 28, 8723, 696, "GraphicsData", 
"PostScript", "Graphics"],
Cell[655453, 28212, 18044, 817, 28, 8723, 696, "GraphicsData", 
"PostScript", "Graphics"],
Cell[673500, 29031, 17968, 816, 28, 8723, 696, "GraphicsData", 
"PostScript", "Graphics"],
Cell[691471, 29849, 18388, 821, 28, 8723, 696, "GraphicsData", 
"PostScript", "Graphics"],
Cell[709862, 30672, 18019, 816, 28, 8723, 696, "GraphicsData", 
"PostScript", "Graphics"],
Cell[727884, 31490, 18251, 819, 28, 8723, 696, "GraphicsData", 
"PostScript", "Graphics"],
Cell[746138, 32311, 17952, 816, 28, 8723, 696, "GraphicsData", 
"PostScript", "Graphics"],
Cell[764093, 33129, 18168, 818, 28, 8723, 696, "GraphicsData", 
"PostScript", "Graphics"],
Cell[782264, 33949, 18574, 823, 28, 8723, 696, "GraphicsData", 
"PostScript", "Graphics"],
Cell[800841, 34774, 17947, 816, 28, 8723, 696, "GraphicsData", 
"PostScript", "Graphics"]
}, Closed]]
}, Open  ]],
Cell[818815, 35594, 102, 2, 18, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[818954, 35601, 146, 4, 44, "Subsection"],

Cell[CellGroupData[{
Cell[819125, 35609, 434, 8, 109, "Input"],

Cell[CellGroupData[{
Cell[819584, 35621, 16711, 800, 28, 8723, 696, "GraphicsData", 
"PostScript", "Graphics"],
Cell[836298, 36423, 16703, 800, 28, 8723, 696, "GraphicsData", 
"PostScript", "Graphics"],
Cell[853004, 37225, 16881, 802, 28, 8723, 696, "GraphicsData", 
"PostScript", "Graphics"],
Cell[869888, 38029, 16711, 800, 28, 8723, 696, "GraphicsData", 
"PostScript", "Graphics"],
Cell[886602, 38831, 16711, 800, 28, 8723, 696, "GraphicsData", 
"PostScript", "Graphics"],
Cell[903316, 39633, 16703, 800, 28, 8723, 696, "GraphicsData", 
"PostScript", "Graphics"],
Cell[920022, 40435, 16702, 800, 28, 8723, 696, "GraphicsData", 
"PostScript", "Graphics"],
Cell[936727, 41237, 16888, 803, 28, 8721, 696, "GraphicsData", 
"PostScript", "Graphics"],
Cell[953618, 42042, 17107, 805, 28, 8722, 696, "GraphicsData", 
"PostScript", "Graphics"],
Cell[970728, 42849, 17523, 810, 28, 8721, 696, "GraphicsData", 
"PostScript", "Graphics"],
Cell[988254, 43661, 17550, 811, 28, 8719, 696, "GraphicsData", 
"PostScript", "Graphics"],
Cell[1005807, 44474, 17319, 808, 28, 8718, 696, "GraphicsData", 
"PostScript", "Graphics"],
Cell[1023129, 45284, 17557, 811, 28, 8718, 696, "GraphicsData", 
"PostScript", "Graphics"],
Cell[1040689, 46097, 17491, 810, 28, 8717, 696, "GraphicsData", 
"PostScript", "Graphics"],
Cell[1058183, 46909, 17551, 811, 28, 8720, 696, "GraphicsData", 
"PostScript", "Graphics"],
Cell[1075737, 47722, 17560, 811, 28, 8721, 696, "GraphicsData", 
"PostScript", "Graphics"],
Cell[1093300, 48535, 17566, 811, 28, 8719, 696, "GraphicsData", 
"PostScript", "Graphics"],
Cell[1110869, 49348, 17553, 811, 28, 8718, 696, "GraphicsData", 
"PostScript", "Graphics"],
Cell[1128425, 50161, 17321, 808, 28, 8721, 696, "GraphicsData", 
"PostScript", "Graphics"],
Cell[1145749, 50971, 17125, 805, 28, 8723, 696, "GraphicsData", 
"PostScript", "Graphics"],
Cell[1162877, 51778, 17409, 809, 28, 8723, 696, "GraphicsData", 
"PostScript", "Graphics"]
}, Closed]]
}, Open  ]],
Cell[1180313, 52591, 104, 2, 18, "Input"]
}, Closed]]
}, Open  ]]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

